// Read this dialogue file third, after O#Bran.d and O#BranP.d.

BEGIN O#BBRAN 

// This is Branwen's banter file. Remember how companions talk to each other? To do it, you need to write CHAINS like the ones below.
// Note that each of these chains has a condition like O#BranAerie1=0. It's technically always true, but on practice all banters in B file(O#BBran.d) trigger ONLY when the banter engine(or jcompton's banter script) tells them to.

// Sometimes modders uses game conventions and use BO#BRAN instead of O#BBRAN. I used this myself in Xan, Tiax and Coran. However, to avoid ALL possible collisions, it's best to use your prefix like we do here: O#BBRAN or even O#BRANB.
// Remember to register your own prefix, though, or there WILL be collisions. If this topic http://forums.blackwyrmlair.net/index.php?showtopic=113 is not available, just ask at forums.pocketplane.net or forums.gibberlings3.net.

// Conditions: InParty(otherNPC) which means they're in party and not dead, See(other NPC), and CamDawg's !StateCheck("Name",CD_STATE_NOTVALID). NPCs can't talk if they're silenced or confused.
// Again, and I can't stress that enough, you have to set your variable to 1 in the banter, or it will trigger again.
CHAIN
IF ~InParty("Aerie")
See("Aerie")
!StateCheck("Aerie",CD_STATE_NOTVALID)
!StateCheck("O#Bran",CD_STATE_NOTVALID)
Global("O#BranAerie1","GLOBAL",0)~ THEN O#BBRAN O#BranAerie1
~Parle plus fort, ma p'tite! Pourquoi tu marmonnes et bégaies tout le temps?~
DO ~SetGlobal("O#BranAerie1","GLOBAL",1)~
== BAERIE ~C'est pas vrai!~
== O#BBRAN ~Si!~
== BAERIE ~Non!~
== O#BBRAN ~Si!~
== BAERIE ~Non, non, non! Et tu es trop grande, trop bruyante et tu pues des pieds quand t'enlèves tes énormes bottes! Voilà!~
== O#BBRAN ~Ha! Quand tu veux, tu peux être une vraie lionne, ma p'tite.~
EXIT

// Sometimes you need aditional conditions, like "Anomen shouldn't be romancing CHARNAME for this banter to trigger". Just place them after InParty(), to be safe.

CHAIN
IF ~InParty("Anomen")
See("Anomen")
!Global("AnomenRomanceActive","GLOBAL",1)
!Global("AnomenRomanceActive","GLOBAL",2)
!Global("O#BranRomanceActive","GLOBAL",1)
!Global("O#BranRomanceActive","GLOBAL",2)
!StateCheck("Anomen",CD_STATE_NOTVALID)
!StateCheck("O#Bran",CD_STATE_NOTVALID)
Global("O#BranAnomen1","GLOBAL",0)~ THEN O#BBRAN O#BranAnomen1
~Tu es un bon guerrier. Je le respecte.~
DO ~SetGlobal("O#BranAnomen1","GLOBAL",1)~
== BANOMEN ~Merci pour vos mots gentils.~
== O#BBRAN ~Pourrais-je tenir votre marteau de temps en temps?~
== BANOMEN ~Vous pourrez.~
== O#BBRAN ~D'accord, je reviendrai vers toi à ce sujet alors.~
EXIT

CHAIN 
IF ~InParty("O#Bran")
See("O#Bran")
!StateCheck("Cernd",CD_STATE_NOTVALID)
!StateCheck("O#Bran",CD_STATE_NOTVALID)
Global("O#BranCernd1","GLOBAL",0)~ THEN BCERND O#BranCernd1
~Branwen, tu en connais un rayon en médecine. Pourquoi ne deviens-tu pas soigneur au lieu de guerrier?~
DO ~SetGlobal("O#BranCernd1","GLOBAL",1)~
== O#BBRAN ~Ce serait une insulte à mon honneur! Moi, assis à la maison comme une poissonière aveugle? Jamais de la vie!~
== BCERND ~Qu'en est-il de vos enfants? Vont-ils grandir comme de mauvaises herbes, ne voyant leur mère qu'entre deux croisades?~
== O#BBRAN ~Si j'en ai, ils seront des guerries solides comme leur père. Honorables et courageux. Personne, en dehors de Tempus, ne pourra faire resters mes enfants à la maison.~
== BCERND ~Il y a sans doute du vrai dans ce que tu dis.~
== O#BBRAN ~Nan, t'as raison, druide. De jeunes filles seraient heureuses d'entendre vos mots. Pas moi. Et pas toi.~
== BCERND ~C'est pas faux.~
EXIT

CHAIN
IF ~InParty("Edwin")
See("Edwin")
Gender("Edwin",MALE)
!StateCheck("Edwin",CD_STATE_NOTVALID)
!StateCheck("O#Bran",CD_STATE_NOTVALID)
Global("O#BranEdwin1","GLOBAL",0)~ THEN O#BBRAN O#BranEdwin1
~Mage! Arrête de me voler des herbes!~
DO ~SetGlobal("O#BranEdwin1","GLOBAL",1)~
== BEDWIN ~Qui, moi? Vous devez faire erreur, ma bonne dame. (Elle est myope comme une taupe! Comment croire qu'elle ait remarqué quelque chose?)~
== O#BBRAN ~Tu utilises mes herbes pour tes sorts, pas vrai? Tant mieux pour toi, mais tu m'en dois une pour les avoir récoltées.~
== O#BBRAN ~Cependant, je prendrai peut-être une autre alternative de paiement cette fois-ci...~
== BEDWIN ~Q-QUOI? (Elle peut pas penser à ça. Elle peut pas penser à CA. Pas possible.)~
== O#BBRAN ~C'était une blague, abruti! Par Tempus, t'es aussi rouge que ta robe!~
== BEDWIN ~Grrrrr...(Boule de feu. Boule de feu. Boule de feu!)~
EXIT

CHAIN
IF ~InParty("O#Bran")
See("O#Bran")
!StateCheck("HaerDalis",CD_STATE_NOTVALID)
!StateCheck("O#Bran",CD_STATE_NOTVALID)
Global("O#BranHaerDalis1","GLOBAL",0)~ THEN BHAERDA O#BranHaerDalis1
~Dites-moi, chérie, pourquoi aimez-vous autant les fils dorés?~
DO ~SetGlobal("O#BranHaerDalis1","GLOBAL",1)~
== O#BBRAN ~Pourquoi? Tu trouves ça moche?~
== BHAERDA ~Pas pour ce barde, non. Mais votre tenue ne peut résister à une météo rude et dangereuse, assurément?~
== O#BBRAN ~Je peux toujours acheter une nouvelle tunique. Mais j'aime tellement briller, la laisser me caresser la peau, sourire et être remarqué. C'est pas ton cas?~
== BHAERDA ~Par chance, tu es plus sage que tu n'y parais.~
== O#BBRAN ~Là-dessus, barde, tu t'es joyeusement trompé.~
EXIT

// Imoen does not have a banter file, so we have to use IMOEN2J, instead. This is fine, as long as OUR NPC INITIATES TALK. (We can also steal someone's code and add a banter file to Imoen, but... nah).

CHAIN
IF ~InParty("Imoen2")
See("Imoen2")
!StateCheck("Imoen2",CD_STATE_NOTVALID)
!StateCheck("O#Bran",CD_STATE_NOTVALID)
Global("O#BranImoen1","GLOBAL",0)~ THEN O#BBRAN O#BranImoen1
~Imoen, qu'est-ce que tu... attends, tu portes mon rouge à lèvres? Et mon gloss? Et ma... sous-tunique?~
DO ~SetGlobal("O#BranImoen1","GLOBAL",1)~
== IMOEN2J ~C'est à dire qu'Irenicus ne m'a pas donné d'affaires de rechange...~
== O#BBRAN ~Ma pauvre! Tiens, j'ai aussi de nouveaux sous-vêtements pour toi...~
== IMOEN2J ~Oh, Branwen, je ne faisais que te taquiner. <CHARNAME> m'a apporté tout ce dont j'aurais besoin. J'aime juste... bien ton rouge à lèvre.~
== O#BBRAN ~Par Tempus! Oh, garde-le, ma p'tite. Mes lèvres sont de toute façon plus jolies que les tiennes.~
== IMOEN2J ~Eh! Attends une minute!~
EXIT

// That's how you set a condition inside one of the CHAIN's lines. Middle three lines will only trigger if Branwen's romance is active.
// Also, note that OR(2) A() B() means A() or B(). If you want A() or B() or C(), you'll have to use OR(3) A() B() C().

CHAIN
IF ~InParty("O#Bran")
See("O#Bran")
!StateCheck("Jaheira",CD_STATE_NOTVALID)
!StateCheck("O#Bran",CD_STATE_NOTVALID)
Global("O#BranJaheira1","GLOBAL",0)~ THEN BJAHEIR O#BranJaheira1
~Ca va, Branwen? Tu sembles avoir souvent la tête ailleurs, en ce moment.~
DO ~SetGlobal("O#BranJaheira1","GLOBAL",1)~
== O#BBRAN ~Ce sont les épreuves de <CHARNAME>. Torture, enfermement, sombres visions... <PRO_HESHE> agit comme un adulte maintenant.~
== BJAHEIR ~<PRO_HESHE> en est un.~
== O#BBRAN IF ~OR(2) Global("O#BranRomanceActive","GLOBAL",1) Global("O#BranRomanceActive","GLOBAL",2)~ THEN ~Et <PRO_HESHE> a besoin d'une femme forte à ses côtés, pas vrai?~
== BJAHEIR IF ~OR(2) Global("O#BranRomanceActive","GLOBAL",1) Global("O#BranRomanceActive","GLOBAL",2)~ THEN ~Tant qu'<PRO_HESHE> se tient à distance des ténèbres.~
== O#BBRAN IF ~OR(2) Global("O#BranRomanceActive","GLOBAL",1) Global("O#BranRomanceActive","GLOBAL",2)~ THEN ~<PRO_HESHE> le fera.~
== O#BBRAN ~C'est bizarre comme peu de temps a passé. Seulement un an. Et maintenant, Tranzig, mon ravisseur, est mort, Khalid est tombé, et <CHARNAME> est un enfant de Bhaal. Tant de pertes...~
== BJAHEIR ~Et de regrets.~
== O#BBRAN ~On s'en remettra. Par le bouclier de Tempus!~
EXIT

CHAIN 
IF ~InParty("O#Bran")
See("O#Bran")
!StateCheck("Jan",CD_STATE_NOTVALID)
!StateCheck("O#Bran",CD_STATE_NOTVALID)
Global("O#BranJan1","GLOBAL",0)~ THEN BJAN O#BranJan1
~Branwen! Est-ce que tu as une grande famille?~
DO ~SetGlobal("O#BranJan1","GLOBAL",1)~
== O#BBRAN ~Bof. Deux de mes frères sont soldats. Un autre est pêcheur. Mais on se parle pas. Pas depuis...~
== BJAN ~Yup, les désagrément ancestraux de choisir une profession! Oncle Scratchy s'est brûlé une fois. Sa fiancée, Leticia, a décidé de devenir une manager des ventes dans une ville drow. De manière surprenante, ses ventes de navet ont explosé. Mais pas pour longtemps.~
== O#BBRAN ~Pourquoi ça?~
== BJAN ~Ne te fie jamais à un illithid. Ces démons tentaculaires ont bouffé l'ensemble.~
== O#BBRAN ~Jan, c'est horrible!~
== BJAN ~J'te l'avais dit. Le plan de carrière, c'est la clé.~
EXIT

CHAIN 
IF ~InParty("O#Bran")
See("O#Bran")
!StateCheck("Keldorn",CD_STATE_NOTVALID)
!StateCheck("O#Bran",CD_STATE_NOTVALID)
Global("O#BranKeldorn1","GLOBAL",0)~ THEN BKELDOR O#BranKeldorn1
~Vous semblez être une jeune femme raisonnable et honorable, Branwen.~
DO ~SetGlobal("O#BranKeldorn1","GLOBAL",1)~
== O#BBRAN ~Oh, merci mon bon monsieur! C'est un grand honneur d'être complimentée par quelqu'un comme vous.~
== BKELDOR ~Pourtant, votre attitude envers les jeunes hommes est parfois... inconvenante. Avez-vous remarqué à quel point vous êtes libérée dans vos affections?~
== O#BBRAN ~Sire Keldorn! Vous êtes un homme marié père de deux belles femmes! Comment pouvez-vous dire de telles choses à l'égard d'une jeune femme comme moi?~
== BKELDOR ~Mes excuses, Branwen, mais parfois la vérité doit être dite.~
== O#BBRAN ~Non. Non, ça ne doit pas! Je vais juste partir et pleurer jusqu'à trouver le sommeil... me rouler en boule dans un coin sombre...~
== BKELDOR ~Je vous en prie, Branwen, vous ne devez pas le prendre trop sérieusement. Juste un petit changement dans votre comportement...~
== O#BBRAN ~Hahaha! Je t'ai eu, le vieux!~
== BKELDOR ~(Soupir) Torm, aide moi.~
EXIT

CHAIN
IF ~InParty("Korgan")
See("Korgan")
!StateCheck("Korgan",CD_STATE_NOTVALID)
!StateCheck("O#Bran",CD_STATE_NOTVALID)
Global("O#BranKorgan1","GLOBAL",0)~ THEN O#BBRAN O#BranKorgan1
~J'adore la manière avec laquelle tu lui as arraché la tête dans la dernière bataille!~
DO ~SetGlobal("O#BranKorgan1","GLOBAL",1)~
== BKORGAN ~Har!~
== O#BBRAN ~Ses entrailles volaient dans tous les sens comme des saucisses! Je dois avouer, ça m'a donné faim.~
== BKORGAN ~Moi aussi.~
== O#BBRAN ~Ah oui? Ca te dit qu'on se fasse une bière et du porc? Je vais voir ce qu'on peut faire.~
== BKORGAN ~(Rote) Vas-y, envoie!~
EXIT

CHAIN 
IF ~InParty("Mazzy")
See("Mazzy")
!StateCheck("Mazzy",CD_STATE_NOTVALID)
!StateCheck("O#Bran",CD_STATE_NOTVALID)
Global("O#BranMazzy1","GLOBAL",0)~ THEN O#BBRAN O#BranMazzy1
~Mazzy, pourquoi tu n'arrêtes pas de regardes les hommes humains?~
DO ~SetGlobal("O#BranMazzy1","GLOBAL",1)~
== BMAZZY ~Pardon?~
== O#BBRAN ~Ils sont deux fois plus grande que toi! Ce serait comme bercer un enfant! Et que deviendraient tes reins, si tu portais un enfant humain?~
== BMAZZY ~Branwen, je ne suis pas une salace, une souillon! Je parle aux gens!~
== O#BBRAN ~Hmph. Peut-être, mais je suis pas né d'hier. J'ai noté ton regard, ma soeur.~
== BMAZZY ~Ouais, bah garde tes "notes" pour toi.~
EXIT

CHAIN
IF ~InParty("Minsc")
See("Minsc")
!StateCheck("Minsc",CD_STATE_NOTVALID)
!StateCheck("O#Bran",CD_STATE_NOTVALID)
Global("O#BranMinsc1","GLOBAL",0)~ THEN O#BBRAN O#BranMinsc1
~Minsc, mon bon ami! On est de nouveau ensemble!~
DO ~SetGlobal("O#BranMinsc1","GLOBAL",1)~
== BMINSC ~Eh oui! Chantons!~
== BMINSC ~Depuis les îles boisées
Jusqu'à la rivière large et libre,
Manoeuvre fièrement le triangle
Des bateaux du cosaque hallebardier.~
== O#BBRAN ~Sur le premier est Stenka Razin
Avec une princesse à ses côtés,
Alcoolisé, organisant un mariage
Avec sa magnifique jeune femme.~
== BMINSC ~Mais derrière eux s'élève un chuchotement,
"Il a abandonné son épée pour faire la cour;
Une courte nuit, et Stenka Razin
Est devenu une femme aussi!"~
== O#BBRAN ~Stenka Razin entend les moqueurs
De sa bande mécontente,
Et la jolie princesse perse
Qu'il a prise dans ses bras.~
== BMINSC ~Ses sourcils noirs se sont rejoints
Comme les vagues d'une colère montante,
Et le sang montant rapidement
Jusqu'à ses yeux perçants noirs de jais.~
== O#BBRAN ~"Je vais vous donner tout ce que vous voulez,
Vie et coeur, et tête, et main,"
Les échos roulants du tonnerre pâlissant
De cette voix à travers les terres.~
== BMINSC ~Bouh dit qu'il est fatigué maintenant, amie Branwen. On chantera le reste plus tard?~
== O#BBRAN ~Volontiers!~
EXIT

CHAIN 
IF ~InParty("O#Bran")
See("O#Bran")
!StateCheck("Nalia",CD_STATE_NOTVALID)
!StateCheck("O#Bran",CD_STATE_NOTVALID)
Global("O#BranNalia1","GLOBAL",0)~ THEN BNALIA O#BranNalia1
~Branwen, que fais-tu pour aider les moins fortunés? A part massacrer des gobelins, j'entends.~
DO ~SetGlobal("O#BranNalia1","GLOBAL",1)~
== O#BBRAN ~Ces gobelins font main basse sur les récoltes et même parfois sur des enfants innocents, petite sotte! Sans aventuriers et miliciens, des villages entiers seraient morts!~
== BNALIA ~Oui, mais c'est ce que je dis, pas vrai? Si ces gens avaient assez d'argent pour payer des gardes, leurs enfants et leurs récoltes n'auraient pas à souffrir!~
== O#BBRAN ~Personne ne peut être à l'abri nuit et jour. Même le roi peut être assassiné dans sa chambre.~
== BNALIA ~A moins que quelqu'un ne massacre ses gardes et ses mages de bataille, il est à l'abri. Contrairement aux moins fortunés que je défends!~
== O#BBRAN ~Combien y a-t-il de moins fortunés, gamine? Je dirais que s'ils se regroupaient, aucun garde ne pourrait sauver ce roi.~
EXIT 

CHAIN 
IF ~InParty("O#Bran")
See("O#Bran")
!StateCheck("Valygar",CD_STATE_NOTVALID)
!StateCheck("O#Bran",CD_STATE_NOTVALID)
Global("O#BranValygar1","GLOBAL",0)~ THEN BVALYGA O#BranValygar1
~Tes cheveux sont superbes dans cette lumière, Branwen.~
DO ~SetGlobal("O#BranValygar1","GLOBAL",1)~
== O#BBRAN ~Merci. C'est rare un compliment venant de toi, mon amie.~
== BVALYGA ~Je ne parle que rarement pour rien dire.~
== O#BBRAN ~Je comprends. Mes parents me manquent beaucoup aussi.~
== BVALYGA ~Ils sont morts?~
== O#BBRAN ~Oui. Tu veux que je t'en dises plus sur eux?~
== BVALYGA ~Je... Oui, vas-y.~
== O#BBRAN ~Ma mère est née en plein été et on disait que le soleil ne quittait jamais ses cheveux. Mon père était un bucheron, un rôdeur assez semblable à toi. Un homme bon. Quand je suis née, il m'a pris dans ses bras et a pleuré...~
EXIT

CHAIN
IF ~InParty("Viconia")
See("Viconia")
!StateCheck("Viconia",CD_STATE_NOTVALID)
!StateCheck("O#Bran",CD_STATE_NOTVALID)
Global("O#BranViconia1","GLOBAL",0)~ THEN O#BBRAN O#BranViconia1
~Viconia, je te respecte.~
DO ~SetGlobal("O#BranViconia1","GLOBAL",1)~
== BVICONI ~Vraiment? Pourquoi?~
== O#BBRAN ~Tu as presque été brulée, très probablement violée et très proche de la mort. Ca doit être douloureux mais tu as persévéré et es devenue plus forte.~
== BVICONI ~Shar guide ma main.~
== O#BBRAN ~Et Tempus guide la mienne. J'espère que nous ne deviendrons jamais ennemies.~
== BVICONI ~Peut-être un jour, je suppose. Mais pas aujourd'hui.~
EXIT

CHAIN
IF ~InParty("Yoshimo")
See("Yoshimo")
!StateCheck("Yoshimo",CD_STATE_NOTVALID)
!StateCheck("O#Bran",CD_STATE_NOTVALID)
CombatCounter(0)
!See([ENEMY])
Global("O#BranYoshimo1","GLOBAL",0)~ THEN O#BBRAN O#BranYoshimo1
~Ta maison te manque, Yoshimo?~
DO ~SetGlobal("O#BranYoshimo1","GLOBAL",1)~
== BYOSHIM ~Bien sûr! C'est pareil pour tous les ronin et samouraïs. Particulièrement au printemps, avec tous les cerisiers en fleur.~
== O#BBRAN ~J'aimerais bien visiter Kara-Tur un jour.~
== BYOSHIM ~Alors tu le feras! Une fière femme comme toi ne laissera pas une petite distance l'arrêter. Soyez juste prudente sur la route : ces routes sont pleines de brigands.~
== O#BBRAN ~Et d'autres saletés. Mais j'ai la faveur de Tempus, la vérité et l'honneur. Je verrai Kara-Tur, Yoshimo.~
== BYOSHIM ~Peut-être un jour le verra-t-on ensemble?~
== O#BBRAN ~Ha, t'es un vrai mufle, Yoshimo! Je dois avouer que je t'ai pas vu venir.~
== BYOSHIM ~Je fais de mon mieux.~
EXIT

/* After one banter for each NPC has been written, you can write the second, third and so on set of banters. 
I recommend NOT to place all Aerie banters together first(then all Anomen banters, all Cernd banters and so on), because then the engine will trigger four Aerie banters first and no Keldorn ones. 
So, write the first set first and then the second one, one set of banters after another. Randomize their order - that's even better. */

// When two banters are linked, and you want one to happen only after another, take the variable from the previous banter. It should be at 1 at the start of the next banter, and then we set it to 2.

CHAIN
IF ~InParty("Edwin")
See("Edwin")
Gender("Edwin",MALE)
!StateCheck("Edwin",CD_STATE_NOTVALID)
!StateCheck("O#Bran",CD_STATE_NOTVALID)
Global("O#BranEdwin2","GLOBAL",0)~ THEN O#BBRAN O#BranEdwin2
~Edwin, quelqu'un t'as déjà dit que tu as une très jolie voix?~
DO ~SetGlobal("O#BranEdwin2","GLOBAL",1)~
== BEDWIN ~Heu. Vraiment? (Elle a enfin remarqué!)~
== O#BBRAN ~En effet. Et ces douces, douces mains...~
== BEDWIN ~Oui?~
== O#BBRAN ~Mon coeur bat plus vite quand je pense à toutes les merveilleuses choses que ces doigts habiles peuvent faire...~
== BEDWIN ~Ouiiiiiiii?~
== O#BBRAN ~Tu pourras éplucher les patates pour le ragoût?~
== BEDWIN ~Salope.~
EXIT

CHAIN
IF ~InParty("Imoen2")
See("Imoen2")
!StateCheck("Imoen2",CD_STATE_NOTVALID)
!StateCheck("O#Bran",CD_STATE_NOTVALID)
Global("O#BranImoen2","GLOBAL",0)~ THEN O#BBRAN O#BranImoen2
~Imoen! T'as pris ma serviette à nouveau! Et tu ne l'as même pas bien plié! Elle est roulée en boule et est toujours humide!~
DO ~SetGlobal("O#BranImoen2","GLOBAL",1)~
== IMOEN2J ~Roh, arrête de crier. Crier ne la fera pas sécher, tu sais.~
== O#BBRAN ~Par le cul poilu de Tempus, qu'est-ce qui la fera sécher, alors?~
== IMOEN2J ~Attends, laisse moi... Oooougeli bugeli!~
== IMOEN2J ~tu vois? Juste un petit sort et elle est fraiche et sèche, comme neuve.~
== O#BBRAN ~Hmph. Merci, Imoen mais qu'est-ce qui t'as empêché de le faire juste après l'avoir utilisée?~
== IMOEN2J ~Ah... euh... J'ai oublié?~
== O#BBRAN ~Et tu penses que ces jolies petites fossettes vont t'aider, alors? Raaaaaaaaah! La prochaine fois, je le dirai à <CHARNAME>. Je suis sûre que sa serviette a déjà souffert de tes attaques. On planifiera notre vengeance ensemble.~
== IMOEN2J ~Mais c'est bien trop cruel! Je suis clairement calomnié là! <CHARNAME>, au secours!~
EXIT

CHAIN
IF ~InParty("Jaheira")
See("Jaheira")
!StateCheck("Jaheira",CD_STATE_NOTVALID)
!StateCheck("O#Bran",CD_STATE_NOTVALID)
Global("O#BranJaheira2","GLOBAL",0)~ THEN O#BBRAN O#BranJaheira2
~Je comprends vraiment pas, Jaheira. Pourquoi tu portes ces tresses? On dirait une bohémienne!~
DO ~SetGlobal("O#BranJaheira2","GLOBAL",1)~
== BJAHEIR ~Dis une femme qui porte bien trop de trucs dorés.~
== O#BBRAN ~C'est vrai! Et ça me rend plus belle, tu trouves pas?~
== BJAHEIR ~Branwen, je suis habituée au confort. Les cheveux longs peuvent être utilisés contre toi dans une bataille. Personne ne t'a montré ça?~
== O#BBRAN ~...~
== O#BBRAN ~Je... oui. Une fois. Je me souviens. Ca fait mal.~
== O#BBRAN ~Oublie ce que j'ai dit précédemment. Tu es très jolie avec tes tresses.~
== BJAHEIR ~Et toi. Je dis parfois des choses sous le coup de la colère. Je ne les pense pas forcément.~
== O#BBRAN ~Alors je déclare la paix de Tempus! A boire?~
== BJAHEIR ~Ce soir.~
EXIT

CHAIN
IF ~InParty("Minsc")
See("Minsc")
!StateCheck("Minsc",CD_STATE_NOTVALID)
!StateCheck("O#Bran",CD_STATE_NOTVALID)
Global("O#BranMinsc1","GLOBAL",1)~ THEN O#BBRAN O#BranMinsc2
~On finit la chanson, ami Minsc?~
DO ~SetGlobal("O#BranMinsc1","GLOBAL",2)~
== BMINSC ~"Volga, Volga, mère Volga,
Profonde et large sous le soleil,
Tu n'a jamais eu de cadeau
Du cosaque de Don.~
== O#BBRAN ~Et cette paix pourrait régner à jamais
Tous mes hommes nés libres et courageux,
Volga, Volga, mère Volga,
Volga, fais de cette fille une tombe."~
== BMINSC ~Minsc ne peut pas continuer! Il pleure!~
== O#BBRAN ~Avec un puissant et brutal mouvement,
Razin soulève sa beauté haut,
Et il la jette là où les eaux
De la Volga bougent et soupirent.~
== BMINSC ~Maintenant, un silence comme une tombe tombe
Sur tous ceux qui se sont levés pour voir,
Et l'endurci cosaque
Tombe à genou pour pleurer.~
== O#BBRAN ~"Dancez, bande de fous, et les hommes, soyez joyeux!
Qu'avez vous dans les yeux?
Faisons résonner un chant
D'un endroit où la beauté repose."~
== BMINSC ~Depuis les îles boisées
Jusqu'à la rivière large et libre,
Manoeuvre fièrement le triangle
Des bateaux du cosaque hallebardier.~
== BMINSC ~Regarde ce que t'as fait! Même les petits favoris de Bouh tremblent!~
== O#BBRAN ~Ouais, bien chanté. Devrait-on noyer ton hamster ensuite? Ha! C'était juste une blague, mon ami Minsc, me regarde pas comme ça.~
== BMINSC ~Viens, Bouh, écartons nous de cette dame pas si sympa. La prochaine fois qu'elle voudra la compagnie d'un hamster, on la fera supplier.~
== O#BBRAN ~Parfois, Minsc, tu peux être franchement obscène.~
EXIT

CHAIN
IF ~InParty("Viconia")
See("Viconia")
!StateCheck("Viconia",CD_STATE_NOTVALID)
!StateCheck("O#Bran",CD_STATE_NOTVALID)
Global("O#BranViconia2","GLOBAL",0)~ THEN O#BBRAN O#BranViconia2
~Viconia, pourquoi on partagerait pas un godet?~
DO ~SetGlobal("O#BranViconia2","GLOBAL",1)~
== BVICONI ~Tu... boirais avec moi?~
== O#BBRAN ~Ouais, avec plaisir! La plus forte bière qu'on puisse trouver!~
== BVICONI ~On va voir si tu peux tenir le coup, abbil.~
== O#BBRAN ~Tu viens de m'appeler "amie"?~
== BVICONI ~Non.~
== O#BBRAN ~C'est bien ce qu'il me semblait.~
EXIT

// The third set of banters for some of the NPCs(from Baldur's Gate), this time initiated by NPCs themselves, not Branwen. Except Imoen.

CHAIN
IF ~InParty("O#Bran")
See("O#Bran")
Gender("Edwin",MALE)
!StateCheck("Edwin",CD_STATE_NOTVALID)
!StateCheck("O#Bran",CD_STATE_NOTVALID)
Global("O#BranEdwin3","GLOBAL",0)~ THEN BEDWIN O#BranEdwin3
~Alors, prêtresse, tu espères devenir une élue de ton stupide dieu? (Je me doute qu'elle ne peut pas viser plus haut. Ces singes sont amusants.~
DO ~SetGlobal("O#BranEdwin3","GLOBAL",1)~
== O#BBRAN ~Tu es un fou hérétique, Edwin, pour parler aussi peu prudemment au Seigneur des Batailles. Sa colère est grande et mon marteau n'est qu'à quelques centimètres de tes doigts...~
== BEDWIN ~Et mes doigts me réclament une boule de feu!~
== O#BBRAN ~Qui te prendrait 2 secondes à incanter. Mon marteau est déjà prêt. Ce serait dommage priver ce groupe d'un mage capable, mais Tempus ne supporte aucun affront à son honneur et sa volonté sera faite.~
== BEDWIN ~D'accord, d'accord! Je... suis désolé.~
== O#BBRAN ~Vraiment?~
== BEDWIN ~Oui! Maintenant tais-toi et marche!~
EXIT

CHAIN
IF ~InParty("Imoen2")
See("Imoen2")
!StateCheck("Imoen2",CD_STATE_NOTVALID)
!StateCheck("O#Bran",CD_STATE_NOTVALID)
Global("O#BranImoen3","GLOBAL",0)~ THEN O#BBRAN O#BranImoen3
~T'es rusée, pas vrai?~
DO ~SetGlobal("O#BranImoen3","GLOBAL",1)~
== IMOEN2J ~Qu'est-ce que tu veux dire, Branwen?~
== O#BBRAN ~T'es une vraie petite mégère, je veux dire. J'ai noté ton regard quand je rangeais mon sac. Tu peux bien être souriante et innocente, mais tu es une voleur accomplie, petite Iomen. J'étais stupide d'en douter.~
== IMOEN2J ~Heh. Qui remarquerait moi en petite vieille? Mais rassure toi, ton sac est en sécurité, Branwen.~ 
== O#BBRAN ~Parce qu'il n'y a rien d'intéressant pour toi là-dedans.~
== IMOEN2J ~Oui, aussi.~
EXIT

CHAIN
IF ~InParty("O#Bran")
See("O#Bran")
!StateCheck("Jaheira",CD_STATE_NOTVALID)
!StateCheck("O#Bran",CD_STATE_NOTVALID)
Global("O#BranJaheira3","GLOBAL",0)~ THEN BJAHEIR O#BranJaheira3
~Branwen, qu'y a-t-il? Tu sembles déprimée.~
DO ~SetGlobal("O#BranJaheira3","GLOBAL",1)~
== O#BBRAN ~Ces pins autour d'Athkatla... C'est une rare vue. Ca m'a rappelé la maison.~
== BJAHEIR ~Amn n'est pas loin de Tethyr. Je vois des rappels de la maison tous les jours.~
== O#BBRAN ~Tu as de la chance.~
== BJAHEIR ~Tu crois vraiment?~
== O#BBRAN ~Non... j'ai parlé trop vite. Excuse moi, Jaheira.~
== BJAHEIR ~La maison est où se situe ton coeur, Branwen. J'espère que ton coeur trouvera la sienne.~
EXIT

CHAIN
IF ~InParty("O#Bran")
See("O#Bran")
!StateCheck("Minsc",CD_STATE_NOTVALID)
!StateCheck("O#Bran",CD_STATE_NOTVALID)
Global("O#BranMinsc3","GLOBAL",0)~ THEN BMINSC O#BranMinsc2
~Branwen! Bouh demande, t'as des noix?~
DO ~SetGlobal("O#BranMinsc3","GLOBAL",1)~
== O#BBRAN ~Hmm. Je dois avouer, j'en ai. Tiens, prends en quelques unes, petit Bouh.~
== BMINSC ~Merci! Oooh, Dynaheir avait l'habitude de toujours avoir des noix pour nous dans son sac. Comme au bon vieux temps, pas vrai, Bouh?~
== O#BBRAN ~De rien, Minsc et Bouh. Dynaheir vous manque, à tous les deux?~
== BMINSC ~Oh oui! Mais elle voudrait que l'on reste fort, alors on l'est.~
== O#BBRAN ~Continue comme ça, Minsc. Continue comme ça.~
EXIT

CHAIN
IF ~InParty("O#Bran")
See("O#Bran")
!StateCheck("Viconia",CD_STATE_NOTVALID)
!StateCheck("O#Bran",CD_STATE_NOTVALID)
Global("O#BranViconia3","GLOBAL",0)~ THEN BVICONI O#BranViconia3
~Alors, abbil, dis moi la vérité : quel type d'homme te plaît? ~
DO ~SetGlobal("O#BranViconia3","GLOBAL",1)~
== O#BBRAN ~Les grands. Les durs. Gros bras et mains douces.~
== BVICONI ~Ha! Et qu'en est-il de ton précieux honneur?~
== O#BBRAN ~Je dois avouer, je ne coucherais pas volontiers avec une ordure, mais si j'avais vraiment faim des caresses d'un dur...~
== BVICONI ~Ha! Tu cèderais honteusement et tu lécherais ses bottes comme un bonne salope!~
== O#BBRAN ~Hmph. Tu es un vrai rayon de soleil parfois, tu le sais ça?~
EXIT

