// Read this dialogue file FIRST.

// As for Branwen's scripts, I recommend to start with O#BranS.baf.

BEGIN O#BRAN 

// This is the file we have assigned to Branwen in her .cre file. She will use it when you find her in the Bridge District.
// Each file begins with a BEGIN FILENAME, so that the game can recognize it.

// If you've registered your prefix here: http://forums.blackwyrmlair.net/index.php?showtopic=113 then you can already start mass-replacing O#Bran with your prefix(let's say it's BB)+your NPC name(Anna, then replace O#Bran with BBAnna).

// Every dialogue file is just a list of dialogues. If you open Infinity Explorer and choose to open Anomen's or Cernd's dialogue file, you will see that list in an easy-to-read format. 

// Before we start, PLEASE, READ MY TUTORIALS at Pocket Plane about .d format for real beginners, and another about quick and simple NPC banters. Actually, it's kind of necessary.

// This dialogue will trigger first, because it's first in the list. 
// There are two types of dialogue: SAY and CHAIN. I use CHAIN here, because I want several people to talk. If it's just you and Branwen, it will be a SAY - see below.

// We don't want this dialogue to trigger again, so we set O#BranMet to one. Do this to all your lovetalks and NPC banters.

// Remember CD_STATE_NOTVALID from Setup-Branwen.tp2? Here it comes. If you want your NPCs to interject, use three conditions: InParty(means in party and not dead), InMyArea("Name") and !StateCheck("Name",CD_STATE_NOTVALID)
// b1 is a state name. You can use the same name, b1 in another file, but here, in O#Bran, all names must be unique, so I use b1, b1.1, b2 and so on. You cannot link b1 to b1 again, or the same dialogue will play over and over!

CHAIN IF ~Global("O#BranMet","GLOBAL",0)~ THEN O#BRAN b1 
~<CHARNAME>! Par Tempus, c'est tellement bon de te revoir! J'ai eu peur que tu sois mort!~ [o#bran01]
DO ~SetGlobal("O#BranMet","GLOBAL",1)~ 
== VICONIJ IF ~InParty("Viconia") InMyArea("Viconia") !StateCheck("Minsc",CD_STATE_NOTVALID)~ THEN ~Je me souviens de toi, elg'caress. Tu étais une statue tellement drôle avec ta bouche qui bave éternellement. Dommage que quelqu'un t'aies libérée.~
== MINSCJ IF ~InParty("Minsc") InMyArea("Minsc") !StateCheck("Minsc",CD_STATE_NOTVALID)~ THEN ~La petite Branwen est de retour! Regarde, Bouh, tu trouves pas que c'est une belle réunion? Minsc et Bouh, Branwen et des amis!~
== EDWINJ IF ~InParty("Edwin") InMyArea("Edwin") !StateCheck("Edwin",CD_STATE_NOTVALID)~ THEN ~Elle est inutile, <CHARNAME>. Tu te souviens pas comment elle s'est faite avoir à Nashkel? (Oh, bon, bon. Mais la laisse pas s'approcher de mes parchemins!)~
== JAHEIRAJ IF ~InParty("Jaheira") InMyArea("Jaheira") !StateCheck("Jaheira",CD_STATE_NOTVALID)~ THEN ~Belle recontre, Branwen. C'est bon de te revoir.~
== O#BRAN ~J'ai appris à propos des meurtres dans ce district et j'ai commencé à enquêter. Je suis content de vous rencontrer ici! Ce serait un honneur de voyager avec vous à nouveau.~
END 
++ ~Ce serait avec plaisir, Branwen.~ EXTERN O#BRAN b1.1 
++ ~Pas maintenant.~  EXTERN O#BRAN b1.2

// CHAIN requires EXTERN DIALOGUENAME, because the game needs to know which dialogue file to go to. It could be EXTERN VICONIJ, and then Viconia would speak.

CHAIN O#BRAN b1.1
~Je suis bien content de faire partie de ta troupe. Je ne vous ferai pas regretter ta décision!~
END
+ ~GlobalLT("Chapter","GLOBAL",4)~ + ~Je devrais probablement vous dire que je dois secourir Imoen des Mages Cagoulés.~ EXTERN O#BRAN b1.3
+ ~GlobalLT("Chapter","GLOBAL",4)~ + ~Je dois trouver Irenicus, le mage qui m'a kidnappé et torturé.~ EXTERN O#BRAN b1.4
++ ~D'accord, allons-y.~ EXTERN O#BRAN b1.join

CHAIN O#BRAN b1.2
~C'est une insulte à mon honneur que de refuser mes services, mais c'est ton choix.~
EXIT

CHAIN O#BRAN b1.3
~Tu m'as sauvé, et je te dois ma vie. J'ai une dette envers toi et, par Tempus, je ne laisse aucune dette impayée! Allons sauver Imoen ensemble.~
END
IF ~~ EXTERN O#BRAN b1.join 

CHAIN O#BRAN b1.4
~Alors je vais vous rejoindre et attirer la faveur du Seigner des Batailles sur nous. Que le mage tremble dans son antre.~
END
IF ~~ EXTERN O#BRAN b1.join 

CHAIN O#BRAN b1.join
~Viens, raconte-moi tes nouvelles aventures pendant que nous marchons.~
DO ~JoinParty()~ // When Branwen joins, she will use her O#BranJ dialogue - J for "joined"
EXIT

// If you're going to end the CHAIN, use EXIT. If you have replies or you want to move to another state, it's END. 

// APPEND is a command we always use, if we want to switch from CHAIN to SAY. We'll have to use END in the end, because APPEND is like a begin.

APPEND O#BRAN

// This dialogue will trigger every time you talk to Branwen, if you didn't take her in your party. Remember O#BranMet? It's at 1 now. We're not going to set it to 2 here: we'll need this dialogue if you click on Branwen again.

IF ~Global("O#BranMet","GLOBAL",1)~ b2 
SAY ~Peut-être que tu as changé d'avis et que tu as désormais besoin de mes talents?~
++ ~J'en ai besoin, effectivement. Bienvenue à bord.~ + b1.1
++ ~Pas pour le moment.~ + b1.2
END 

// Note that b2 is another unique dialogue name. Also note that we've written b1.1 and b1.2 already - look above. Seems like cheating, doesn't it? But it's very convenient.

// CHAIN and SAY are different. There's no SAY in CHAIN. CHAIN uses END before replies, SAY - after replies. 
// SAY differs from CHAIN in other ways, too: instead of EXIT, it's IF ~~ EXIT and then END.
// And, yes, you're going to mix SAY and CHAIN at some point, and, yes, syntax errors are frustrating.

END // This is an end to APPEND
