// Read this dialogue file fourth, after O#Bran.d, O#BranP.d and O#BBran.d.

BEGIN O#BRANJ

// This is Branwen's main dialogue file after she joins the party. Whenever she interrupts Aran Linvail, confesses her love to CHARNAME or comments at the Tree of Life, she speaks from this very file.
// Here you will find all these annoying-to-code-but necessary things like the Slayer Transformation interjections, Entering Hell interjection, gypsy's reaction in Trademeet, Crazy Celvan and other things. Brace yourself.

// Branwen's friendship/romance/lovetalks are way below, if you want to start with these.

// Gypsy in Trademeet, predicting Branwen's fortune. The condition means "If you're not talking to CHARNAME and the character is Branwen".

// You can read Weidu readme at Weidu.org for more examples. Or just steal this code and forget it all like a bad dream... until you suddenly need it again.

EXTEND_BOTTOM TRGYP02 2
IF ~!InPartySlot(LastTalkedToBy,0) Name("O#Bran",LastTalkedToBy)~ EXTERN TRGYP02 g1
END

CHAIN TRGYP02 g1
~Tu es une noble femme, mais de nouveaux défis nous attendent. Ressaisis-toi, Main de Tempus, car tes amis ont besoin de toi.~
== O#BRANJ ~Thank you, good woman. I am always ready.~ 
EXIT

// Branwen was already talking here, so we didn't need InMyArea/CD_STATE_NOTVALID checks.

// Crazy Celvan - an obligatory bad limerick. Vanilla game uses "AR0300" instead of "GLOBAL", so let's use an area variable, too.
// Here you can see WEIGHT command. It means that whatever other dialogues Celvan has, this one will be triggered first if Branwen is around. Of course, the dialogue below can be triggered only once.

CHAIN IF WEIGHT #-1 
~InParty("O#Bran")
See("O#Bran")
!StateCheck("O#Bran",CD_STATE_NOTVALID)
Global("O#BranReactionCelvan","AR0300",0)~ THEN CELVAN c1
~Il était une fois une femme si juste
A passé des matins entier à se peigner les cheveux.
Mais les orques sont venus rapidement,
Et leur masse est descendue,
Parce que son dieu Tempus était là!~
DO ~SetGlobal("O#BranReactionCelvan","AR0300",1)~
== O#BRANJ ~C'était à propos de quoi? De qui? Moi?~
END CELVAN 1

// Obligatory comments for Madame Nin's brothel in the Copper Coronet

CHAIN IF WEIGHT #-1
~NumTimesTalkedTo(0) 
Name("O#Bran",LastTalkedToBy)
!Global("MadamUpset","GLOBAL",1)~ THEN MADAM O#BranReactionMadam1
~Salutations, ma dame. Je suis Madame Nin, et je suis ici pour m'assurer que vous êtes en plaisante compagnie. Etes-vous intéressé par un peu de compagnie, ma dame?~
== O#BRANJ ~Pas de cette sorte. Excusez-moi.~
EXIT

CHAIN IF WEIGHT #-1
~!NumTimesTalkedTo(0)
Name("O#Bran",LastTalkedToBy)
!Global("MadamUpset","GLOBAL",1)~ THEN MADAM O#BranReactionMadam2
~Donc... voulez-vous de la compagnie pour la soirée, alors?~
== O#BRANJ ~Hmph!~
EXIT

// THIS IS IMPORTANT: if you use INTERJECT, you must understand that you're cutting in the game's dialogue, replacing someone else's reaction. So my recommendation is NEVER to do it, except in one or two cases below.
// On the other hand, using I_C_T, which means INTERJECT_COPY_TRANS, is fine and good.

// ALSO, ALL INTERJECT and I_C_T commands require a UNIQUE PREFIXED NAME, because they set a UNIQUE PREFIXED VARIABLE.
// This is why I don't write INTERJECT Player1 3 p3, but INTERJECT Player1 3 O#BranSpellholdDizzy0.
// Weidu will create a variable with the same name. Same goes for your mod.

// Yoshimo's betrayal

I_C_T YOSHJ 113 O#BranYOSHJ113
== O#BRANJ IF ~InParty("O#Bran") InMyArea("O#Bran") !StateCheck("O#Bran",CD_STATE_NOTVALID)~ THEN ~Traîtrise... Je ne comprends pas, Yoshimo. Je n'y arrive pas.~
END

// Spellhold, right after the player loses his or her soul.

INTERJECT Player1 3 O#BranSpellholdDizzy0
== O#BRANJ IF ~InParty("O#Bran") Range("O#Bran",15) !StateCheck("O#Bran",CD_STATE_NOTVALID)~ THEN
~Ca va? Qu'est-ce que t'as fait Irenicus? Je le jure, je vais le tuer!~
END
++ ~Ca va, ça va. Ne t'inquiète pas.~ EXTERN O#BRANJ pl1.1
++ ~Je me suis senti bizarre, comme si je n'étais plus moi-même.~ EXTERN O#BRANJ pl1.2
++ ~Ne me dorlote pas!~ EXTERN O#BRANJ pl1.1

CHAIN O#BRANJ pl1.1
~D'accord. Mais fais attention. Personne ne veut te perdre.~
EXIT

CHAIN O#BRANJ pl1.2
~Vraiment? C'est troublant. Mais je suis là, <CHARNAME>. Tous tes amis sont avec toi.~
EXIT

// Player becomes the Slayer for the first time.

I_C_T PLAYER1 5 O#BranFirstSlayerChange1 
== O#BRANJ IF ~InParty("O#Bran") See("O#Bran") !StateCheck("O#Bran",CD_STATE_NOTVALID)~ THEN ~Uh-oh. Tempus serait... impressionné, je crois? Mais ne le fais plus jamais.~
END

// Lonk is dead, inmates are free, time to battle Irenicus!

I_C_T PLAYER1 15 O#BranLonkIsDead1
== O#BRANJ IF ~InParty("O#Bran") InMyArea("O#Bran") !StateCheck("O#Bran",CD_STATE_NOTVALID)~ THEN ~Vite, dis-lui quoi faire, ou il se retournera contre nous!~
END

// This is the dialogue for the Tree of Life.
// Non-romanced Branwen:

EXTEND_BOTTOM PLAYER1 33
IF ~InParty("O#Bran") InMyArea("O#Bran") !StateCheck("O#Bran",CD_STATE_NOTVALID) Global("O#BranTreeOfLife","GLOBAL",0) !Global("O#BranRomanceActive","GLOBAL",2)~ EXTERN PLAYER1 pl2
END

CHAIN PLAYER1 pl2
~Branwen, une fière prêtresse du Nord. Elle te regarde avec un regard passionné mais elle tient fermement son marteau de guerre.~
DO ~SetGlobal("O#BranTreeOfLife","GLOBAL",1)~
END
++ ~Branwen, ce n'est pas ton combat. Tu n'es pas obligée de me suivre.~ EXTERN O#BRANJ pl2.1
++ ~Tu en as fait beaucoup pour moi, Branwen. Tu peux rentrer chez toi.~ EXTERN O#BRANJ pl2.1
++ ~Est-ce que tu es prête à me suivre? Je dois vaincre.~ EXTERN O#BRANJ pl2.1

CHAIN O#BRANJ pl2.1
~Tu m'as sauvé la vie et tu m'es proche. Nous sommes là-dedans ensemble et je resterai à tes côtés, peu importe la situation. Par le bouclier de Tempus!~
END
COPY_TRANS PLAYER1 33 

// COPY_TRANS  means coming back to the main dialogue, so other characters can say their piece. 
// INTERJECT 33 + COPY_TRANS 33 is okay, you can use it almost anywhere. Still, use I_C_T for one-liners - see examples below.

// Romanced Branwen at the Tree of Life:

EXTEND_BOTTOM PLAYER1 33
IF ~InParty("O#Bran") InMyArea("O#Bran") !StateCheck("O#Bran",CD_STATE_NOTVALID) Global("O#BranTreeOfLife","GLOBAL",0) Global("O#BranRomanceActive","GLOBAL",2)~ 
EXTERN PLAYER1 pl3
END

CHAIN PLAYER1 pl3
~Branwen, votre soeur d'arme et dévouée amante. Elle se tient figée telle une statue, écoutant les sons provenant de la pièce voisine, mais son regard ne quitte jamais votre visage.~
DO ~SetGlobal("O#BranTreeOfLife","GLOBAL",1)~
END
++ ~Branwen, je...~ EXTERN O#BRANJ pl3.1

CHAIN O#BRANJ pl3.1
~N'imagine même pas me laisser ici. Ahem. Mais au cas où ce n'est pas ce que tu voulais, je suis désolé de t'avoir interrompu.~
= ~Ca ne sert à rien de traîner avant un combat. Mes deux bras et la grâce de Tempus sont avec toi, mon amour. Jusqu'à la fin.~
= ~Allez, profitons du bouquet final. Irenicus doit trembler de peur. Ce sera un plaisir de mettre enfin ma masse dans son crâne!~
END
COPY_TRANS PLAYER1 33

// Tree of Life, Irenicus is dead.

I_C_T PLAYER1 16 O#BranIrenicusIsDead1
== O#BRANJ IF ~InParty("O#Bran") Range("O#Bran",15) !StateCheck("O#Bran",CD_STATE_NOTVALID)~ THEN ~Le fou tombe, mais qu'en est-il de votre âme? Est-elle revenue?~
END

// Entering Hell with the rest of the party.

I_C_T PLAYER1 25 O#BranEnteringHell1
== O#BRANJ IF ~InParty("O#Bran") InMyArea("O#Bran") !StateCheck("O#Bran",CD_STATE_NOTVALID)~ THEN ~Tu m'emmènes toujours dans les endroits les plus bizarres. Je ne sais si j'ai envie de te jeter un sort ou de te remercier.~
END

// Battling Irenicus. There are four identical interjections for four dialogue states.

I_C_T HELLJON 7 O#BranThirdBattleWithIrenicus1
== O#BRANJ IF ~InParty("O#Bran") InMyArea("O#Bran") !StateCheck("O#Bran",CD_STATE_NOTVALID)~ THEN ~Tu ne t'échapperas pas cette fois, mage! Nous sommes forts et avons la faveur de Tempus!~
END

I_C_T HELLJON 8 O#BranThirdBattleWithIrenicus1
== O#BRANJ IF ~InParty("O#Bran") InMyArea("O#Bran") !StateCheck("O#Bran",CD_STATE_NOTVALID)~ THEN ~Tu ne t'échapperas pas cette fois, mage! Nous sommes forts et avons la faveur de Tempus!~
END

I_C_T HELLJON 9 O#BranThirdBattleWithIrenicus1
== O#BRANJ IF ~InParty("O#Bran") InMyArea("O#Bran") !StateCheck("O#Bran",CD_STATE_NOTVALID)~ THEN ~Tu ne t'échapperas pas cette fois, mage! Nous sommes forts et avons la faveur de Tempus!~
END

I_C_T HELLJON 10 O#BranThirdBattleWithIrenicus1
== O#BRANJ IF ~InParty("O#Bran") InMyArea("O#Bran") !StateCheck("O#Bran",CD_STATE_NOTVALID)~ THEN ~Tu ne t'échapperas pas cette fois, mage! Nous sommes forts et avons la faveur de Tempus!~
END

// ROMANCE CONTENT: the second slayer change and Bodhi abduction.

INTERJECT Player1 7 O#BranSecondSlayerChange0
== O#BranJ IF ~InParty("O#Bran") InMyArea("O#Bran") !StateCheck("O#Bran",CD_STATE_NOTVALID) OR(2) Global("O#BranRomanceActive","GLOBAL",1) Global("O#BranRomanceActive","GLOBAL",2)~ THEN ~Tu n'arrives pas à dormir? Sans surprise. Je serai bien contente quand nous serons sortis d'ici. Attends. Par Tempus, ça va?~
END
++ ~Quelque chose est en train de se produire en moi. Cours!~ EXTERN O#BranJ O#BranSecondSlayerChange1
++ ~Branwen, il se pourrait que je me transforme à nouveau en Ecorcher.~ EXTERN O#BranJ O#BranSecondSlayerChange1
++ ~Fuis, idiote!~ EXTERN O#BranJ O#BranSecondSlayerChange1

CHAIN O#BranJ O#BranSecondSlayerChange1
~Tes lèvres bougent, mais je n'entends rien. Est-ce que... Oh, on! <CHARNAME>, NON!~
DO ~SetGlobal("O#BranSecondSlayerChange","GLOBAL",1)
ActionOverride(Player1,ReallyForceSpell(Myself,SLAYER_CHANGE))~
EXIT

INTERJECT Player1 10 O#BranSlayerSurvived1
== O#BranJ IF ~InParty("O#Bran") InMyArea("O#Bran") !StateCheck("O#Bran",CD_STATE_NOTVALID) OR(2) Global("O#BranRomanceActive","GLOBAL",1) Global("O#BranRomanceActive","GLOBAL",2) Global("O#BranSecondSlayerChange","GLOBAL",1)~ THEN ~Par les redoutables culottes de Tempus... Heureusement, tu es en vie. J'avais peur que quelque chose ait... ait... ait...~
== O#BranJ IF ~InParty("O#Bran") InMyArea("O#Bran") !StateCheck("O#Bran",CD_STATE_NOTVALID) OR(2) Global("O#BranRomanceActive","GLOBAL",1) Global("O#BranRomanceActive","GLOBAL",2) Global("O#BranSecondSlayerChange","GLOBAL",1)~ THEN ~Et maintenant, je suis en train de marmonner comme un bébé larmoyant. Je suis avec toi et ensemble, nous te remettrons d'aplomb. Allez!~
END
IF ~~ EXIT

EXTEND_BOTTOM Player1 10
IF ~Dead("O#Bran") Global("O#BranSecondSlayerChange","GLOBAL",1)~ EXTERN Player1 12
END

// Bodhi abduction. Since Branwen leaves the party temporarily, some of her dialogue moves to O#BRANP.d file. For convenience, I will attach it below after Bodhi's dialogue via APPEND O#BRANP command.

BEGIN O#BRANV // Vampire Branwen in Bodhi's crypt, she talks below, in C6BODHI o#BranAb chain.

// Bodhi's dialogue at the entrance to the Graveyard.

EXTEND_BOTTOM BODHIAMB 5
IF ~InParty("O#Bran") InMyArea("O#Bran") !StateCheck("O#Bran",CD_STATE_NOTVALID) Global("O#BranRomanceActive","GLOBAL",2)~ EXTERN BODHIAMB O#BranKidnap
END

CHAIN BODHIAMB O#BranKidnap
~Une charmante prêtresse de Tempus. Tu vas être un magnifique exemple pour notre rejeton de Bhaal.~
== O#BranJ ~Tu peux toujours rêver, créature.~
== BODHIAMB ~Je n'en ai pas besoin, Branwen. Les ténèbres t'appellent. Viens avec moi...~
END
IF ~~ DO ~ClearAllActions()
StartCutSceneMode()
StartCutScene("O#BranVC")~ UNSOLVED_JOURNAL @100001 // you can read more about @100001 in English/Setup-Branwen.tra
EXIT

/* Basically, @100001 is a dialogue line. It is replaced with @100001, because Weidu, our "mod program", requires lines like @100001 for journal entries. In "non-traified" dialogue, it looks like this:
CHAIN BODHIAMB O#BranKidnap
~Une charmante prêtresse de Tempus. Tu vas être un magnifique exemple pour notre rejeton de Bhaal.~
== O#BranJ ~Tu peux toujours rêver, créature.~
== BODHIAMB ~Je n'en ai pas besoin, Branwen. Les ténèbres t'appellent. Viens avec moi...~
END
IF ~~ DO ~ClearAllActions()
StartCutSceneMode()
StartCutScene("O#BranVC")~ UNSOLVED_JOURNAL ~Le combat final contre Bodhi

Bodhi est apparue lors d'une embuscade peu de temps avant que je n'atteigne son refuge, m'avertissant qu'elle était au courant de ma poursuite et m'arrachant la personne la plus chère à mon coeur : Branwen. Avant de disparaître et de m'envoyer toujours plus de ses créatures morts-vivantes, Bodhi m'a prévenue que si je continuais, je perdrai encore plus que je ne pourrai jamais l'imaginer. Je ne peux pas abandonner Rhynn Lanthorn... mais maintenant la vie et l'âme immortelle de la personne que j'aime se sont ajoutées dans la balance!~
EXIT
Note that this code is commented, and won't be executed. */

// The following commands add new dialogue to Bodhi's dialogue in the crypt. A_T_T, or ADD_TRANS_TRIGGER prevents Bodhi from entering the fight immediately, if Branwen's a vampire. The rest adds new lines if Branwen was abducted.

A_T_T C6bodhi 21 ~!Global("O#BranVampire","GLOBAL",2)~ DO 0

EXTEND_BOTTOM C6BODHI 21
IF ~Global("O#BranVampire","GLOBAL",2)~ + 23
END

EXTEND_BOTTOM C6BODHI 23
+ ~Global("O#BranVampire","GLOBAL",2)~ + ~Tu en as déjà trop fait! Tu vas nous rendre Branwen et l'âme d'Imoen!~ EXTERN C6BODHI O#BranAb
+ ~Global("O#BranVampire","GLOBAL",2)~ + ~Et tu as respecté ta promesse. Rends-nous Branwen et peut-être que je me montrerai miséricordieux.~ EXTERN C6BODHI O#BranAb
+ ~Global("O#BranVampire","GLOBAL",2)~ + ~Je t'aurais pourchassé juste pour m'avoir arraché Branwen. Elle m'est très chère.~ EXTERN C6BODHI O#BranAb
+ ~Global("O#BranVampire","GLOBAL",2)~ + ~Tu te fies trop aux sentiments que je pourrais avoir. L'enlèvement de Branwen ne te sauvera pas.~ EXTERN C6BODHI O#BranAbConf
END

CHAIN C6BODHI O#BranAbConf
~Un intéressant stratagème, cependant, je suis sûre que son sort servira tout de même d'exemple, que tu le veuilles ou non.~
END
IF ~~ EXTERN C6BODHI O#BranAb

CHAIN C6BODHI O#BranAb
~La voilà, même si je doute que tes errements aient pu inspirer la loyauté que je lui ai ôtée avec une morsure et un regard. Elle est mienne maintenant et suivra volontiers tous mes désirs.Here she is, though I doubt your fumbling could have inspired the loyalty I have taken with a bite and a gaze.  She is mine now, and will do my bidding gladly.~
== O#BRANV ~Vos désirs sont des ordres, maîtresse. Je suis votre dévouée serviteur.~
== C6BODHI ~Elle n'est même pas complètement transformée et pourtant je vais l'utiliser contre toi. Ca ne t'irrite pas trop? J'imaginais que si.~ 
END
IF ~~ EXTERN C6BODHI 28

// Elhan's sages, Oghma, Imnesvale's books, obligatory extra dialogue options. O#BranB is Branwen's body. You can copy it and give it another name. Look to Setup-Branwen.tp2 for the exact code.

EXTEND_BOTTOM WARSAGE 0
+ ~!Dead("C6BODHI") OR(2) Global("O#BranVampire","GLOBAL",1) Global("O#BranVampire","GLOBAL",2)~ + ~Un être aimé a été enlevé par un vampire. Que puis-je espérer en les trouvant?~ EXTERN WARSAGE 6
+ ~PartyHasItem("O#BranB")~ + ~Une personne à laquelle je tiens a été déchue au rang de vampire. Y a-t-il une manière de la sauver?~ EXTERN WARSAGE 5
END

EXTEND_BOTTOM DOGHMA 0
+ ~Global("RevealUmar","GLOBAL",1) PartyHasItem("O#BranB")~ + ~Une amie est atteinte de vampirisme. Un vieux livre suggère que les serviteurs d'Oghma pourraient avoir des informations à ce sujet.~ EXTERN DOGHMA 10
END

EXTEND_BOTTOM IMNBOOK1 0
+ ~Global("RevealUmar","GLOBAL",1) PartyHasItem("O#BranB")~ + ~Je recherche des informations à propos d'un livre qui détaille la guérison du vampirisme.~ EXTERN IMNBOOK1 4
END

// Branwen in the temple of Amaunator

APPEND O#BRANP

IF WEIGHT #-1 ~Global("O#BranVampire","GLOBAL",4)~ v1
SAY ~Je suis... Je suis endormie? Non, ce n'est pas un rêve, pourtant je suis à nouveau moi-même... et les ténèbres ne me réclament plus.~
IF ~~ DO ~EraseJournalEntry(32084)  // These are journal entries from the game.
EraseJournalEntry(32085)
EraseJournalEntry(16351)
EraseJournalEntry(7002)
EraseJournalEntry(3716)
EraseJournalEntry(5814)
EraseJournalEntry(16331)
EraseJournalEntry(15710)
EraseJournalEntry(6589)
EraseJournalEntry(11864)
EraseJournalEntry(3374)
EraseJournalEntry(3377)
EraseJournalEntry(3927)
SetGlobal("O#BranVampire","GLOBAL",5)~ SOLVED_JOURNAL @100002 + v1.1 // read about @100002 in English/Setup-Branwen.tra
END

/* Again, the code would look like this if I didn't have to replace a journal entry with @100002 for BG2EE purposes:
IF WEIGHT #-1 ~Global("O#BranVampire","GLOBAL",4)~ v1
SAY ~Je suis... Je suis endormie? Non, ce n'est pas un rêve, pourtant je suis à nouveau moi-même... et les ténèbres ne me réclament plus.~
IF ~~ DO ~EraseJournalEntry(32084)  // These are journal entries from the game.
EraseJournalEntry(32085)
EraseJournalEntry(16351)
EraseJournalEntry(7002)
EraseJournalEntry(3716)
EraseJournalEntry(5814)
EraseJournalEntry(16331)
EraseJournalEntry(15710)
EraseJournalEntry(6589)
EraseJournalEntry(11864)
EraseJournalEntry(3374)
EraseJournalEntry(3377)
EraseJournalEntry(3927)
SetGlobal("O#BranVampire","GLOBAL",5)~ SOLVED_JOURNAL ~The Final Battle with Bodhi.

Alors que j'ai eu peu durant quelques temps que la vengeance finale de Bodhi serait de me retirer Branwen pour toujours, il semblerait que les informations contenues dans ce livre de légendes soit vraies... L'idole d'Amaunator a non seulement ramené Branwen à la vie, mais l'a aussi guérie de sa malédiction vampirique.~ + v1.1
END
Again, this code is commented out and will not be run/compiled/executed. */

IF ~~ v1.1
SAY ~C'était toi, pas vrai? <CHARNAME>, mon cher amour, tu m'as sauvée encore une fois. Vraiment, c'était la main de Tempus et mon coeur qui m'ont amenée à toi.~
IF ~~ DO ~EraseJournalEntry(%Le combat final contre Bodhi

Bodhi est apparue lors d'une embuscade peu de temps avant que je n'atteigne son refuge, m'avertissant qu'elle était au courant de ma poursuite et m'arrachant la personne la plus chère à mon coeur : Branwen. Avant de disparaître et de m'envoyer toujours plus de ses créatures morts-vivantes, Bodhi m'a prévenue que si je continuais, je perdrai encore plus que je ne pourrai jamais l'imaginer. Je ne peux pas abandonner Rhynn Lanthorn... mais maintenant la vie et l'âme immortelle de la personne que j'aime se sont ajoutées dans la balance!%)~ + v1.1a
END

IF ~~ v1.1a
SAY ~Merci. J'aurais aimé pouvoir resister à Bodhi, mais je n'ai pas pu. Sa sombre magie de domination était repoussante mais elle m'a envahie en un instant. Je... tu ne peux pas t'imaginer à quel point je suis soulagée d'être avec toi à nouveau.~
++ ~J'en suis heureux aussi. Joins-toi à moi et sortons de cet endroit.~ DO ~ActionOverride("O#Bran",JoinParty())~ EXIT
++ ~Je n'ai pas de place pour toi. M'attendras-tu dans le district du pont?~ + v1.2
END

IF ~~ v1.2
SAY ~Je n'en ai pas envie, mais... si tu insistes.~
= ~J'espère te revoir bientôt, <CHARNAME>.~
IF ~~ DO ~SetGlobal("KickedOut","LOCALS",1) MoveGlobal("AR0500","O#Bran",[4053.255])~ EXIT
END

END // for the APPEND O#BRANP

// BELOW THERE ARE NON-ESSENTIAL INTERJECTIONS THAT EVERY NPC MOD HAS.

// To add them, use Infinity Explorer to read the game's dialogue and choose good places for your interjections. Weidu has a tutorial on I_C_T, if you want to learn more.
// Actually, I really recommend you to try that - it's always best when your NPC has a unique interjection, and additional interjections are always a bonus.

// Quayle and his amazing brain are back

I_C_T QUAYLE 0 O#BranQUAYLE0
== O#BRANJ IF ~InParty("O#Bran") InMyArea("O#Bran") !StateCheck("O#Bran",CD_STATE_NOTVALID)~ THEN ~Quayle? Ha! C'est une vraie petite réunion qu'on a là.~
END

// Viconia, hello!

I_C_T VICONI 13 O#BranVICONI13
== O#BRANJ IF ~InParty("O#Bran") InMyArea("O#Bran") !StateCheck("O#Bran",CD_STATE_NOTVALID)~ THEN ~La peur des drow n'est pas étonnante. Mais penser qu'ils auraient pu brûler vive Viconia... Je ne veux même pas imaginer ce qui se serait passé sans ton intervention.~
END

// Xzar is back

I_C_T LYROS 5 O#BranLYROS5
== O#BRANJ IF ~InParty("O#Bran") InMyArea("O#Bran") !StateCheck("O#Bran",CD_STATE_NOTVALID)~ THEN ~Uh-oh. Ces idiots, n'étaient-ce pas... ben, nous?~
END

// Faldorn

I_C_T CEFALDOR 9 O#BranCEFALDOR9
== O#BRANJ IF ~InParty("O#Bran") InMyArea("O#Bran") !StateCheck("O#Bran",CD_STATE_NOTVALID)~ THEN ~C'est vraiment dommage ce qui lui est arrivé. Faldorn était une bonne amie.~
END

I_C_T CEFALDOR 10 O#BranCEFALDOR10
== O#BRANJ IF ~InParty("O#Bran") InMyArea("O#Bran") !StateCheck("O#Bran",CD_STATE_NOTVALID)~ THEN ~C'est vraiment dommage ce qui lui est arrivé. Faldorn était une bonne amie.~
END

// Bodhi, Bodhi, more Bodhi. Bodhi!

I_C_T BODHI 10 O#BranBODHI10
== O#BRANJ IF ~InParty("O#Bran") InMyArea("O#Bran") !StateCheck("O#Bran",CD_STATE_NOTVALID)~ THEN ~Tu vas "tuer", c'est ce que tu vas faire. Tu vas noyer cette ville dans le sang et les Voleurs de l'Ombre seront les premiers.~
END

I_C_T BODHI 72 O#BranBODHI43
== O#BRANJ IF ~InParty("O#Bran") InMyArea("O#Bran") !StateCheck("O#Bran",CD_STATE_NOTVALID)~ THEN ~J'espère sincérement que c'est notre dernière tâche. Je commence à fatiguer de ses petits jeux.~
END

I_C_T BODHI2 4 O#BranBODHI24
== O#BRANJ IF ~InParty("O#Bran") InMyArea("O#Bran") !StateCheck("O#Bran",CD_STATE_NOTVALID)~ THEN ~Par Tempus, elle va à nouveau parler! Mes oreilles se ratatinent déjà.~
END

I_C_T PPBODHI4 14 O#BranPPBODHI414
== O#BRANJ IF ~InParty("O#Bran") InMyArea("O#Bran") !StateCheck("O#Bran",CD_STATE_NOTVALID)~ THEN ~Le salaud n'est pas pressé de partir, visiblement. C'est notre chance.~
END

I_C_T C6BODHI 15 O#BranC6BODHI15
== O#BRANJ IF ~InParty("O#Bran") InMyArea("O#Bran") !StateCheck("O#Bran",CD_STATE_NOTVALID)~ THEN ~Attends, tu es sur le point de mourir, pourquoi on s'occuperait des elfes? Allô?~
END

// Unseeing Eye quest

I_C_T GAAL 1 O#BranGAAL1
== O#BRANJ IF ~InParty("O#Bran") InMyArea("O#Bran") !StateCheck("O#Bran",CD_STATE_NOTVALID)~ THEN ~J'ai un très, très mauvais pressentiment à ce sujet...~
END

I_C_T GAAL 22 O#BranGAAL22
== O#BRANJ IF ~InParty("O#Bran") InMyArea("O#Bran") !StateCheck("O#Bran",CD_STATE_NOTVALID)~ THEN ~On dirait simplement redevenu aveugle. Pauvre idiot.~
END

I_C_T CTRAITOR 2 O#BranCTRAITOR2
== O#BRANJ IF ~InParty("O#Bran") InMyArea("O#Bran") !StateCheck("O#Bran",CD_STATE_NOTVALID)~ THEN ~Enfin, personne n'a dit que ce serait facile.~
END

I_C_T RIFTM01 6 O#BranRIFTM016
== O#BRANJ IF ~InParty("O#Bran") InMyArea("O#Bran") !StateCheck("O#Bran",CD_STATE_NOTVALID)~ THEN ~(Fait un signe de la main) Salut!~
END

I_C_T RIFTM01 28 O#BranRIFTM0128
== O#BRANJ IF ~InParty("O#Bran") InMyArea("O#Bran") !StateCheck("O#Bran",CD_STATE_NOTVALID)~ THEN ~A moins que nous ne le retournions! Ta-da!~
END

// Maevar, Renal, Aran Linvail 

I_C_T MAEVAR 24 O#BranMAEVAR24
== O#BRANJ IF ~InParty("O#Bran") InMyArea("O#Bran") !StateCheck("O#Bran",CD_STATE_NOTVALID)~ THEN ~Une autre ordure répugnante, je parie.~
END

I_C_T MAEVAR 29 O#BranMAEVAR29
== O#BRANJ IF ~InParty("O#Bran") InMyArea("O#Bran") !StateCheck("O#Bran",CD_STATE_NOTVALID)~ THEN ~Maintenant nous devons devenir des meurtriers alors? Par le majestueux marteau de Tempus, ma patience atteint ses limites.~
END

I_C_T EDWIN 3 O#BranEDWIN3
== O#BRANJ IF ~InParty("O#Bran") InMyArea("O#Bran") !StateCheck("O#Bran",CD_STATE_NOTVALID)~ THEN ~J'aurais souhaité que "votre" porte soit fermée. De toutes les personnes que je m'attendais à rencontrer ici, toi, Edwin Odesseiron, tu étais le dernier.~
END

I_C_T EDWIN 16 O#BranEDWIN16
== O#BRANJ IF ~InParty("O#Bran") InMyArea("O#Bran") !StateCheck("O#Bran",CD_STATE_NOTVALID)~ THEN ~Nous ne tuons pas les marchands, si? Son seul crime est de trafiquer avec ce... Mage Rouge!~
END

I_C_T RENAL 5 O#BranRENAL5
== O#BRANJ IF ~InParty("O#Bran") InMyArea("O#Bran") !StateCheck("O#Bran",CD_STATE_NOTVALID)~ THEN ~Et je suis fatiguée des voleurs, mais je crois que tout le monde s'en moque.~
END

I_C_T RENAL 41 O#BranRENAL41
== O#BRANJ IF ~InParty("O#Bran") InMyArea("O#Bran") !StateCheck("O#Bran",CD_STATE_NOTVALID)~ THEN ~Bon, finalement, on va tuer quelqu'un ou pas?!~
END

I_C_T ARAN 49 O#BranARAN49
== O#BRANJ IF ~InParty("O#Bran") InMyArea("O#Bran") !StateCheck("O#Bran",CD_STATE_NOTVALID)~ THEN ~Et c'est évident qu'il ne vas pas vous montrer les reçus.~
END

I_C_T ARAN 53 O#BranARAN53
== O#BRANJ IF ~InParty("O#Bran") InMyArea("O#Bran") !StateCheck("O#Bran",CD_STATE_NOTVALID)~ THEN ~Et allez donc...~
END

I_C_T ARAN 12 O#BranARAN12
== O#BRANJ IF ~InParty("O#Bran") InMyArea("O#Bran") !StateCheck("O#Bran",CD_STATE_NOTVALID)~ THEN ~Et cet espion va être mangé vivant par des vampires, sans aucun doute. Vous semblez aussi cruel envers vos ennemis qu'envers vos hommes.~
END

I_C_T ARAN 66 O#BranARAN66
== O#BRANJ IF ~InParty("O#Bran") InMyArea("O#Bran") !StateCheck("O#Bran",CD_STATE_NOTVALID)~ THEN ~Il a torturé mes amis et tu n'as rien fait! Quel genre de personne es-tu?~
END

// Hendak and Lehtinian

I_C_T LEHTIN 17 O#BranLEHTIN17
== O#BRANJ IF ~InParty("O#Bran") InMyArea("O#Bran") !StateCheck("O#Bran",CD_STATE_NOTVALID)~ THEN ~Tu en fais toujours plus, pas vrai? Je me demande si tu ne surcompenserais pas quelque chose.~
END

I_C_T HENDAK 2 O#BranHendakInt2
== O#BRANJ IF ~InParty("O#Bran") InMyArea("O#Bran") !StateCheck("O#Bran",CD_STATE_NOTVALID)~ THEN ~Par l'épée de Valkur, c'est au-delà de l'injustice! Je vais donner à cet esclavagiste un bon coup dans les parties!~
END

I_C_T HENDAK 41 O#BranHendakInt41
== O#BRANJ IF ~InParty("O#Bran") InMyArea("O#Bran") !StateCheck("O#Bran",CD_STATE_NOTVALID)~ THEN ~Et il t'appartiendras aussi, une fois qu'on l'aura nettoyé? Tu n'es pas le noble guerrier que j'avais imaginé.~
END

I_C_T HENDAK 43 O#BranHendakInt43
== O#BRANJ IF ~InParty("O#Bran") InMyArea("O#Bran") !StateCheck("O#Bran",CD_STATE_NOTVALID)~ THEN ~Et Hendak détient une bonne partie des propriété d'Athkatla, alors que ces enfants courent les rues dans une extrème pauvreté et aucun moyen de manger. Je me demande si l'esclavage n'était pas mieux.~
END

// Bridge District, murders and Planar Prison and Fallen Paladins

I_C_T MURDGIRL 8 O#BranMURDGIRL8
== O#BRANJ IF ~InParty("O#Bran") InMyArea("O#Bran") !StateCheck("O#Bran",CD_STATE_NOTVALID)~ THEN ~Elle s'est échappée par pur miracle. Tu te souviens d'autre chose, gamine?~
END

I_C_T TANNER 8 O#BranTanner8
== O#BRANJ IF ~InParty("O#Bran") InMyArea("O#Bran") !StateCheck("O#Bran",CD_STATE_NOTVALID)~ THEN ~S'arrêter? On t'a déjà arrêté, seulement tu ne l'as pas encore compris, vieil homme! Tes mauvaises actions sont terminées!~
END

I_C_T INSPECT 43 O#BranINSPECT43
== O#BRANJ IF ~InParty("O#Bran") InMyArea("O#Bran") !StateCheck("O#Bran",CD_STATE_NOTVALID)~ THEN ~On fait de bonnes choses. Je suis extrèmement fière de notre travail, <CHARNAME>.~
END

I_C_T MEKRAT 11 O#BranMEKRAT11
== O#BRANJ IF ~InParty("O#Bran") InMyArea("O#Bran") !StateCheck("O#Bran",CD_STATE_NOTVALID)~ THEN ~Ugh. Pourquoi faut-il que ce soit encore dans les égouts?~
END

I_C_T RAELIS 17 O#BranRAELIS17
== O#BRANJ IF ~InParty("O#Bran") InMyArea("O#Bran") !StateCheck("O#Bran",CD_STATE_NOTVALID)~ THEN ~De belles phrases, mais cette femme pue le mensonge. Je respirerai mieux une fois qu'elle sera partie.~
END

I_C_T KAYL2 10 O#BranKAYL210
== O#BRANJ IF ~InParty("O#Bran") InMyArea("O#Bran") !StateCheck("O#Bran",CD_STATE_NOTVALID)~ THEN ~Tous les hommes sont faillibles, et mêmes les paladins déchus peuvent faire de bonnes et nobles actions. Si seulement il était possible pour eux de se racheter.~
END

I_C_T KAYPAL02 16 O#BranKAYPAL0216
== O#BRANJ IF ~InParty("O#Bran") InMyArea("O#Bran") !StateCheck("O#Bran",CD_STATE_NOTVALID)~ THEN ~C'est dommage, vraiment. Un honorable guerrier tel que lui ne pourrait que nous apporter du bien.~
END

// Imnesvale-related

I_C_T TOLGER 75 O#BranTOLGER75
== O#BRANJ IF ~InParty("O#Bran") InMyArea("O#Bran") !StateCheck("O#Bran",CD_STATE_NOTVALID)~ THEN ~D'accord? D'accord avec quoi? Ce ne sont que mensonges et tromperies, <CHARNAME>, et je n'aime pas ça.~
END

I_C_T UHMAY01 12 O#BranUHMAY12
== O#BRANJ IF ~InParty("O#Bran") InMyArea("O#Bran") !StateCheck("O#Bran",CD_STATE_NOTVALID)~ THEN ~Il leur manque leur rôdeur? C'est étrange, en effet... Y avait-il la moindre piste dans sa cabane? Peut-être qu'elle est juste partie chasser?~
END

I_C_T UHOGRE01 5 O#BranUHOGRE01
== O#BRANJ IF ~InParty("O#Bran") InMyArea("O#Bran") !StateCheck("O#Bran",CD_STATE_NOTVALID)~ THEN ~Si près du village? Sans même essayer de s'enfoncer dans les bois? Vraiment, ils sont trop inconscients pour être les vrais meurtriers.~
END

// Windspear-related

I_C_T VAELASA 7 O#BranVAELASA7
== O#BRANJ IF ~InParty("O#Bran") InMyArea("O#Bran") !StateCheck("O#Bran",CD_STATE_NOTVALID)~ THEN ~C'était une bonne action, en effet. Bravo.~
END

I_C_T FIRKRA02 7 O#BranFIRKRA02
== O#BRANJ IF ~InParty("O#Bran") InMyArea("O#Bran") !StateCheck("O#Bran",CD_STATE_NOTVALID)~ THEN ~Et celle-ci court après votre héritage aussi. Huh. C'est si notoire? Ou alors ces malfaiteurs obtiennent leurs renseignements de quelque part?~
END

// de'Arnise-related

I_C_T NALIA 56 O#BranO#Bran56
== O#BRANJ IF ~InParty("O#Bran") InMyArea("O#Bran") !StateCheck("O#Bran",CD_STATE_NOTVALID)~ THEN ~La fille est brave. Je suis pour qu'on la prenne avec nous, <CHARNAME>. Elle nous sera bien utilse dans le château.~
END

I_C_T NALIA 75 O#BranO#Bran75
== O#BRANJ IF ~InParty("O#Bran") InMyArea("O#Bran") !StateCheck("O#Bran",CD_STATE_NOTVALID)~ THEN ~Et ton père a permis ça? De te marier de force à un quelconque nobliaud abruti?~
END

I_C_T KPCAPT01 1 O#BranKPCAPT011
== O#BRANJ IF ~InParty("O#Bran") InMyArea("O#Bran") !StateCheck("O#Bran",CD_STATE_NOTVALID)~ THEN ~Je suis désolé d'apprendre ton infortune, capitaine. Au nom de Tempus, nous vengerons vos hommes.~
END

I_C_T NALIA 77 O#BranO#Bran77
== O#BRANJ IF ~InParty("O#Bran") InMyArea("O#Bran") !StateCheck("O#Bran",CD_STATE_NOTVALID)~ THEN ~Une coutume barbare. Pourquoi ne pas le faire sortir de vos terres et le frapper à la tête avec une masse s'il ne comprend pas? J'aiderais volontiers!~
END

I_C_T NALIAJ 171 O#BranO#BranJ171
== O#BRANJ IF ~InParty("O#Bran") InMyArea("O#Bran") !StateCheck("O#Bran",CD_STATE_NOTVALID)~ THEN ~Une coutume barbare. Pourquoi ne pas le faire sortir de vos terres et le frapper à la tête avec une masse s'il ne comprend pas? J'aiderais volontiers!~
END

// Trademeet has been here for generations...

I_C_T NEEBER 8 O#BranNEEBER8
== O#BRANJ IF ~InParty("O#Bran") InMyArea("O#Bran") !StateCheck("O#Bran",CD_STATE_NOTVALID)~ THEN ~<CHARNAME>, est-ce que je peux le voir? S'il-te-plaîîîîîît!~
END

I_C_T CELOGAN 40 O#BranCELOGAN40
== O#BRANJ IF ~InParty("O#Bran") InMyArea("O#Bran") !StateCheck("O#Bran",CD_STATE_NOTVALID)~ THEN ~Les esprits sombre nous suivent où qu'on aille. C'est ton fardeau, <CHARNAME>.~
END

I_C_T TRHMER01 3 O#BranTRHMER013
== O#BRANJ IF ~InParty("O#Bran") InMyArea("O#Bran") !StateCheck("O#Bran",CD_STATE_NOTVALID)~ THEN ~Franc Marché... sans marché? Ca n'a aucun sens à mon avis.~
END

I_C_T TRGENI01 6 O#BranTRGENI016
== O#BRANJ IF ~InParty("O#Bran") InMyArea("O#Bran") !StateCheck("O#Bran",CD_STATE_NOTVALID)~ THEN ~Ca doit être une des choses les plus stupides que j'ai jamais entendu. Pourquoi ne pas quitter la ville et attraper ce Rakshasa vous-mêmes? Les gens sont en train de crever de faim ici!~
END

// Spellhold

I_C_T PPCOWLED 1 O#BranPPCOWLED1
== O#BRANJ IF ~InParty("O#Bran") InMyArea("O#Bran") !StateCheck("O#Bran",CD_STATE_NOTVALID)~ THEN ~C'est un peu trop fou pour moi. Tu ferais mieux de reculer, tu sais : il a l'air dangereux.~
END

I_C_T PPSAEM3 2 O#BranPPSAEM32
== O#BRANJ IF ~InParty("O#Bran") InMyArea("O#Bran") !StateCheck("O#Bran",CD_STATE_NOTVALID)~ THEN ~Je t'ai déjà dit que je ne lui fais pas confiance?~
END

I_C_T PPSAEM3 55 O#BranPPSAEM355
== O#BRANJ IF ~InParty("O#Bran") InMyArea("O#Bran") !StateCheck("O#Bran",CD_STATE_NOTVALID)~ THEN ~Par Tempus, j'ai "tellement" pas confiance en lui.~
END

I_C_T PPSAEM3 52 O#BranPPSAEM352
== O#BRANJ IF ~InParty("O#Bran") InMyArea("O#Bran") !StateCheck("O#Bran",CD_STATE_NOTVALID)~ THEN ~Fils de ta mère!~
END

I_C_T ELEARB01 2 O#BranELEARB012
== O#BRANJ IF ~InParty("O#Bran") InMyArea("O#Bran") !StateCheck("O#Bran",CD_STATE_NOTVALID)~ THEN ~Charmant. Je peux lui écrabouiller la tête?~
END

I_C_T PPTIAX 1 O#BranPPTIAX1
== O#BRANJ IF ~InParty("O#Bran") InMyArea("O#Bran") !StateCheck("O#Bran",CD_STATE_NOTVALID)~ THEN ~Ca paraît dur à croire, mais je crois que le petit gars me manque. Bizarre, hein?~
END

I_C_T PPTIAX 6 O#BranPPTIAX6
== O#BRANJ IF ~InParty("O#Bran") InMyArea("O#Bran") !StateCheck("O#Bran",CD_STATE_NOTVALID)~ THEN ~Tiax! Qu'est-ce qu'il fait ici? Il n'est même pas un mage! Même si le fait de l'avoir mis ici est curieusement adapté, je dois avouer.~
END

I_C_T PPIRENI1 4 O#BranPPIRENI14
== O#BRANJ IF ~InParty("O#Bran") InMyArea("O#Bran") !StateCheck("O#Bran",CD_STATE_NOTVALID)~ THEN ~De manière inexplicable, c'est une prison pour mages, sains ou fous. C'est assez simple pour ceux qui peuvent le voir.~
END

I_C_T PPIRENI1 28 O#BranPPIRENI128
== O#BRANJ IF ~InParty("O#Bran") InMyArea("O#Bran") !StateCheck("O#Bran",CD_STATE_NOTVALID)~ THEN ~Uh-oh.~
END

I_C_T PPIRENI2 42 O#BranPPIRENI242
== O#BRANJ IF ~InParty("O#Bran") InMyArea("O#Bran") !StateCheck("O#Bran",CD_STATE_NOTVALID)~ THEN ~Uh-oh.~
END

// Sahuagin City

I_C_T SAHKNG01 33 O#BranSAHKNG0133
== O#BRANJ IF ~InParty("O#Bran") InMyArea("O#Bran") !StateCheck("O#Bran",CD_STATE_NOTVALID)~ THEN ~Bien. Laissons ces monstres s'entretuer.~
END

I_C_T SAHPR1 1 O#BranSAHPR11
== O#BRANJ IF ~InParty("O#Bran") InMyArea("O#Bran") !StateCheck("O#Bran",CD_STATE_NOTVALID)~ THEN ~Des hommes-requins. J'e ai déjà vu sur les îles auparavant. Mais comment fait-on pour les comprendre?~
END

I_C_T SAHPR2 12 O#BranSAHPR112
== O#BRANJ IF ~InParty("O#Bran") InMyArea("O#Bran") !StateCheck("O#Bran",CD_STATE_NOTVALID)~ THEN ~Les deux se valent. Pourquoi on ne les tue pas tous les deux? Les bateaux et les villages seront sûrs et cet endroit maudit brûlera et sera oublié.~
END

I_C_T SAHBEH01 2 O#BranSAHBEH012
== O#BRANJ IF ~InParty("O#Bran") InMyArea("O#Bran") !StateCheck("O#Bran",CD_STATE_NOTVALID)~ THEN ~Et qu'est-ce que c'est que ça, créature? Ca doit être un trésor imposant, en effet.~
END

// The Underdark 

I_C_T UDSVIR01 3 O#BranUDSVIR013
== O#BRANJ IF ~InParty("O#Bran") InMyArea("O#Bran") !StateCheck("O#Bran",CD_STATE_NOTVALID)~ THEN ~On dirait que tout le monde a son utilité. Enfin, ça va tant qu'ils nous ouvrent le passage jusqu'à Irenicus.~
END

I_C_T UDSILVER 12 O#BranUDSILVER12
== O#BRANJ IF ~InParty("O#Bran") InMyArea("O#Bran") !StateCheck("O#Bran",CD_STATE_NOTVALID)~ THEN ~Un dragon d'argent... C'est un étrange pacificateur, mais le seul que les drow craindront.~
END

I_C_T UDSILVER 35 O#BranUDSILVER35
== O#BRANJ IF ~InParty("O#Bran") InMyArea("O#Bran") !StateCheck("O#Bran",CD_STATE_NOTVALID)~ THEN ~Beurk. Par Tempus, mes mains ressemblent à... juste beurk.~
END

I_C_T UDSOLA01 56 O#BranUDSOLA0156
== O#BRANJ IF ~InParty("O#Bran") InMyArea("O#Bran") !StateCheck("O#Bran",CD_STATE_NOTVALID)~ THEN ~On dirait que ces deux-là se valent.~
END

I_C_T UDSOLA01 91 O#BranUDSOLA191
== O#BRANJ IF ~InParty("O#Bran") InMyArea("O#Bran") !StateCheck("O#Bran",CD_STATE_NOTVALID)~ THEN ~C'est un idiot. Critiquer une matrone aussi ouvertement? Elle va bientôt vouloir sa tête, si ce n'est déjà le cas.~
END

I_C_T UDDROW04 39 O#BranUDDROW0439
== O#BRANJ IF ~InParty("O#Bran") InMyArea("O#Bran") !StateCheck("O#Bran",CD_STATE_NOTVALID)~ THEN ~T'entends ça, Veldrin? N'importe quelle maison serait chanceuse de t'avoir avec elle.~
END

// Chapter 6 and 7, Elhan and Demin

I_C_T C6ELHAN2 8 O#BranC6ELHAN28
== O#BRANJ IF ~InParty("O#Bran") InMyArea("O#Bran") !StateCheck("O#Bran",CD_STATE_NOTVALID)~ THEN ~Il n'est pas trop tard pour retourner dans la caverne de l'Underdark. Je suis sûre que les drows nous accueilleront à bras ouverts.~
END

I_C_T SUELHAN 6 O#BranSUELHAN6
== O#BRANJ IF ~InParty("O#Bran") InMyArea("O#Bran") !StateCheck("O#Bran",CD_STATE_NOTVALID)~ THEN ~Pourtant, ils ne défendent pas cette ville. La tâche nous en incombe, et juste à nous.~
END

I_C_T SUDEMIN 23 O#BranSUDEMIN23
== O#BRANJ IF ~InParty("O#Bran") InMyArea("O#Bran") !StateCheck("O#Bran",CD_STATE_NOTVALID)~ THEN ~Tu pourrais l'incarcérer et pourtant tu ne l'as pas fait? C'est de ta faute si <CHARNAME> a perdu son âme?~
END

// LOVETALKS START HERE

APPEND O#BRANJ

/* These days most of the companions have friendship paths for those players who do not want to romance them. But I do not want to write two separate paths for Branwen - remember, she's just a test NPC. So I am going to write her friendship path and add romance bits to every dialogue. And I will add some talks that will be completely romance-specific. This way the players will have a friendship AND a romance. */

// No CHAINs here. Just simple SAY commands, one after another.
// To know how and when these talks run, open Branwen/Scripts/O#BranS.baf.

// These talks trigger both if Branwen is your friend and if Branwen is romanced. If she is romanced, music plays.

// Talk 1. 

IF ~Global("O#BranTalk","GLOBAL",2)~ t1
SAY ~Arrêtons-nous et parlons un peu. Par Tempus, je ne t'ai pas vu depuis si longtemps!~
++ ~Pour quoi? Tu sais déjà pour Irenicus et Imoen.~ + t1.1
++ ~Si c'est à propos des rumeurs à propos de moi étant un enfant de Bhaal à nouveau, je vais assommer quelqu'un avec son bouclier. Juste pour dire.~ + t1.2
++ ~Bien sûr, parlons. Comment tu t'en es sortie?~ + t1.3
++ ~Ce n'est pas le meilleur moment, Branwen. ~ + t.0
END

IF ~~ t.0
SAY ~Une prochaine fois, alors.~
IF ~~ DO ~IncrementGlobal("O#BranTalk","GLOBAL",1) RealSetGlobalTimer("O#BranTimer","GLOBAL",3600)~ EXIT
END

// Note how t1.0 can be used for ALL lovetalks - it increments O#BranTalk and sets the timer.

/* Branches t1.1, t1.2 and t1.3 are "looping branches" - they create different answers for Branwen, but they would still loop back to the same place, t1.4. It's efficient: you don't have to create big separate branches. */

IF ~~ t1.1
SAY ~Tout Athkatla sait ça désormais. Nan, ce n'est pas ce dont je voulais parler.~
IF ~~ + t1.4
END

IF ~~ t1.2
SAY ~J'ai été à la porte de Baldur, <CHARNAME>. Je me souviens de la chute de Sarevok, de sa lignée, de la discussion sur la tienne. Je sais qui tu es et ça ne me fait absolument pas peur.~
IF ~~ + t1.4
END

IF ~~ t1.3
SAY ~Ces derniers jour? Je t'ai cherché. Avant ça, je suis restée à la porte de Baldur et ai travaillé avec la garde de la ville mais, sans toi, ce n'était plus la même chose.~
IF ~~ + t1.4
END

IF ~~ t1.4
SAY ~Tu te rappeles de la grande fête au palais ducal? Tout le monde était complètement déchiré, Coran se réveillant ne portant plus qu'une tiare et les chaussettes sales de Minsc?~
= ~Dynaheir qui dansait, Khalid et Jaheira à côté de la fenêtre... Tous les autres buvant et rigolant... Je n'ai plus vu aucun d'entre eux depuis.~
= ~Pourtant, j'ai entendu qu'Ajantis est dans le coin et, bien sûr, je sais pour Khalid et Dynaheir.~
= ~Mais, et toi? Comment ça s'est passé? Tu n'as pas fait que voyager le long de la côte en travaillant avec une milice comme moi. Alors, quoi de neuf?~
++ ~Ca a été marrant. Tout le monde m'a offert de nouvelles missions, l'argent a coulé à flot, je découvre de nouveaux châteaux et des villes... Je voyage même à travers les dimensions!~ + t1.5
++ ~Les gens veulent me rejoindre dès qu'ils me voient. Presque tous ceux que je rencontre veulent devenir mon ami, prendre place dans mon groupe, me raconter leur histoire... c'est marrant, en fait.~ + t1.6
++ ~En dehors de la torture d'Irenicus, j'ai pas grand chose à dire.~ + t1.7
++ ~Toujours pareil.~ + t1.8
END

IF ~~ t1.5
SAY ~Pfiou... Par le marteau de Tempus, c'est vraiment impressionnant! Je suis bien contente d'être tombée à nouveau sur toi.~
IF ~~ + t1.8
END

IF ~~ t1.6
SAY ~Hem. Tu réalises que je suis une de ces personnes, pas vrai?~
= ~(Branwen rit.)~
IF ~~ + t1.8
END

IF ~~ t1.7
SAY ~Je suis vraiment désolé que ce salaud t'ait jamais touché. Mais ne t'inquiète pas : mon marteau éclate des crânes comme personne.~
IF ~~ + t1.8
END

IF ~~ t1.8
SAY ~En tout cas, le duc Belt te passe le bonjour. Tu te souviens du palais ducal? C'est bien que tu aies sauvé ce mec. Il a dit qu'il serait toujours heureux d'accueillir le héros de la porte de Baldur.~
++ ~C'est agréable à entendre.~ + t1.9
++ ~Merci de me l'avoir dit.~ + t1.9
++ ~Peut-être que je retournerai là-bas un jour.~ + t1.9
++ ~Je suis pas sûr de jamais vouloir retourner là-bas.~ + t1.9
END

IF ~~ t1.9
SAY ~Je ne sais pas ce que le futur nous promet mais, par Tempus, je suis sûre que ce sera génial. Peu importe où nous irons.~
= ~D'ailleurs, il est temps qu'on continue à avancer. En route!~
IF ~~ DO ~IncrementGlobal("O#BranTalk","GLOBAL",1) RealSetGlobalTimer("O#BranTimer","GLOBAL",3600)~ EXIT
END

/* We need IncrementGlobal() and RealSetGlobalTimer() in every dialogue. The last state is the best place, IF the dialogue has one ending, otherwise you'll have to duplicate. */

// Talk 2.

IF ~Global("O#BranTalk","GLOBAL",4)~ t2
SAY ~Tu te souviens de quand on s'allongeait dans l'herbe sous les murs de Château-Suif? Je veux qu'on agisse comme on le faisait alors. Tiens, prends ça.~
++ ~Un panier de pique-nique?~ + t2.3
++ ~Branwen, ce n'est pas le moment pour pique-niquer.~ + t2.1
++ ~Ooooh, du pain frais, du fromage doux, des tomates et deux bouteilles de vin! Impressionnant.~ + t2.2
++ ~Désolé, mais non.~ + t.0
END

IF ~~ t2.1
SAY ~Et pourquoi pas? Parce que les guerriers n'ont jamais faim? Parce que s'asseoir dans l'herbe et manger du pain au fromage va te transformer en petite fille au lieu d'être un guerrier surpuissant? Bah!~
= ~Tu as besoin de forces, et de repos. Tempus le dit.~
IF ~~ + t2.3
END

IF ~~ t2.2
SAY ~J'ai ajouté de la viande rôtie et des patates. Dommage que ça ait refroidi. Mais bon, on pourra quand même avoir un bon repas.~
IF ~~ + t2.3
END

IF ~~ t2.3
SAY ~Amusons-nous! Le volonté de Tempus, et tu vas t'amuser aujourd'hui.~
++ ~J'aime bien ta manière de penser.~ + t2.4
++ ~Passe moi le pain, s'il-te-plaît!~ + t2.4
++ ~Non. Juste non.~ + t.0
END

IF ~~ t2.4
SAY ~Dans ma jeunesse, quand l'été était court et l'enfance encore plus, on pique-niquait souvent au coucher du soleil sur les collines. Je me souviens encore de ces repas... toute la famille réunie, mon père riant...~
= ~Nous sommes une famille maintenant, <CHARNAME>. Et je veux que tu aies de bon souvenirs de ça.~
++ ~Rien à foutre des souvenirs! Profitons de la bouffe!~ + t2.5
++ ~C'est touchant, Branwen. Merci.~ + t2.6
++ ~Je propose un toast. A Branwen, la prêtresse la plus romantique des îles Norheim!~ + t2.6
END

IF ~~ t2.5
SAY ~(Elle rit.)~
= ~Allez!~
IF ~~ + t2.6
END

IF ~~ t2.6
SAY ~A <CHARNAME>! La personne qui m'est la plus chère.~
IF ~~ DO ~IncrementGlobal("O#BranTalk","GLOBAL",1) RealSetGlobalTimer("O#BranTimer","GLOBAL",3600)~ EXIT
IF ~Global("O#BranRomanceActive","GLOBAL",1)~ DO ~IncrementGlobal("O#BranTalk","GLOBAL",1) RealSetGlobalTimer("O#BranTimer","GLOBAL",3600)~ + t2.7
END

// Note how I placed a condition for O#BranRomanceActive below a "normal" exit.
// That's how it works if you want to add some "conditional" text to SAY dialogue.

IF ~~ t2.7
SAY ~Et le plus bel homme qui soit.~
IF ~~ EXIT
END

// Talk 3.

IF ~Global("O#BranTalk","GLOBAL",6)~ t3
SAY ~Nous faisons un travail honoralbe en traquant ce mage. C'est bien.~ 
++ ~Yep. Il a conduit de terrible expériences, torturé des gens dans des bocaux...~ + t3.2
++ ~Ce salaud va payer pour tout ce qu'il nous a fait!~ + t3.2
++ ~Ses expériences m'intéressent, en fait.~ + t3.1
END

IF ~~ t3.1
SAY ~Yep, et ce sera son plus grand plaisir que de te toutes te les montrer, je suppose.~
IF ~~ + t3.2
END

IF ~~ t3.2
SAY ~Mais c'est vraiment pas bien ce que nous ayons à acquérir des alliés si inconvenants. Les Voleurs de l'Ombre? Leurs sombres rivaux? Les Mages Cagoulés?~
= ~Ma tête me tourne juste en y pensant. Ca ne va pas nous rendre plus respectables, c'est sûr.~
++ ~On pourrait continuer à en discuter inutilement avant de le faire, ou on pourrait directement accepter. Je suppose que tu sais quelle est ma réponse.~ + t3.3
++ ~Pour la bonne cause et tout ça. Même des voleurs peuvent se racheter en nous aidant.~ + t3.4
++ ~Tu as raison. J'aimerais que l'on puisse juste tous les tuer.~ + t3.5
END

IF ~~ t3.3
SAY ~Non. Laquelle? En discuter, pas vrai?~
IF ~~ + t3.5
END

IF ~~ t3.4
SAY ~Quel est le but de tout ça si derrière ils restent des voleurs qui tuent et pillent?~
IF ~~ + t3.5
END

IF ~~ t3.5
SAY ~Traîtres, meurtriers, avides. Je les massacrerais tous avec mon marteau si je pouvais. Hélas, on nous en empêche.~
= ~Mais, par Tempus, quand nous n'en aurons plus besoin, je rallierai les temples alentous et nous reviendrons en nombre!~
++ ~Ca me paraît pas mal.~ + t3.6
++ ~D'accord. Fin de la discussion.~ + t.0
++ ~Et perdre nos derniers alliés dans cette ville?~ + t3.7
++ ~Plus de tueries? Et en quoi ça arrangerait les choses?~ + t3.7
END

IF ~~ t3.6
SAY ~Super! Ils brûleront dans un feu purificatuer! Que leurs femmes souffrent, que leurs... enfants... pleurent...~
IF ~~ + t3.7
END

IF ~~ t3.7
SAY ~Pfff! <CHARNAME>, pourquoi toujours compliquer les choses?~
IF ~~ DO ~IncrementGlobal("O#BranTalk","GLOBAL",1) RealSetGlobalTimer("O#BranTimer","GLOBAL",3600)~ EXIT
END

// Talk 4.

IF ~Global("O#BranTalk","GLOBAL",8)~ t4
SAY ~Encore une bosse sur mon marteau. On tire le meilleur parti de nos armes.~ 
++ ~Et donc?~ + t4.2
++ ~Ce type n'a pas aimé que tu le frappe à la tête.~ + t4.1
++ ~Pas maintenant, Branwen.~ + t.0
END

IF ~~ t4.1
SAY ~Hahaha! Non, je suis pas sûre qu'il ait apprécié non plus.~
IF ~~ + t4.2
END

IF ~~ t4.2
SAY ~Ca te dérange de tuer aussi fréquemment? Je dois avouer que parfois, lors de mes insomnies, ça me gène.~
= ~Je sais que je combat honorablement et que mes ennemis sont coupables de nombreux crimes mais bon...~
++ ~Tu fais du bon travail, Branwen. Tout le monde peut être amené à douter.~ + t4.3
++ ~On s'en fout, nan? On est des aventuriers, c'est notre métier.~ + t4.4
++ ~Je comprends. Il m'arrive aussi de m'interroger parfois.~ + t4.3
END

IF ~~ t4.3
SAY ~On le fait tous, je crois. Mais quand le combat arrive, le doute s'efface disparaît.~
IF ~~ + t4.5
END

IF ~~ t4.4
SAY ~En vrai, tu as raison. Je dois être idiote de douter de moi et de la sagesse de Tempus.~
IF ~~ + t4.5
END

IF ~~ t4.5
SAY ~Je ne devrais pas te déranger avec ça. Tempus nous soutient et je ne retiendrai pas mes coups. Nous détruirons la chienlit, partagerons les butins et ça nous suffira.~
= ~Mais j'ai apprécié de parler de mes doutes avec toi. Mon marteau est toujours à ton service.~
IF ~~ DO ~IncrementGlobal("O#BranTalk","GLOBAL",1) RealSetGlobalTimer("O#BranTimer","GLOBAL",3600)~ EXIT
IF ~Global("O#BranRomanceActive","GLOBAL",1)~ DO ~IncrementGlobal("O#BranTalk","GLOBAL",1) RealSetGlobalTimer("O#BranTimer","GLOBAL",3600)~ + t4.6
END

IF ~~ t4.6
SAY ~Comme le seraient certaines armes, si tu le désirais.~
++ ~Pouruqoi, Branwen? tu flirtes avec moi?~ + t4.7
++ ~Je garderai ça à l'esprit.~ + t4.8
++ ~Pas intéressé, mais merci.~ + t4.9
END

IF ~~ t4.7
SAY ~Je garderai la bouche cousue, mais tu m'as comprise, non?~
IF ~~ EXIT
END

IF ~~ t4.8
SAY ~D'accord.~
IF ~~ EXIT
END

IF ~~ t4.9
SAY ~Comme tu veux.~
IF ~~ DO ~SetGlobal("O#BranRomanceActive","GLOBAL",3)~ EXIT
END

// Talk 5.

IF ~Global("O#BranTalk","GLOBAL",10)~ t5
SAY ~Je t'aime beaucoup. Tu me fais rire, comme mon ami d'enfance le faisait.~ 
++ ~Je n'arrive pas à t'imaginer enfant.~ + t5.1
++ ~Comment tu étais à l'époque?~ + t5.1
++ ~Merci. J'aurais bien aimé t'avoir comme amie d'enfance.~ + t5.1
++ ~On en parlera une autre fois.~ + t.0
END

IF ~~ t5.1
SAY ~Je n'étais pas bien différente de ce que je suis maintenant. Turbulente, bruyante, un peu maladroite.~
= ~Les garçons disaient que j'étais magnifique quand ils voulaient m'embrasser, mais ils me roulaient assez facilement dans la farine. Et je les frappai. On était libres et égaux...~
= ~Quand on a commencé à grandir, notre entraînement a commencé, et j'ai compris pour la première fois que certains rôles n'étaient pas donné facilement aux femmes. Mais je me suis battue, j'ai persévéré.~
= ~Mais je voulais te parler de mes amis. On a construit des chateaux de sables sur la côte, dansé, ri, raconté des ragots dans le jardin, quand tout le monde dormait. On... s'est tenu les mains quand personne ne regardait.~
++ ~Premier amour? C'est romantique.~ + t5.2
++ ~Ce n'était pas très romantique à Château-Suif. Bien sûr, après mon départ, ça a été une autre histoire.~ + t5.3
++ ~Ca avait l'air sympa.~ + t5.2
END

IF ~~ t5.2
SAY ~Ca l'était. Je me souviens encore de ces années avec plaisir.~
IF ~~ + t5.3
END

IF ~~ t5.3
SAY ~Tu as du te sentir très seul à Château-Suif. Pas d'autre enfant que Imoen, de vieux hommes solitaires partout et Gorion qui ne te perdait jamais de vue.~
++ ~J'ai eu une enfance studieuse. Ca a pas trop mal marché.~ + t5.4
++ ~Je trouvais quand même le temps de faires des bêtises, crois-moi.~ + t5.4
++ ~Comme tu dis. Mes années d'enfance ont été un énorme gâchis.~ + t5.4
++ ~Bof, c'était pas si mal.~ + t5.4
END

IF ~~ t5.4
SAY ~Je suis bien contente qu'ils ne l'aient pas complètement gâchée. Tu n'es pas un rat de bibliothèque, <CHARNAME>. Ton essence est dans le combat.~
= ~Peut-être que tu m'en diras plus à propos de Château-Suif, Imoen et Gorion en marchant?~
IF ~~ DO ~IncrementGlobal("O#BranTalk","GLOBAL",1) RealSetGlobalTimer("O#BranTimer","GLOBAL",3600)~ EXIT
END

// Talk 6.

IF ~Global("O#BranTalk","GLOBAL",12)~ t6
SAY ~Je suis embêtée. Chaque tâche apporte de nouveaux ennemis, les ennemis viennent avec leurs troupes et tout ça finit dans un bain de sang et d'os broyés.~
= ~Par Tempus, ils ne se rendent pas compte qu'on va tous les massacrer? Pourquoi est-ce qu'ils ne se rendent pas tout de suite pour s'éviter cette peine?~
++ ~Parce qu'ils sont cons?~ + t6.1
++ ~On s'ennuirait.~ + t6.2
++ ~C'est pas faux. De temps en temps, un peu de diplomatie ne me dérangerait pas.~ + t6.3
++ ~Branwen, c'est pas le moment.~ + t.0
END

IF ~~ t6.1
SAY ~Oui, et tout le monde le sait! Je pense que mêmes leurs mères le leur disaient.~
IF ~~ + t6.4
END

IF ~~ t6.2
SAY ~Hmm. Pas faux.~
IF ~~ + t6.4
END

IF ~~ t6.3
SAY ~Ce serait encore plus ennuyant. Oublie ce que j'ai dit.~
IF ~~ + t6.4
END

IF ~~ t6.4
SAY ~Je me souviens de ce que ça fait de perdre. J'étais debout, incapable de bouger pendant que Tranzig et ses hommes se moquaient de moi. Puis, il s'est mis à incanter la transformation en pierre et je ne pouvais rien y faire...~
= ~Je ne souhaite plus jamais perdre mais ces imbéciles n'ont pas connu la défaite. Ce sont des agneaux envoyés à l'abattoir et leurs maîtres le savent.~
= ~Pourquoi ils suivent cette voie idiote, selon toi? Tu crois qu'il y a quelque part un bâtiment secret quelque part avec une pancarte : "Ici, on recrute des sbires suicidaires?~
++ ~Athkatla est une ville corrompue. Il n'y a pas de travail, pas d'argent et des familles à nourrir. Les gens deviennent bandit, guarde corrumpu ou sous-fifre des Voleurs de l'Ombre juste parce qu'ils ne veulent pas mourir de faim.~ + t6.5
++ ~Peut-être qu'ils se voient comme des bonnes personnes qui maintiennent l'équilibre?~ + t6.5
++ ~Quel autre choix ont-ils?~ + t6.5
++ ~Héhéhé. Peut-être.~ + t6.5
END

IF ~~ t6.5
SAY ~C'est juste... qu'ils sont partout! Sincérement, partout où l'on va, on est attaqué par des mercenaires, des bandits ou les sbires de quelqu'un avec un regard vide!~
= ~Je suis pas une spécialiste, mais même moi sait qu'un pays où tous les paysans rêvent de devenir un bandit est malade. Et quel solution a-t-on à offrir à part un marteau de guerre?~
++ ~Un marteau est un très bon remède!~ + t6.6
++ ~Ou un katana. Une bonne méthode, très délicate. Swisssshhhh...~ + t6.6
++ ~Peut-être que quelqu'un devrait rejoindre le Conseil des Six et aider ces régions.~ + t6.7
++ ~J'en ai marre. On finira cette conversation une autre fois.~ + t.0
END

IF ~~ t6.6
SAY ~Hahaha! Effectivement.~ 
IF ~~ + t6.8
END

IF ~~ t6.7
SAY ~Oui mais qui? Un noble idéaliste, un ermite, un nouveau venu? Est-ce que les gens l'accepteraient?~
IF ~~ + t6.8
END

IF ~~ t6.8
SAY ~Je sais juste que, pendant qu'on s'amuse, des gens simples souffrent ici. Tempus ne me laisse pas rester là à ne rien faire.~
= ~Je devrais y réfléchir.~
IF ~~ DO ~IncrementGlobal("O#BranTalk","GLOBAL",1) RealSetGlobalTimer("O#BranTimer","GLOBAL",3600)~ EXIT
IF ~Global("O#BranRomanceActive","GLOBAL",1)~ DO ~IncrementGlobal("O#BranTalk","GLOBAL",1) RealSetGlobalTimer("O#BranTimer","GLOBAL",3600)~ + t6.8a
END

IF ~~ t6.8a
SAY ~Ah! Une idée marrante m'a traversé l'esprit. Imagine nous, côte à côte, reignant sur ces terres, ensemble, gentiment et honorablement. Quelle vision ce serait!~
++ ~C'était une demande en mariage?~ + t6.9
++ ~Ensemble? C'est pas se projeter un peu trop pour toi?~ + t6.9
++ ~Mes excuses, Branwen. Mais tu es comme une soeur.~ + t4.9 // using an old lovetalk's "breakup" condition
END

IF ~~ t6.9
SAY ~Nan, laisse tomber. C'était juste une idée en l'air. Toi et moi... c'est seulement un fantasme et je m'échapperai volontiers de cette zone surpeuplée pour aller chasser des bandits de toute façon.~
= ~Maintenant je rougis. Oh, allez, on oublie ça, d'accord?~
IF ~~ EXIT
END

// Talk 7.

IF ~Global("O#BranTalk","GLOBAL",14)~ t7
SAY ~J'ai repensé au projet pour rendre ces terres meilleures. Ca arrivera un jour.~
++ ~Comment?~ + t7.1
++ ~Dans un conte de fées, peut-être.~ + t7.1
++ ~(Sur un ton sarcastique) Oui, bien sûr.~ + t7.1
++ ~Branwen, ça m'intéresse pas là.~ + t.0
END

IF ~~ t7.1
SAY ~Ce serait mieux si les choses s'apparentaient à la manière de mes îles natales. Tous ceux qui produisent, sèment, combattent, élèvent des enfants, cultivent et font quoique ce soit d'utile a un vote, que tu sois une vieille sage-femme ou un nouveau fermier.~
= ~Quand une grande décision doit être prise, ils se rassemblent. Ceux qui ne crééent plus, ne peuvent plus travailler ou n'ont pas encore seize ans sont en retrait.~
= ~De cette manière, tout le monde pèse dans la décision et seuls ceux qui oeuvrent pour le bien des îles sont autorisés à mettre une pierre blanche dans le pot, pour voter. Ca me parle plus.~
++ ~Pourquoi tout le monde ne vote pas? Les vieux qui doivent être nourris par l'état, les jeunes qui ne peuvent pas trouver de travail?~ + t7.2
++ ~Je suis d'accord, Ca a l'air pas mal comme système.~ + t7.3
++ ~Ca a ses failles, mais comment proposes-tu de l'installer à Amn?~ + t7.3
END

IF ~~ t7.2
SAY ~Non. C'est mauvais. Si tu prends et prends mais que tu ne donnes rien, quel intérêt y a-t-il à ta voix? Les décisions sont prises par ceux qui manient l'épée ou le marteau.~
++ ~C'est une vision très étriquée des choses, Branwen.~ + t7.2a
++ ~Je crois que je vois où tu veux en venir.~ + t7.3
END

IF ~~ t7.2a
SAY ~Pourtant ce n'est pas que la mienne.~
IF ~~ + t7.3
END

IF ~~ t7.3
SAY ~Quand cette aventure sera terminée, on devrait approcher le Chef Inspecteur. On devrait se rapprocher du Chef Inspecteur, de tes amis dans la noblesse d'Athkatla et peut-être de quelqu'un du Conseil des Six... A ce moment-là on aura le pouvoir de changer les chose.~
++ ~Ca sera pas trop ennuyant de jouer les politiques? On est des aventuriers après tout.~ + t7.4
++ ~On dirait que tu as pensé à tout.~ + t7.4
++ ~Et qui décidera du futur d'Amn?~ + t7.4
END

IF ~~ t7.4
SAY ~On va rassembler ces gens. Ce sera à eux de décider mais on s'assurera qu'ils le fassent avant qu'on s'en aille pour une prochaine aventure. Une bonne idée, non?~
= ~Je me rappelle de la crise du fer. J'ai vu le commerce de la porte de Baldur s'effondrer à cause du Trône de Fer. On ne doit pas laisser ce genre de corruption continuer ici.~
= ~Merci de... d'avoir envisagé mes propositions. Je ne suis pas dans la politique, mais je déteste l'injustice.~
++ ~Quand tu veux, Branwen.~ + t7.5
++ ~Parlons juste de quelque chose de plus intéressant la prochaine fois, d'accord?~ + t7.6
END

IF ~~ t7.5
SAY ~C'est un grand plaisir de parler avec toi, <CHARNAME>.~
IF ~~ DO ~IncrementGlobal("O#BranTalk","GLOBAL",1) RealSetGlobalTimer("O#BranTimer","GLOBAL",3600)~ EXIT
END

IF ~~ t7.6
SAY ~Tu as ma parole.~
IF ~~ + t7.5
END

// Talk 8.

IF ~Global("O#BranTalk","GLOBAL",16)~ t8
SAY ~Dans mon rêve d'hier soir, Temps m'a montré le Mur des Impies. C'était très perturbant.~
++ ~Le Mur est l'endroit où vont les âmes des non-croyants, c'est ça?~ + t8.1
++ ~Pourquoi en avoir rêvé?~ + t8.2
++ ~Je ne veux pas parler du Mur maintenant, Branwen.~ + t.0
END

IF ~~ t8.1
SAY ~Tout à fait. Si tu ne voues pas un culte à un dieu, après la mort, ton âme se... dissout. Urk! C'était tellement... tellement...~
IF ~~ + t8.2
END

IF ~~ t8.2
SAY ~Je ne sais pas pourquoi Tempus me montre parfois des choses aussi horribles. Cependant je connais une des raisons.~
= ~<CHARNAME>, vous-tu un culte au Seigneur des Batailles?~ 
++ ~Je le respecte en tant que dieu mais non, je voue un culte à un autre.~ + t8.3
++ ~Je ne voue un culte à aucun dieu.~ + t8.4
++ ~En fait, oui. Nous suivons tous les deux Tempus, Branwen.~ + t8.5
END

IF ~~ t8.3
SAY ~Je comprends. On a tous nos vocations.~
IF ~~ + t8.6
END

IF ~~ t8.4
SAY ~Oh. C'est pour ça que Tempus m'a envoyé cette vision alors.~
IF ~~ + t8.6
END

/* Sometimes when the player says something interesting and you want to use it in some later conversation, it's worth it to set a variable, like in t8.5 below. */

IF ~~ t8.5
SAY ~C'est bien! On devrait prier ensemble des fois. Même si je trouve qu'un bon combat est la meilleure des prières.~
IF ~~ DO ~SetGlobal("O#BranWorshipTempus","GLOBAL",1)~ + t8.6
END

// If I want one of the dialogue options to be only available for romance, here's what I do:

IF ~~ t8.6
SAY ~Tes choix ne concernent que toi, mais vu que je voulais te parler de Templus depuis longtemps, tu me laisseras le faire? Juste quelques... anecdotes.~
+ ~Global("O#BranRomanceActive","GLOBAL",1)~ + ~J'aime bien quand tu me dragues comme ça.~ + t8.6a
++ ~D'accord.~ + t8.7
++ ~Ca ne m'intéresse pas.~ + t.0
END

IF ~~ t8.6a
SAY ~Ha! Je ne peux pas nier apprécier ces moment moi aussi.~
IF ~~ + t8.7
END

IF ~~ t8.7
SAY ~Si tu as faim, besoin d'un logement ou d'une arme, tu devrais aller dans un temple de Tempus. Nous avons des mess, des baraquements et des armureries.~
= ~Les clercs de Tempus combattent dans les deux camps de chacun des conflits et Tempus ne fait que l'encourager. Du coup, il n'y a pas de hiérarchie stricte, à quoi bon laisser un haut prêtre un peu trop sensible arrêter un combat?~
= ~Pourtant Tempus ne veut pas de carnage insensé et accepte la paix comme une situation nécessaire après chacune des guerres.~
++ ~Quoi d'autre?~ + t8.8
++ ~Merci, Branwen. Si un jour j'ai faim ou besoin de bon acier, sois sûre que je visiterai tes frères et soeurs.~ + t8.8
END

IF ~~ t8.8
SAY ~Si jamais tu entends quelqu'un affubler le Seigneur des Batailles de noms injustes et insultants, soit conscient de leur ignorance. Tempus promeut les combats honorables, interdit la couardise et dit que toutes les guerres sont insensées si elles ne sont pas suivies de la paix.~
IF ~~ DO ~IncrementGlobal("O#BranTalk","GLOBAL",1) RealSetGlobalTimer("O#BranTimer","GLOBAL",3600)~ EXIT
IF ~Global("O#BranRomanceActive","GLOBAL",1)~ + t8.10
END

IF ~~ t8.10
SAY ~Mais lorsque tu accomplis un acte qui pourrait plaire à Tempus, un prêtre ou une prêtresse dirait : "Tempus te remercie" et une réponse correcte serait : "et je remercie Tempus".~
= ~Et tu sais ce qui me ferait plaisir, là?~
++ ~Je sais pas. Tempus n'est pas une déesse pour l'amour brûlant et passionné, si?~ + t8.11
++ ~Ma prêtresse perverse. J'aime vraiment cette douce voix. Tu disais?~ + t8.11
++ ~Aucune idée. Eclaire ma lanterne.~ + t8.11
++ ~Branwen, je ne suis pas très à l'aise avec tout ça. Restons-en à notre amitié.~ + t4.9
END

IF ~~ t8.11
SAY ~Tout vient à temps à qui sait attendre. Et je respecterai au mieux toutes mes promesses, <CHARNAME>.~
IF ~~ DO ~IncrementGlobal("O#BranTalk","GLOBAL",1) RealSetGlobalTimer("O#BranTimer","GLOBAL",3600)~ EXIT
END

// Talk 9.

// Some gender conditions here.

IF ~Global("O#BranTalk","GLOBAL",18)~ t9
SAY ~Loup solitaire ou vie de famille? Quelle est ta voie?~
++ ~Pourquoi cette question?~ + t9.1
+ ~Gender(Player1,MALE)~ + ~Vie de famille, je dirai.~ + t9.2
+ ~Gender(Player1,FEMALE)~ + ~Vie de famile, je dirai.~ + t9.2a
++ ~Loup solitaire, sans aucun doute.~ + t9.3
++ ~Aucun des deux. J'aime mes amis et ils sont ma famille.~ + t9.4
++ ~Parlons à un autre moment.~ + t.0
END

IF ~~ t9.1
SAY ~J'aime bien voyager avec toi. Mais si tu te maries et te poses, ça ne sera plus pareil.~
IF ~~ + t9.5
IF ~Global("O#BranRomanceActive","GLOBAL",1)~ + t9.1a
END

IF ~~ t9.1a
SAY ~A moins, bien sûr, que tu te maries avec moi. Hahaha! Mais même dans ce cas-là, les gens se séparent.~
IF ~~ + t9.5
END

IF ~~ t9.2
SAY ~Vraiment? Je n'arrive pas à t'imaginer avec 7 enfants et une femme autoritaire.~
IF ~~ + t9.5
END

IF ~~ t9.2a
SAY ~Vraiment? Je ne t'ai jamais imaginé cuisinant toute la journée et accouchant tous les ans.~
IF ~~ + t9.5
END

IF ~~ t9.3
SAY ~J'avoue l'avoir remarqué.~
IF ~~ + t9.5
END

IF ~~ t9.4
SAY ~Oh, c'est bon à savoir. Je ressens la même chose à ton égard.~
IF ~~ + t9.5
END

IF ~~ t9.5
SAY ~Tant de bons amis passent des années ensemble, se sauvent les uns les autreset se font des promesses du fond du coeur, puis, ils se marient, conçoivent un enfant... et disparaissent, se rendant visite une fois par an et se comportant comme des étrangers l'un pour l'autre.~
= ~Je ne veux pas que ça nous arrive.~
++ ~Mais tu peux te marier et conserver tes amis, Branwen.~ + t9.6
++ ~Je ne veux pas que ça arrive non plus.~ + t9.7
++ ~Je crains que ce ne soit la vie.~ + t9.7
END

IF ~~ t9.6
SAY ~Ha! Cela demanderait beaucoup de diplomatie et un parangon de l'équilibre.~
IF ~~ + t9.7
END

IF ~~ t9.7
SAY ~ Mais même si c'était le cas, il y a des moments où tu es perdu sans maison ni foyer. Assis dans un sac de couchage humide sous un arbre solitaire dans la nuit, partageant un maigre repas grimaçant après le réveil d'une vieille blessure... Est-ce vraiment mieux?~
= ~Je ne sais pas. Je sais juste que quelle que soit la joie que peut apporter le fait d'avoir une famille, je ne veux pas perdre l'esprit de camaraderie que l'on a actuellement.~
++ ~C'est vrai. Je ressens la même chose, des fois.~ + t9.8
++ ~Alors faisons en sorte que ça n'arrive pas, même si ça parait difficile.~ + t9.9
++ ~On ne le perdra pas, Branwen. Je te le jure.~ + t9.9
++ ~On verra bien ce qui arrivera.~ + t9.10
END

IF ~~ t9.8
SAY ~Ouais, mais notre voyage n'est pas encore terminé.~
IF ~~ + t9.10
END

IF ~~ t9.9
SAY ~Je te ferai respecter ta promesse.~
IF ~~ + t9.10
END

IF ~~ t9.10
SAY ~Allez, la route nous attend..~
IF ~~ DO ~IncrementGlobal("O#BranTalk","GLOBAL",1) RealSetGlobalTimer("O#BranTimer","GLOBAL",3600)~ EXIT
END

// Talk 10.

IF ~Global("O#BranTalk","GLOBAL",20)~ t10
SAY ~Quelque chose te préoccupe?~
++ ~Pas particulièrement.~ + t10.2
++ ~Quelques trucs.~ + t10.2
++ ~Irenicus.~ + t10.1
++ ~Je préférerais marcher en silence, actuellement.~ + t.0
END

IF ~~ t10.1
SAY ~Ce salaud. Je marcherai dans son sang!~
IF ~~ + t10.2
END

IF ~~ t10.2
SAY ~Tu voudrais bien jouer à un jeu avec moi? Les règles sont simples. Tu me dis quel bandit tu aimerais tuer, je te dirai quelle mort j'imagine pour lui.~
++ ~Ca a l'air intéressant. On essaie.~ + t10.3
++ ~Pourquoi pas? Je prendrais bien un peu de répit.~ + t10.3
++ ~Je préférerai ne pas jouer.~ + t.0
END

IF ~~ t10.3
SAY ~A toi.~
++ ~Irenicus.~ + t10.4
++ ~Bhaal.~ + t10.5
++ ~Sarevok.~ + t10.6
++ ~Démogorgon.~ + t10.7
++ ~Cyric.~ + t10.8
++ ~J'en ai marre.~ + t10.9
END

IF ~~ t10.4
SAY ~J'enverrais Irenicus à la division des Abysses réservée aux criminels les plus intelligents dans laquelle il se rendrait compte que tout le monde est plus intelligent que lui.~
= ~Il voudrait se suicider mais ne pourrait pas! Cruel, hein?~
IF ~~ + t10.3
END

IF ~~ t10.5
SAY ~Ne le ressucite pas. Problème résolu.~
= ~Attends. Non. Essaie de le ressuciter et, à chaque essai, approche toi un peu plus de la réussite, comme s'il était sur le point de revenir, comme si tu n'en avais plus que pour quelques jours, un autre rituel... et tout s'effondrerait.~
= ~Par dessus tout, prends toute son énergie divine et donne la à une force bonne et juste. Il s'en chierait dans le froc d'envie, à part que... ouais, pas de chiasse, pas de froc. Seulement un esprit désincarné observant... dans la douleur.~
IF ~~ + t10.3
END

IF ~~ t10.6
SAY ~Il est mort! N'est-ce pas?~
= ~Mais bon, s'il ne l'était pas, je le ferais voyager avec toi. Le laisser voir chacun de tes succès et lui montrer quel idiot il était. Peut-être qu'un grand guerrier comme lui pourrait se rachter.~
= ~Sinon, il y a toujours les Abysses.~
IF ~~ + t10.3
END

// I want to check if Demogorgon is dead. Fortunately, it's easy: 
// Global("DemogorgonIsDead","GLOBAL",1)

IF ~~ t10.7
SAY ~Le prince des démons? Mieux vaut se tenir loin de lui.~
IF ~~ + t10.7b
IF ~Global("DemogorgonIsDead","GLOBAL",1)~ + t10.7a
END

IF ~~ t10.7a
SAY ~Par ailleurs, tu l'as déjà tué.~
IF ~~ + t10.7b
END

IF ~~ t10.7b
SAY ~Mais si tu me demandais, je dirais dans une grande bataille. Des sorts fusants, des épées coupant, des archers bandant leurs arcs, des apparitions de démons partout puis une grande et glorieuse victoire!~
= ~Parce qu'on le mérite.~
IF ~~ + t10.3
END

IF ~~ t10.8
SAY ~Un dieu vivant? Tu vises haut! Et le plus haut est le mieux, je dirai!~
= ~On pourrait avoir besoin de la faveur de Tempus pour gagner ce combat. Mais avec ton héritage et ta force, même les cieux trembleraient.~
= ~J'espère que Cyric le perdant endurera la pire punition pour sa propre fierté. Vivre la vie d'un mortel sachant qu'il n'aura nulle part où aller dans son autre vie à moins qu'il essaie de se rachter.~
IF ~~ + t10.3
END

IF ~~ t10.9
SAY ~Ca m'a bien plu.~
IF ~~ DO ~IncrementGlobal("O#BranTalk","GLOBAL",1) RealSetGlobalTimer("O#BranTimer","GLOBAL",3600)~ EXIT
IF ~Global("O#BranRomanceActive","GLOBAL",1)~ DO ~IncrementGlobal("O#BranTalk","GLOBAL",1) RealSetGlobalTimer("O#BranTimer","GLOBAL",3600)~ + t10.10
END

IF ~~ t10.10
SAY ~Sincérement, j'aimerais bien qu'un jour on essaie... d'autres sortes de jeux. Tu pourrais l'envisager?~
++ ~Avec toi, ma Branwen chérie, tout ce que tu voudras.~ + t10.11
++ ~Moi? Oh, je suis prêt tout de suite!~ + t10.11
++ ~J'espérais que l'on s'en tienne à notre amitié.~ + t4.9
END

IF ~~ t10.11
SAY ~C'est décidé, alors. Lors d'une nuit spéciale... nous sortirons et jouerons.~
= ~Je suis impatient.~
IF ~~ EXIT
END

// Talk 11. 

IF ~Global("O#BranTalk","GLOBAL",22)~ t11
SAY ~Encore une fois, on s'enfonce dans la bataille et encore une fois, mon sang bouillonne! C'est le plus formidable sentiment quand un puissant adversaire se dresse devant nous et que moins d'ennemis hurlent de terreur!~
++ ~Tu as un vrai esprit guerrier, Branwen.~ + t11.1
++ ~Tu ne penses pas que tu as une trop grande soif de sang?~ + t11.1
++ ~Parlons bains de sang une autre fois.~ + t.0
END

IF ~~ t11.1
SAY ~Ouais, je suis tel que Tempus m'a fait. Et aucune autre voie ne m'irait.~
= ~Je vénère les combats honnêtes. Je respire au travers de mon marteau et me délecte à chaque coup porté. En vérité, même faire l'amour me semble terne à côté.~
++ ~Tu as beaucoup d'amants?~ + t11.2
++ ~Et tu en sais quelque chose, pas vrai?~ + t11.2
++ ~Je ne suis pas d'accord. Faire l'amour est bien mieux que faire la guerre.~ + t11.3
++ ~Il n'y a rien de tel que de faire l'amour avec sa partenaire juste après un combat.~ + t11.4
END

IF ~~ t11.2
SAY ~J'ai eu ma part de... d'aventures. En effet, je ne vois rien d'honteux à ça.~
IF ~~ + t11.5
END

IF ~~ t11.3
SAY ~C'est mieux de faire les deux, pas vrai?~
IF ~~ + t11.5
END

IF ~~ t11.4
SAY ~Ouais, t'as bien raison. Ooooooh, rien que d'y penser a failli me faire tomber, toute chaude et tremblante.~
IF ~~ + t11.5
END

IF ~~ t11.5
SAY ~Toi plus que quiconque devrait le savoir, avec tous les chevaliers, elfes et jeunes filles te suivant et voulant te voir dans leur lit. Les hommes cherchent ma compagnie et réciproquement.~
= ~Et je ne le regrette pas. C'est ce que disait ma grand-mère disait avant de mourir : ne rien regretter. Elle a été très belle...~
= ~Ah, mais regarde moi, me noyant dans de vieux souvenirs. Ca doit être ennuyant pour toi.~
++ ~Pas du tout. Parle-moi de ta grand-mère.~ + t11.6
++ ~Oui, parlons une autre fois.~ + t.0
END

IF ~~ t11.6
SAY ~Ma grand-mère a été une vraie valkyrie. Elle a rêvé de voler, de diriger des bateaux, mais en vérité, elle ne s'est jamais aventurée loin des îles, parce qu'elle s'est mariée jeune et a eu quatre fils à élever.~
= ~Cependant elle avait une force intérieure. Tous les hommes des îles la respectaient et beaucoup de jeunes sont venus pour s'entraîner avec elle. Personne ne pouvais manier la canne de combat comme elle.~
= ~Je me demande souvent : si elle avait été libre et pas mariée, qu'aurait-elle pu accomplir? Elle aurait sans doute volé haut et loin... tu penses pas?~
= ~Mais elle est restée à sa place, se battant au nom de Tempus. Et, par le bouclier de Tempus, je jure que je vais voler loin.~
++ ~Je te crois.~ + t11.7
++ ~J'espère que tu voleras à mes côtés.~ + t11.8
++ ~Est-ce que ça veut dire que tu rejettes totalement l'idée du mariage?~ + t11.9
END

IF ~~ t11.7
SAY ~Et je crois en toi. Par l'esprit guerrier de Tempus, tes ailes sont les plus impressionnantes que j'aie jamais vues!~
IF ~~ + t11.10
END

IF ~~ t11.8
SAY ~C'est une proposition, alors? J'accepterais volontiers. Si nous sommes tous les deux encore en vie à la fin de cette mission, alors... oui. Nous volerons ensemble.~
IF ~~ + t11.10
END

IF ~~ t11.9
SAY ~Nan. Si je tombe amoureuse, je pourrais me marier, je pourrais... même porter un enfant à terme, avec la volonté de Tempus. Mais je ne m'enchaînerais pas à une maison et un foyer. Plus jamais.~
IF ~~ + t11.10
END

IF ~~ t11.10
SAY ~Mais le temps passe et nous avons encore tellement à faire. On repart?~
IF ~~ DO ~IncrementGlobal("O#BranTalk","GLOBAL",1) RealSetGlobalTimer("O#BranTimer","GLOBAL",3600)~ EXIT
END

// Talk 12.

IF ~Global("O#BranTalk","GLOBAL",24)~ t12
SAY ~Quel type d'ennemis préfères-tu affronter?What kind of enemy do you enjoy facing most?~
++ ~Les exotiques comme les spectateurs ou les illithides. Ils sont impuissants quand on a la bonne défense.~ + t12.1
++ ~Les mages. Briser leur bouclier est toujours un défi.~ + t12.2
++ ~Les puissants comme les géants, les trolls ou les golems.~ + t12.3
++ ~Les dragons, bien sûr! Ils sont les plus durs, mais leur butin est superbe.~ + t12.4
++ ~D'autres aventuriens et des mercenaires. Les ennemis les plus fûtés.~ + t12.5
++ ~Plusieurs types. Ca change de temps en temps.~ + t12.6
++ ~Me battre ne me plaît pas, Branwen.~ + t12.7
++ ~Je n'ai pas vraiment envie d'y penser là.~ + t.0
END

IF ~~ t12.1
SAY ~Les frapper avec un gourdin apporte un certain plaisir, je dois avouer. Des bêtes horribles.~
IF ~~ + t12.8
END

IF ~~ t12.2
SAY ~Ha! Dissiper les sorts fonctionne souvent mais c'est terriblement frustrant quand ça ne marche pas.~
IF ~~ + t12.8
END

IF ~~ t12.3
SAY ~Ouais, chacun d'entre eux requiert quelque chose de spécial. Des armes émoussées, du feu, de l'acide... c'est comme un puzzle rugissant qui souhaite t'arracher la tête.~
IF ~~ + t12.8
END

IF ~~ t12.4
SAY ~Ouais, la horde d'un dragon est le rêve de tout aventurier. Quand j'étais petite, j'ai souvent rêvé de trouver une tiare brillante dans une cave sombre à côté du cadavre d'un dragon.~
IF ~~ + t12.8
END

IF ~~ t12.5
SAY ~Et ils sont si nombreux à se battre du côté du mal. C'est décourageant.~
IF ~~ + t12.8
END

IF ~~ t12.6
SAY ~Tout ennemi est un bon ennemi tant que ce n'est pas un lâche.~
IF ~~ + t12.8
END

IF ~~ t12.7
SAY ~Non? Tu détrousses les cadavres seulement parce que tu dois et ce sourire que j'ai vu n'était qu'un jeu de lumière? Ca doit être ça alors.~
IF ~~ + t12.8
END

IF ~~ t12.8
SAY ~On a vraiment de la chance. Jeunes, en pleine forme et prêts à se battre et, par Tempus, la prochaine escarmouche est déjà proche!~
= ~Des bandits, des voleurs, des monstres anciens et nouveaux... qu'est-ce que nous n'avons pas rencontré?~
= ~Je me sens plus forte et plus rapide, aussi. La faveur de Tempus grandit et je peux presque accomplir des miracles. Ressuciter les morts, guérir d'horribles blessures... je ne l'avais simplement jamais imaginé.~
++ ~Tu es une guérisseuse talentueuse, Branwen.~ + t12.8b
++ ~Je ressens aussi bien plus de puissance en moi. ~ + t12.8a
END

IF ~~ t12.8a
SAY ~Et ça se voit.~
IF ~~ + t12.8b
END

IF ~~ t12.8b
SAY ~Je ne pourrai jamais te remercier assez de m'avoir laissé rejoindre ta troupe, <CHARNAME>.~
++ ~Tu es la bienvenue, Branwen.~ + t12.9
++ ~Tout le plaisir est pour moi.~ + t12.9
++ ~Oh, exagère pas.~ + t12.9
END

IF ~~ t12.9
SAY ~Allons trouver un dragon à tuer! Et, par Tempus, le coup fatal sera le mien!~
IF ~~ DO ~IncrementGlobal("O#BranTalk","GLOBAL",1) RealSetGlobalTimer("O#BranTimer","GLOBAL",3600)~ EXIT
IF ~Global("O#BranRomanceActive","GLOBAL",1)~ DO ~IncrementGlobal("O#BranTalk","GLOBAL",1) RealSetGlobalTimer("O#BranTimer","GLOBAL",3600)~ + t12.10
END

IF ~~ t12.10
SAY ~Je dois avouer, rien ne me fait bouillir le sang que de penser à un puissant ennemi... et prendre un puissant amant. Pense à ça pendant qu'on marche, d'accord?~
= ~And I shall think of you.~
IF ~~ EXIT
END

// Talk 13.

IF ~Global("O#BranTalk","GLOBAL",26)~ t13
SAY ~On est devenu plus riches que certains rois du nord, maintenant. Qu'est-ce que tu vas faire de toute cette masse de richesses?~
++ ~Me faire plaisir. Une meilleur armure, de meilleures armes, tout améliorer, en fait.~ + t13.1
++ ~Investir. Acheter une ou deux maisons, quelques actions, quelque chose comme ça.~ + t13.2
++ ~Ouvrir un magasin et une auberge renommée. Beaucoup d'aventuriers font ça.~ + t13.3
++ ~Je n'ai pas envie de parler d'argent, Branwen.~ + t.0
END

IF ~~ t13.1
SAY ~Bonne idée. Et ça veut dire de nouvelles armes et armure pour moi aussi, hmm?~
IF ~~ + t13.4
END

IF ~~ t13.2
SAY ~C'est ennuyant et une perte de temps, non? Bien plus facile de tuer un autre dragon dans son repère. Mais comme tu veux.~
IF ~~ + t13.4
END

IF ~~ t13.3
SAY ~Ha! Je passerai et boirai une coupe ou deux de ton breuvage le plus fort, alors.~
IF ~~ + t13.4
END

IF ~~ t13.4
SAY ~Je n'ai jamais possédé beaucoup. L'argent me file entre les doigts d'une manière ou d'une autre. Mais Tempus me fournit, et je n'ai jamais eu besoin de plus, une chambre, une planche et un bon marteau dans ma main.~
++ ~Qu'en serat-t-il du temps où tu seras vieille? Ou incapable de te battre?~ + t13.5
++ ~Je vois ce que tu veux dire. C'est plus facile de vivre de cette façon.~ + t13.7
++ ~Tu sais, tant que ce marteau a deux ou trois enchantement et vaut une petite fortune...~ + t13.6
END

IF ~~ t13.5
SAY ~Tempus privilégie l'Ordre de la Lame Brisée. Il honore ceux qui ont été blessé en service pour Tempus. En plus, je peux toujours soigner en son nom.~
IF ~~ + t13.7
END

IF ~~ t13.6
SAY ~Ha! Oui, tu as bien raison. Mais il n'est pas à vendre.~
IF ~~ + t13.7
END

IF ~~ t13.7
SAY ~Vivre de manière frugale et légère me convient. Cependant, il m'arrive de chercher le confort.~
= ~La prochaine fois qu'on sera dans une auberge, on pourra louer une chambre royale, tu crois? Avec un gros tas de raisin de Calimshan sur la table et un bain chaud dans le coin?~
++ ~Je suis partant!~ + t13.8
++ ~On peut le faire.~ + t13.8
++ ~On verra.~ + t13.8
END

IF ~~ t13.8
SAY ~Oh, je vois ça d'ici! Quand on arrive, on fonce à la cuisine. Tu viens avec moi, on prend les meilleurs pièces de rôti et on les fait passer avec le meilleur vin rouge.~
= ~Alors qu'est-ce qu'on attend? Allons-y!~
IF ~~ DO ~IncrementGlobal("O#BranTalk","GLOBAL",1) RealSetGlobalTimer("O#BranTimer","GLOBAL",3600)~ EXIT
END

// Talk 14.

IF ~Global("O#BranTalk","GLOBAL",28)~ t14
SAY ~Tu es un enfant de Bhaal et je ne le mentionne que rarement. Tu veux savoir pourquoi?~
++ ~Pourquoi?~ + t14.1
++ ~Pas particulièrement.~ + t.0
END

IF ~~ t14.1
SAY ~Je m'en moque. Enfin, pas tout à fait, mais... je n'en ai pas peur chez toi.~
= ~Tu as une présence forte et inébrenlable. L'héritage de Bhaal t'as peut-être bâti d'une certaine manière mais tu en as le contrôle maintenant.~
= ~Et s'il essaie de te changer, je pense plutôt que c'est toi qui le feras changer et le forceras à te servir. Parce que tu es un vrai guerrier.~
++ ~Merci. C'est un honneur que tu croies autant en moi.~ + t14.2
++ ~On verra. Ce ne sera peut-être pas aussi simple que tu ne sembles le croire.~ + t14.3
++ ~Pourtant Bhaal était le Seigneur du Meutre, tu te rappelles? Il a sans doute un ou deux tours dans son sac.~ + t14.3
END

IF ~~ t14.2
SAY ~Ce n'est rien. Tu en as fait beaucoup plus pour moi.~
IF ~~ + t14.4
END

IF ~~ t14.3
SAY ~Bah! Qu'est-ce que le vieux peut faire? Bhaal est mort et la volonté et la main d'un vivant sont bien plus puissants.~
IF ~~ + t14.4
END

IF ~~ t14.4
SAY ~Bhaal ou pas, il y a une vraie amitié entre nous. Tu sais quoi : si jamais tu décides de prendre le pouvoir de ton père, je continuerai à vénérer Tempus... mais j'enverrai une ou deux prières vers toi de temps en temps.~
++ ~Je garderai ça en tête.~ + t14.7
++ ~Je ne veux pas prendre la place de Bhaal, Branwen.~ + t14.5
++ ~Tu ne deviendras pas ma grande prêtresse?~ + t14.6
END

IF ~~ t14.5
SAY ~Qui a dit que tu devais le faire? Tous les pouvoirs des dieux peuvent être tournés vers le bien, si Tempus... ahem, si le nouveau détenteur le veut.~
IF ~~ + t14.7
END

IF ~~ t14.6
SAY ~Nan, mon pote. Même si le prétendre pourrait être marrant. Une nouvelle déité et sa nouvelle grande prêtresse. Ca pourrait être marrant nan?~
IF ~~ + t14.7
END

IF ~~ t14.7
SAY ~Je t'adore vraiment.~
IF ~~ + t14.8
IF ~Global("O#BranRomanceActive","GLOBAL",1)~ + t14.9
END

IF ~~ t14.8
SAY ~Tu es comme ma famille. Et un vrai compagnon d'arme.~
IF ~~ + t14.10
END

IF ~~ t14.9
SAY ~Je te connais depuis longtemps et tu me tiens à coeur depuis presque aussi logntemps. Mais seulement maintenant, je me rends compte j'aimerais vraiment passer ma vie à me battre à tes côtés et n'ai besoin de rien de plus que ton sourire pour récompense.~
IF ~~ + t14.10
END

IF ~~ t14.10
SAY ~Je suis heureuse que l'on se soit rencontré.~
IF ~~ DO ~IncrementGlobal("O#BranTalk","GLOBAL",1) RealSetGlobalTimer("O#BranTimer","GLOBAL",3600)~ EXIT
END

// Talk 15.

IF ~Global("O#BranTalk","GLOBAL",30)~ t15
SAY ~Les choses s'assombrissent et notre traque d'Irenicus va bientôt payer. Ca devrait être notre dernière conversation avant un moment.~
= ~Avec la volonté de Tempus, nous en sortiron victorieux. Mais dans le cas contraire, sache que ça a été un honneur de me battre et de mourir à tes côtés.~
++ ~Branwen, arrête ça tout de suite. Personne ne va mourir. Personne d'autre. Est-ce que c'est clair?~ + t15.1
++ ~Ca a été un honneur, Branwen.~ + t15.3
++ ~Nope, on va juste botter le cul d'Irenicus et rentrer à la maison.~ + t15.2
++ ~On parlera plus tard, d'accord?~ + t.0
END

IF ~~ t15.1
SAY ~Chef, oui, chef!~
IF ~~ + t15.3
END

IF ~~ t15.2
SAY ~On fera ça. Et avec les intérêts.~
IF ~~ + t15.3
END

IF ~~ t15.3
SAY ~J'ai regardé comment invoquer des divinités. Tempus offre cette possibilité à ses prêtres les plus dévôts. Ils sont très fatigants mais accordent une puissante magie de restauration supérieure.~
= ~J'espère t'être utile avec ça. Cet enfant de sa mère est descendu tellement bas qu'il va avoir besoin d'une torche pour trouver son propre cul.~
++ ~Bien entendu.~ + t15.5
++ ~Après que j'en ai fini avec lui, il n'aura plus de cul à trouver. Attends, çe ne sonnait pas aussi bien...~ + t15.4
++ ~Tu seras utile, Branwen. Ne t'en fais pas.~ + t15.5
END

IF ~~ t15.4
SAY ~(Branwen ricane.)~
IF ~~ + t15.5
END

IF ~~ t15.5
SAY ~Merci de m'avoir choisie. De m'avoir sélectionnée parmi les braves, brillants et merveilleurs guerriers que l'on a croisé sur notre chemin. C'est grâce à toi que je suis là, une prêtresse plus forte et une meilleure poigne pour l'épee.~
= ~Tiens. Une bonne bouteille d'hydromel de Norheim. Débouchons-la et buvons à la victoire!~
++ ~A la victoire!~ + t15.6
++ ~Au bottage de cul d'Irenicus!~ + t15.6
++ ~A nous!~ + t15.6
++ ~Non merci, mais j'apprécie le geste.~ + t15.6
END

// Since this is the last talk in the sequence of fifteen talks, we do not need to set the timer for the next one. We still need to update the variable, though.

IF ~~ t15.6
SAY ~(Branwen pulls you in a huge hug.)~
= ~Ce sont les meilleurs jours de notre vie, <CHARNAME>. Souviens-toi de ça.~
IF ~~ DO ~IncrementGlobal("O#BranTalk","GLOBAL",1)~ EXIT 
END

// Extra talks are very nice if you want to keep your game fresh and interesting. There are various places for that: Planar Sphere, Sahuagin city, Watcher's Keep and practically anywhere else in the game.
// Extra talks: Sahuagin city

IF ~Global("O#BranTalkSahuagin","GLOBAL",1)~ t16
SAY ~Je n'ai jamais été sous l'eau. De marcher ici, respirer, parler... C'est bizarre en fait. Je ne me sens un peu comme si je n'étais pas à ma place.~
++ ~Seulement un peu?~ + t16.1
++ ~Je vois ce que tu veux dire.~ + t16.2
++ ~Je ne crois pas que ce soit le moment de parler pour l'instant.~ + t16.0
END

IF ~~ t16.0
SAY ~Tu as raison. Allons-y.~
IF ~~ DO ~IncrementGlobal("O#BranTalkSahuagin","GLOBAL",1)~ EXIT
END

IF ~~ t16.1
SAY ~Haha! Nan, javoue, vraiment pas.~
IF ~~ + t16.2
END

IF ~~ t16.2
SAY ~Je parie que ça va être l'aventure la plus étrange de toutes. Des hommes-requin qui nous donnent des ordres! Je devrais être irritée, mais en fait, je suis plutôt curieuse.~
++ ~Attend que l'on rencontre de vrais drow dans l'Underdark.~ + t16.3
++ ~Je préférerais tous les massacrer.~ + t16.4
++ ~Moi aussi. C'est une culture totalement différente.~ + t16.5
END

IF ~~ t16.3
SAY ~L'Underdark... On va vraiment y aller, pas vrai?~
IF ~~ + t16.5
END

IF ~~ t16.4
SAY ~Tu prêches une convertie, tu sais. Je te prêterais bien mon marteau, mais mes propres mains sont impatientes de le tenir.~
IF ~~ + t16.5
END

IF ~~ t16.5
SAY ~J'ai un peu honte de regarder ces dômes et bassins avec autant d'émerveillement. Quand je me rappelle ce que cette race a fait aux miens, j'aurais préféré qu'ils n'aient jamais existé.~
= ~Dans mes îles natales, les raids des sahuagin sont particulièrement brutaux. Aucun enfant ou ancien n'est à l'abri : ils tuent tout le monde et ne font pas de prisonniers. Ils coupent, percent et noient sans pitié. La soeur de mon père et ses enfants... ils ont tous... ils sont tous...~
++ ~Chhhhht, Branwen. Je comprends.~ + t16.6
++ ~On va tuer tous ses salauds dès qu'on le pourra. Je te le jure.~ + t16.6
++ ~C'était à l'époque, Branwen. On est maintenant. Ce ne sont pas les mêmes sahuagins.~  + t16.6
END

IF ~~ t16.6
SAY ~Ce sont tous les mêmes. Impitoyables, brutaux et à peine mieux que des animaux enragés. Leurs jeux de pouvoir peuvent donner l'impression qu'ils ont un peu d'humanité, mais en vérité, ils ne sont qu'un fléau.~
= ~Et tous les fléaux doivent être éliminés.~
IF ~~ DO ~IncrementGlobal("O#BranTalkSahuagin","GLOBAL",1)~ EXIT
END

// Extra talks: An hour into Chapter 5.

IF ~Global("O#BranTalkSoul","GLOBAL",1)~ t17
SAY ~<CHARNAME>, le moment est peut-être mal choisi, mais je me demandais. Comment vas-tu? C'est un peu délicat comme question, je sais mais...~
++ ~Ne t'inquiète pas, Branwen. Je me sens vide, mais je me bats. On se doit de le faire.~ + t17.1
++ ~Je vais bien, merci d'avoir demandé.~ + t17.1
++ ~Je ne sais vraiment pas ce que je ressens en ce moment.~ + t17.1
++ ~Oui, c'était indélicat. Mettons fin à cette conversation.~ + t17.0
END

IF ~~ t17.0
SAY ~C'est comme tu veux. S'il-te-plaît, excuse moi pour ma brusquerie.~
IF ~~ DO ~IncrementGlobal("O#BranTalkSoul","GLOBAL",1)~ EXIT
END

IF ~~ t17.1
SAY ~Tu es la personne la plus forte que je connaisse. Irenicus ne pourra jamais te retirer ça.~
= ~Je me demande quelque chose. Ce monstre ignoble a dit qu'il survivrait des années avec une malédiction pareille. Des dizaines d'années même. Est-ce que ça veut dire que tu pourrais passer toute ta vie sans âme sans que ça ne te manque jamais?~
++ ~Pourquoi pas? Ton esprit reste intact, et ton corps aussi.~ + t17.2
++ ~Bien sûr. Ce n'est qu'un lien vers le surnaturel et les choses comme l'au-delà.~ + t17.2
++ ~Je ne crois pas. Il manque quelque chose d'essentiel.~ + t17.2
++ ~Crois-moi, elle me manque beaucoup actuellement.~ + t17.2
END

IF ~~ t17.2
SAY ~Les enfants de Bhaal n'ont pas d'au-delà, pas vrai? Ils... se transforment juste en poussière, comme l'a fait Saverok, puis ils disparaissent pour toujours. Ou attendent dans l'ancien domaine de Bhaal, peut-être, qui sait.~
= ~Huh. On dirait qu'Irenicus n'aura pas d'au-delà non plus, à part les fosses de l'enfer. Ca, au moins, est une consolation.~
= ~En tout cas, j'espère que si tu tombes, tu tomberas glorieusement en combattant et que je te défendrai jusqu'à mon dernier souffle. Ca, je le jure.~
++ ~Tu me suivras dans la mort, si je te le demande?~ + t17.3
++ ~Je préférerais ne jamais tomber, merci beaucoup.~ + t17.4
++ ~J'apprécie, Branwen.~ + t17.5
END

IF ~~ t17.3
SAY ~C'est curieux que tu demandes. Bien sûr! Y a-t-il une autre réponse?~
IF ~~ + t17.5
END

IF ~~ t17.4
SAY ~Si seulement nous avions le choix.~
IF ~~ + t17.5
END

IF ~~ t17.5
SAY ~Je serai toujours à tes côtés, si tu as besoin de mon aide. Mais j'espère qu'on va trouver ce salaud bien avant que tu en aies besoin.~
= ~Résiste. Et prépare toi.~
IF ~~ DO ~IncrementGlobal("O#BranTalkSoul","GLOBAL",1)~ EXIT
END

// Lovetalk 1, at rest, after talk 1 happened.

IF ~Global("O#BranLovetalk","GLOBAL",2)~ l1
SAY ~<CHARNAME>, vas-tu me regarder me déshabiller? C'est très courtois de ta part.~
++ ~Tu voulais plutôt dire : discourtois, non?~ + l1.1
++ ~Je vais continuer à regarder, alors.~ + l1.2
++ ~Je ne regardais pas, non.~ + l1.3a
++ ~Je ne suis pas intéressé. Bonne nuit.~ + l.0
END

IF ~~ l.0
SAY ~Alors on oublie. Bonne nuit, <CHARNAME>.~
IF ~~ DO ~IncrementGlobal("O#BranLovetalk","GLOBAL",1) SetGlobal("O#BranRomanceActive","GLOBAL",3) RestParty()~ EXIT
END

IF ~~ l1.1
SAY ~Bien sûr que non. Je suis plutôt... flattée par ton intérêt, en fait.~
IF ~~ + l1.3
END

IF ~~ l1.2
SAY ~Fais, fais. C'est agréable d'être scrutée par un homme que je désire.~
IF ~~ + l1.3
END

IF ~~ l1.3a
SAY ~Oh. Pardon.~
IF ~~ + l1.3
END

IF ~~ l1.3
SAY ~Tu te souviens de la porte de Baldur et de notre première rencontre à Nashkel? Je t'aimais bien à ce moment-là.~
++ ~On n'était que des amis, pourtant. Rien de plus.~ + l1.4
++ ~Ca nous rappelle l'époque où on était ensemble, hein?~ + l1.5
END

IF ~~ l1.4
SAY ~Oui, et je le regrette maintenant. Un peu.~
IF ~~ + l1.6
END

IF ~~ l1.5
SAY ~On s'est séparés parce que je pensais que te rejoindre m'affaiblissait. D'un côté j'avais raison, de l'autre, j'avais tort.~
IF ~~ + l1.6
END

IF ~~ l1.6
SAY ~C'est une erreur de ne pas entretenir notre passion, je m'en rends compte maintenant. Tu est fort, beau, tu me fais sourire et tu m'as sauvé.~
++ ~Et tu m'aimes plus qu'un ami, c'est ce que tu essaies de me dire?~ + l1.6a
++ ~Branwen, je ne veux pas te donner de faux espoirs. Restons amis. Bonne nuit.~ + l.0
END

IF ~~ l1.6a
SAY ~Oui. Ce n'est pas une proposition pour que l'on passe une nuit ensemble tout de suite, tu comprends. Je ne tomberai pas dans tes armes tout de suite, comme une victime consentante. Mais donne moi un peu de temps et...~
++ ~Et?~ + l1.7
++ ~On pourrait devenir amants?~ + l1.7
++ ~Désolé, mais je ne suis pas intéressé. Bonne nuit, Branwen.~ + l.0
END

IF ~~ l1.7
SAY ~Je t'aime bien, <CHARNAME>. Je t'aime vraiment beaucoup.~
= ~Et une fois que nous serons habitués à la présence de l'autre et que l'on sera bons amis, qui sait?~
++ ~Si ça ne fonctionne pas entre nous, on sera toujours bon ami, d'accord?~ + l1.8
++ ~On y va lentement. Compris.~ + l1.8
++ ~Etre amis est suffisant à mes yeux alors, arrêtons-nous là.~ + l.0
END

IF ~~ l1.8
SAY ~Peu importe ce qu'il se passe, je serai toujours ton amie. Tu le sais, ça.~
++ ~D'accord, compte sur moi.~ + l1.9
++ ~On verra ce qu'il se passera.~ + l1.9
++ ~Je vais continuer à aller voir d'autres filles, tu sais.~ + l1.10
END

IF ~~ l1.9
SAY ~Bonne nuit, <CHARNAME>. Dors bien... et, si tu le souhaites, rêve de nous.~
= ~Je pourrais.~
IF ~~ DO ~IncrementGlobal("O#BranLovetalk","GLOBAL",1) RestParty()~ EXIT
END

IF ~~ l1.10
SAY ~Ha! Comme si j'avais jamais douté de ça.~
IF ~~ + l1.9
END

// Lovetalk 2, at rest, after talk 15 happens. So it's 'talk 16', or even 'talk 17' of sorts.

IF ~Global("O#BranLovetalk","GLOBAL",4)~ l2
SAY ~Il est déjà l'heure de se réveiller? Je pensais... oh, mais laisse tomber. Je ne crois pas que je puisse attendre un autre jour.~
++ ~Attendre quoi?~ + l2.0
++ ~Branwen, je crois que je sais ce que tu veux et je ne suis pas intéressé.~ + l.0
END

IF ~~ l2.0
SAY ~Tu es curieux? Viens par là avec moi et je t'expliquerai.~
++ ~Très bien.~ + l2.1
++ ~Non, je crois que je n'en ai pas envie.~ + l.0
END

IF ~~ l2.1
SAY ~Maintenant que nous sommes seuls, je vais te le chuchoter, de telle sorte que tu sentiras mon souffle sur ta peau.~
= ~Toi. Je te veux toi pour la nuit. Je veux te serrer, entendre les battements de ton coeur et gémir à ton contact.~
= ~Cette nuit est à nous. Tu le veux bien?~
++ ~Oui. Viens à moi, Branwen. Ne faisons enfin plus qu'un.~ + l2.2
++ ~Bien sûr. Je t'aimais à la prte de Baldur, je t'aime maintenant.~ + l2.2
++ ~Volontiers.~ + l2.2
++ ~Branwen, je ne suis pas sûr de ça...~ + l2.1a
++ ~Non. Nous sommes bons amis, mais on en restera là.~ + l.0
END

IF ~~ l2.1a
SAY ~Je suis assez sûre pour nous deux, mais... si tu ne me veux pas, est-ce que ce n'est qu'une erreur? Et sommes-nous mieux en tant qu'amis plutôt?~
++ ~Non, pas du tout. Je te veux. Passons la nuit ensemble.~ + l2.2
++ ~Peut-être, effectivement.~ + l.0
++ ~Si tu le présentes comme ça, alors oui.~ + l.0
END

IF ~~ l2.2
SAY ~C'est la volonté de Tempus que nous soyons ensemble ce soir mais c'est mon coeur qui t'as choisi.~
= ~Sois mon amant, <CHARNAME>, et laisse le monde attendre.~
IF ~~ DO ~IncrementGlobal("O#BranLovetalk","GLOBAL",1) SetGlobal("O#BranRomanceActive","GLOBAL",2) RestParty()~ EXIT
END

// Wakeup talk to lovetalk 2. Technically, it's lovetalk 3, but you're not getting it if you refused Branwen.
// See the script for more details: Branwen/Scripts/O#BranS.baf

IF ~Global("O#BranLovetalk","GLOBAL",6)~ l3
SAY ~Salut là. Est-ce que tu t'es bien reposé?~
++ ~C'était une bonne nuit.~ + l3.1
++ ~Oui, plutôt!~ + l3.1
++ ~Ca pourrait aller mieux. Ca pourrait être pire.~ + l3.0
END

IF ~~ l3.0
SAY ~Espèce de salaud! Je te jetterai une gaudasse mais je n'en vois aucune ici.~
IF ~~ + l3.1
END

IF ~~ l3.1
SAY ~J'espère que beaucoup d'autres nuits ensemble nous attendent. Tu m'as fait tellement plaisir que j'ai envie de te violer encore et encore mais de nouveaux combats attendent. Ou bien...?~
++ ~On s'en fout des combats. Viens là.~ + l3.2
++ ~Non, il est l'heure d'y aller. En route!~ + l3.3
END

IF ~~ l3.2
SAY ~Volontier!~
IF ~~ DO ~IncrementGlobal("O#BranLovetalk","GLOBAL",1) RealSetGlobalTimer("O#BranLoveTimer","GLOBAL",3600) RestParty()~ EXIT // we set the timer for the next lovetalk, lovetalk 4
END

IF ~~ l3.3
SAY ~Irenicus ferait bien de faire attention : une valkyrie satisfaite est dans la nature. Et, par Tempus, elle est vraiment inspirée pour le combat!~
IF ~~ DO ~IncrementGlobal("O#BranLovetalk","GLOBAL",1) RealSetGlobalTimer("O#BranLoveTimer","GLOBAL",3600)~ EXIT
END

// Lovetalk 4, an hour after lovetalk 3

IF ~Global("O#BranLovetalk","GLOBAL",8)~ l4
SAY ~Je suis vraiment heureuse ces derniers temps. Malgré tout. Ca paraît étrange, mais c'est le cas.~
++ ~Parce qu'on est devenu amants?~ + l4.1
++ ~Parce qu'on est à nouveau ensemble?~ + l4.1
++ ~Pas de regrets?~ + l4.2
++ ~Je suis heureux. Avançons, d'accord?~ + l4.0
END

IF ~~ l4.0
SAY ~Comme tu veux, mon bon commandant. En avant!~
IF ~~ DO ~IncrementGlobal("O#BranLovetalk","GLOBAL",1)~ EXIT
END

IF ~~ l4.1
SAY ~Bien sûr. Ca me ravit le coeur de me réveiller à tes côtés. Mais ce n'est pas seulement ça.~
IF ~~ + l4.2
END

IF ~~ l4.2
SAY ~Il y a un an je ne pensais pas que pourrais aimer autant un homme. Je pourrais devenir faible et mes talents de guerrière pourraient en pâtir. Et dépendre trop de quelqu'un... non, ce n'était pas fait pour moi, j'en ai fait le serment.~
= ~Cependant je suis ici avec toi et je ne sens pas plus faible. Je crois que j'ai trouvé une force intérieure.~
= ~Je suis amoureuse et je suis aimée. Ils disent que le coeur sait ce qu'il veut. On dirait que mon coeur est plus sage que moi.~
++ ~Je suis content que tu l'aies finalement réalisé.~ + l4.3
++ ~Tant que tu ne t'enfuies pas.~ + l4.3
++ ~Je t'aime, Branwen.~ + l4.3
++ ~Et maintenant, on en a fini. En route.~ + l4.0
END

IF ~~ l4.3
SAY ~Je t'aime. Je t'ai toujours aimé, je crois. Depuis la foire de Nashkel, quand tu as chassé la pierre de mes yeux.~
= ~Je ne sais pas ce que le futur m'apportera mais, ici et maintenant, je suis heureuse. Et c'est suffisant à mes yeux.~
++ ~Par Tempus, tu as bien raison!~ + l4.4
++ ~Et moi aussi.~ + l4.4
++ ~Nous verrons ce que l'avenir nous réserve.~ + l4.4
END

IF ~~ l4.4
SAY ~(Branwen rit.)~
= ~Viens. Montrons à tes ennemis qui détient le vrai pouvoir. Ensuite, nous verrons ce que la nuit nous apporte...~
IF ~~ DO ~IncrementGlobal("O#BranLovetalk","GLOBAL",1)~ EXIT
END

// Chapter 4.

IF ~Global("O#BranChapter4","GLOBAL",1)~ ch4
SAY ~C'est dommage qu'ait du abandonner le bateau. J'ai vraiment apprécié le voyage en mer.~
++ ~Oui, moi aussi.~ + ch4.2
++ ~C'était trop long à mon goût.~ + ch4.1
++ ~Et sur un bateau pirate, en plus! Super!~ + ch4.2
++ ~Branwen, c'est vraiment pas le moment de parler.~ + ch4.0
END

IF ~~ ch4.0
SAY ~Comme tu veux.~
IF ~~ DO ~SetGlobal("O#BranChapter4","GLOBAL",2)~ EXIT
END

IF ~~ ch4.1
SAY ~J'ai commencé à apprécier. En vérité, j'étais réticente à l'idée de partir.~
IF ~~ + ch4.2
END

IF ~~ ch4.2
SAY ~On devrait voyager en bateau un jour à nouveau. Peut-être pour le voyage retour à Athkatla?~
= ~Et maintenant on trouve Imoen. Tu crois qu'elle est encore en vie?~
++ ~Bien sûr qu'elle l'est! Je n'ai pas tout ce chemin pour rien!~ + ch4.3
++ ~Elle est en vie. Elle doit l'être.~ + ch4.3
++ ~Je ne sais vraiment pas, Branwen.~ + ch4.4
++ ~J'en ai rien à faire.~ + ch4.4
END

IF ~~ ch4.3
SAY ~Ta confiance est rafraîchissante. Cependant mon coeur troublé.~
IF ~~ + ch4.4
END

IF ~~ ch4.4
SAY ~Irenicus doit être prêt pour toi... si lui aussi est encore en vie. Est-ce que, par hasard, il possède une armée de Mages Cagoulés sous ses ordres? Ou des golems de compagnie?~
= ~Je dois avouer, je suis curieuse et presque impatiente de voir l'ordure pour la première fois.~
++ ~Crois-moi, il n'y a pas grande chose à voir. Juste une tenue ridicule en cuir et un masque.~ + ch4.5
++ ~J'ai bien peur que ton souhait ne se réalise bientôt.~ + ch4.6
++ ~Alors trouvons l'endroit où ce lâche s'est caché.~ + ch4.7
END

IF ~~ ch4.5
SAY ~Alors nous le déshabillerons pour voir ce qu'il y a en-dessous, ok? Attends... Peut-être pas, en fait.~
IF ~~ + ch4.7
END

IF ~~ ch4.6
SAY ~Il sera celui qui regrettera notre rencontre.~
IF ~~ + ch4.7
END

IF ~~ ch4.7
SAY ~Peu importe ce qu'il prépare, on le battera quoiqu'il arrive. Sache juste que je suis avec toi.~
IF ~~ DO ~SetGlobal("O#BranChapter4","GLOBAL",2)~ EXIT
END

// Chapter 5.

IF ~Global("O#BranChapter5","GLOBAL",1)~ ch5
SAY ~Le légendaire Underdark!~
IF ~~ + ch5.2
IF ~OR(2) Global("O#BranRomanceActive","GLOBAL",1) Global("O#BranRomanceActive","GLOBAL",2)~ + ch5.1
END

IF ~~ ch5.1
SAY ~Tu emmènes la fille aux meilleurs endroits, <CHARNAME>.~
IF ~~ + ch5.2
END

IF ~~ ch5.2
SAY ~La légendaire maison des drow, illithides et spectateurs... je n'aurais jamais pu imaginer que je le verrais un jour.~
= ~Merci. C'est vraiment un cadeau que je n'oublierai jamais.~
++ ~Hum, Branwen? C'est un endroit terrible et dangereux. Pas vraiment un cadeau.~ + ch5.3
++ ~De rien. Dès que tu voudras voyager jusqu'aux Abysses, tu n'as qu'un mot à dire.~ + ch5.4
++ ~C'est trop dangereux de parler ici. Nous parlerons une autre fois.~ + ch5.8
END

IF ~~ ch5.3
SAY ~Pour quelqu'un d'autre, peut-être, mais c'est le pire des cadeaux pour moi.~
IF ~~ + ch5.5
END

IF ~~ ch5.4
SAY ~Je te prends au mot!~
IF ~~ + ch5.5
END

IF ~~ ch5.5
SAY ~Je suppose que Irenicus est passé par là auparavant. Seul ou avec ce truc rampant appelé Bodhi?~ 
++ ~Probablement. Ces deux-là doivent être inséparables maintenant.~ + ch5.5a
++ ~Ensemble, absolument.~ + ch5.5a
++ ~Ils pourraient s'être séparé mais c'est Irenicus que nous pourchassons.~ + ch5.5a
++ ~Ca a vraiment de l'importance?~ + ch5.5a
END

IF ~~ ch5.5a
SAY ~Ah, je m'en fous. Je veux juste les attraper avant qu'ils sèment le chaos autre part.~
= ~Et cette fois, je vais noyer ce vampire rampant dans l'eau bénite. J'ai juste besoin d'un pieu...~
++ ~J'ai la sensation que quelqu'un nous aidera pour ça.~ + ch5.6
++ ~Bodhi n'est qu'une nuisance. On a besoin d'Irenicus.~ + ch5.7
++ ~Découvrons ce que ces deux-là préparent.~ + ch5.8
END

IF ~~ ch5.6
SAY ~Irenicus a beaucoup d'autres ennemis, c'est vrai. Peut-être que l'on pourrait les rencontrer?~
IF ~~ + ch5.8
END

IF ~~ ch5.7
SAY ~On a besoin de sa tête. Le reste du corps peut brûler, en ce qui me concerne.~
IF ~~ + ch5.8
END

IF ~~ ch5.8
SAY ~Allez. Faisons craindre les gens de la surface par l'Underdark!~
IF ~~ DO ~SetGlobal("O#BranChapter5","GLOBAL",2)~ EXIT
END

// Chapter 7

IF ~Global("O#BranChapter7","GLOBAL",1)~ ch7
SAY ~La cité elfe... Alors c'est à ça qu'elle ressemble.~
++ ~Tu n'en crois pas tes yeux? Un sentiment familier.~ + ch7.1
++ ~Majestueux, n'est-ce pas?~ + ch7.1
++ ~Branwen, les gens meurent, allons-y!~ + ch7.6
END

IF ~~ ch7.1
SAY ~Avec toi, je n'ai plus aucune certitude. Le monde tourbillonne et change à chaque instant.~
= ~J'ai parlé à Kivan, ri avec Coran, énervé Xan, mais je n'ai jamais imaginé quand et comment ils vivaient.~
= ~Incroyable. Si beau, fragile, étrange, grandiose... à couper le souffle. La simple vue de ça me fait tourner la tête.~
++ ~Espérons que ça étourdisse Irenicus aussi.~ + ch7.2
++ ~Les elfes ont de la chance, en effet.~ + ch7.4
++ ~Je ne voudrais pas vivre ici.~ + ch7.3
END

IF ~~ ch7.2
SAY ~Ha! Le cinglé doit être essoufflé avec tous ces escaliers et plateformes. Hélas, c'est bien connu que certains magent peuvent léviter.~
IF ~~ + ch7.4
END

IF ~~ ch7.3
SAY ~Ouais, je comprends de quoi tu parles.~
IF ~~ + ch7.4
END

IF ~~ ch7.4
SAY ~C'est toujours la même chose et ça me dérange. Toutes les maisons, toutes les tours, tous les elfes avec ces yeux plissés et leur costume bleu-vert... ce sont comme des fourmis dans une fourmilière.~
= ~Prend Athkatla, la porte de Baldur, même Beregost ; chaque maison a sa propre personnalité. Chaque protège un secret, chaque fenêtre raconte une histoire, chaque femme est une héroïne de la rue.~
= ~Pas ici. Pour moi, ils ont tous l'air de sous-fifres sans nom dans une ruche pour qui seule compte leur reine-mère. Ellesime.~
++ ~J'ai la même impression.~ + ch7.5
++ ~Trouvons-la, alors.~ + ch7.6
++ ~Je crois que j'ai entendu son nom quelque part. A Nashkel, peut-être? Je ne me souviens plus.~ + ch7.7
++ ~Prisme a sculpté une statue d'elle avec des émeraudes dans les yeux, devant les mines de Nashkel, tu te souviens?~ + ch7.7
END

IF ~~ ch7.5
SAY ~On ne dirait pas quelqu'un d'humble, pas vrai?~
IF ~~ + ch7.6
END

IF ~~ ch7.6
SAY ~Trouvons les tous les deux, Irenicus et cette Ellesime, et mettons un terme à tout ça. Le temps est venu de le faire.~
= ~La bataille finale est si proche que je peux en avoir un avant-goût. Et si notre voyage nous mène aux Abysses elles-mêmes... par le bouclier de Tempus, ça en aura valu la peine!~
IF ~~ DO ~SetGlobal("O#BranChapter7","GLOBAL",2)~ EXIT
IF ~Global("O#BranRomanceActive","GLOBAL",2)~ DO ~SetGlobal("O#BranChapter7","GLOBAL",2)~ + ch7.8
END

IF ~~ ch7.7
SAY ~Je me souviens de Prisme et de sa sculpture. Mais il semblait en transe devant sa beauté. Il en savait très peu sur son aspect... ou sait, s'il est toujours en vie.~
IF ~~ + ch7.6
END

IF ~~ ch7.8
SAY ~(Branwen vous embrasse sur la bouche.)~
= ~Je t'aime.~
IF ~~ EXIT
END

// FLIRTS

// Branwen-initiated flirts.
// These are like little lovetalks, but they all begin with a single line. Some of them are randomized, some are not(to save time).

// Once upon a time, there were no flirts. Then Kelsey came. JCompton and Ghreyfain have started a real revolution to romance/NPC modding, and we steal their code to this day.
// Now, here comes the Branwen-initiated part. The player-initiated dialogue will come later, as it should be on the bottom of the file(since it's a default condition when you click on Branwen).

// Flirts for Branwen, O#BranRomanceActive=1

/* It's basically one big dialogue state that goes to dialogue states a2, a3, a4... depending on O#BranFlirtCounter that increases after every flirt. After each flirt, the timer sets again. You can use RandomNum(), like I did in the first flirt(a1.1 and a1.2) or skip the random component entirely. Or get rid of O#BranFlirtCounter and just use RandomNum(20,1), like most modders do. */

// We must also set O#BranFlirt back to 0, otherwise Branwen will keep flirting.

IF ~Global("O#BranFlirt","GLOBAL",1) Global("O#BranRomanceActive","GLOBAL",1)~ flirt1
SAY ~(Branwen approaches you, smiling.)~ [O#BRAN00]
IF ~RandomNum(2,1) Global("O#BranFlirtCounter","GLOBAL",0)~ DO ~IncrementGlobal("O#BranFlirtCounter","GLOBAL",1)
RealSetGlobalTimer("O#BranFlirtTimer","GLOBAL",2500) SetGlobal("O#BranFlirt","GLOBAL",0)~ + a1.1
IF ~RandomNum(2,1) Global("O#BranFlirtCounter","GLOBAL",0)~ DO ~IncrementGlobal("O#BranFlirtCounter","GLOBAL",1)
RealSetGlobalTimer("O#BranFlirtTimer","GLOBAL",2500) SetGlobal("O#BranFlirt","GLOBAL",0)~ + a1.2
IF ~Global("O#BranFlirtCounter","GLOBAL",1)~ DO ~IncrementGlobal("O#BranFlirtCounter","GLOBAL",1)
RealSetGlobalTimer("O#BranFlirtTimer","GLOBAL",2500) SetGlobal("O#BranFlirt","GLOBAL",0)~ + a2
IF ~Global("O#BranFlirtCounter","GLOBAL",2)~ DO ~IncrementGlobal("O#BranFlirtCounter","GLOBAL",1)
RealSetGlobalTimer("O#BranFlirtTimer","GLOBAL",2500) SetGlobal("O#BranFlirt","GLOBAL",0)~ + a3
IF ~Global("O#BranFlirtCounter","GLOBAL",3)~ DO ~IncrementGlobal("O#BranFlirtCounter","GLOBAL",1)
RealSetGlobalTimer("O#BranFlirtTimer","GLOBAL",2500) SetGlobal("O#BranFlirt","GLOBAL",0)~ + a4
IF ~Global("O#BranFlirtCounter","GLOBAL",4)~ DO ~IncrementGlobal("O#BranFlirtCounter","GLOBAL",1)
RealSetGlobalTimer("O#BranFlirtTimer","GLOBAL",2500) SetGlobal("O#BranFlirt","GLOBAL",0)~ + a5
IF ~Global("O#BranFlirtCounter","GLOBAL",5)~ DO ~IncrementGlobal("O#BranFlirtCounter","GLOBAL",1)
RealSetGlobalTimer("O#BranFlirtTimer","GLOBAL",2500) SetGlobal("O#BranFlirt","GLOBAL",0)~ + a6
IF ~Global("O#BranFlirtCounter","GLOBAL",6)~ DO ~IncrementGlobal("O#BranFlirtCounter","GLOBAL",1)
RealSetGlobalTimer("O#BranFlirtTimer","GLOBAL",2500) SetGlobal("O#BranFlirt","GLOBAL",0)~ + a7
IF ~Global("O#BranFlirtCounter","GLOBAL",7)~ DO ~IncrementGlobal("O#BranFlirtCounter","GLOBAL",1)
RealSetGlobalTimer("O#BranFlirtTimer","GLOBAL",2500) SetGlobal("O#BranFlirt","GLOBAL",0)~ + a8
IF ~Global("O#BranFlirtCounter","GLOBAL",8)~ DO ~IncrementGlobal("O#BranFlirtCounter","GLOBAL",1)
RealSetGlobalTimer("O#BranFlirtTimer","GLOBAL",2500) SetGlobal("O#BranFlirt","GLOBAL",0)~ + a9
IF ~Global("O#BranFlirtCounter","GLOBAL",9)~ DO ~IncrementGlobal("O#BranFlirtCounter","GLOBAL",1)
RealSetGlobalTimer("O#BranFlirtTimer","GLOBAL",2500) SetGlobal("O#BranFlirt","GLOBAL",0)~ + a10
IF ~Global("O#BranFlirtCounter","GLOBAL",10)~ DO ~IncrementGlobal("O#BranFlirtCounter","GLOBAL",1)
RealSetGlobalTimer("O#BranFlirtTimer","GLOBAL",2500) SetGlobal("O#BranFlirt","GLOBAL",0)~ + a11
IF ~Global("O#BranFlirtCounter","GLOBAL",11)~ DO ~IncrementGlobal("O#BranFlirtCounter","GLOBAL",1)
RealSetGlobalTimer("O#BranFlirtTimer","GLOBAL",2500) SetGlobal("O#BranFlirt","GLOBAL",0)~ + a12
IF ~Global("O#BranFlirtCounter","GLOBAL",12)~ DO ~IncrementGlobal("O#BranFlirtCounter","GLOBAL",1)
RealSetGlobalTimer("O#BranFlirtTimer","GLOBAL",2500) SetGlobal("O#BranFlirt","GLOBAL",0)~ + a13
IF ~Global("O#BranFlirtCounter","GLOBAL",13)~ DO ~IncrementGlobal("O#BranFlirtCounter","GLOBAL",1)
RealSetGlobalTimer("O#BranFlirtTimer","GLOBAL",2500) SetGlobal("O#BranFlirt","GLOBAL",0)~ + a14
IF ~Global("O#BranFlirtCounter","GLOBAL",14)~ DO ~IncrementGlobal("O#BranFlirtCounter","GLOBAL",1)
RealSetGlobalTimer("O#BranFlirtTimer","GLOBAL",2500) SetGlobal("O#BranFlirt","GLOBAL",0)~ + a15
IF ~Global("O#BranFlirtCounter","GLOBAL",15)~ DO ~IncrementGlobal("O#BranFlirtCounter","GLOBAL",1)
RealSetGlobalTimer("O#BranFlirtTimer","GLOBAL",2500) SetGlobal("O#BranFlirt","GLOBAL",0)~ + a16
IF ~Global("O#BranFlirtCounter","GLOBAL",16)~ DO ~IncrementGlobal("O#BranFlirtCounter","GLOBAL",1)
RealSetGlobalTimer("O#BranFlirtTimer","GLOBAL",2500) SetGlobal("O#BranFlirt","GLOBAL",0)~ + a17
IF ~Global("O#BranFlirtCounter","GLOBAL",17)~ DO ~SetGlobal("O#BranFlirtCounter","GLOBAL",0)
RealSetGlobalTimer("O#BranFlirtTimer","GLOBAL",2500) SetGlobal("O#BranFlirt","GLOBAL",0)~ + a18
END

IF ~~ a1.1
SAY ~Tu veux des amandes fraîches? Je les ai achetées sur la Promenade.~
++ ~Oui, merci.~ + a1.11
++ ~Non, merci.~ + a1.12
END

IF ~~ a1.11
SAY ~Fais toi plaisir. C'est agréable de mâcher quelque chose en marchant, pas vrai?~
IF ~~ EXIT
END

IF ~~ a1.12
SAY ~Comme tu veux. Ca en fera plus pour moi, alors!~
IF ~~ EXIT
END

IF ~~ a1.2
SAY ~J'aime tes épaules. Si musclées...~
= ~Détendre des muscles tendus est une de mes spécialités... je suis une prêtresse de guerre, après tout. Laisse moi t'aider...~
++ ~Oui, s'il-te-plaît.~ + a1.21
++ ~Branwen, c'est inutile.~ + a1.22
END

IF ~~ a1.21
SAY ~Mmm... J'adore ta peau. Chaude et douce. Et tes bras. Laisse-moi te masser le cou encore un peu... et tes épaules... oui, comme ça, gentiment et lentement...~
= ~Et voilà, c'est mieux. Reviens me voir quand tu veux!~
IF ~~ EXIT
END

IF ~~ a1.22
SAY ~Bien sûr. C'est ton choix.~
IF ~~ EXIT
END

IF ~~ a2
SAY ~(Branwen t'observe ouvertement. Notant que vous l'avez remarqué, elle vous fait un clin d'oeil.)~
IF ~~ EXIT
END

IF ~~ a3
SAY ~Hey, <CHARNAME>. Ca te dit un petit combat d'entraînement un jour? Tu sembles savoir gérer la pression.~
IF ~~ EXIT
END

IF ~~ a4
SAY ~(Branwen vous embrasse furtivement sur la joue.)~
= ~Tu avais l'air d'en avoir besoin. Et c'était peut-être le cas.~
IF ~~ EXIT
END

IF ~~ a5
SAY ~Quand je repense aux moments que nous avons passé à la porte de Baldur, ça me fait sourire. Mais maintenant, je suis encore plus heureuse.~
IF ~~ EXIT
END

IF ~~ a6
SAY ~(Branwen glisse ses mains dans les vôtres brièvement. Elle serre furtivement vos doigts et les relâche.)~
IF ~~ EXIT
END

IF ~~ a7
SAY ~<CHARNAME>... que ferais-tu si une fille arrivait et t'embrassait?~
++ ~Ca dépend de la fille.~ + a7.1
++ ~Bah, je sais pas...~ + a7.1
++ ~J'en aurais rien à faire.~ + a7.1
++ ~Non. Juste non.~ + a7.0
END

IF ~~ a7.0
SAY ~Je vois. C'est bien que j'aie demandé, alors.~
IF ~~ EXIT
END

IF ~~ a7.1
SAY ~Donc...~
= ~(Branwen s'approche et ses lèvres chaudes et ardentes sont soudainement sur les vôtres. Elle vous embrasse jusqu'à ce qu'elle n'ait plus de souffle.)~
= ~C'était...~
++ ~Bien, pas vrai?~ + a7.1a
++ ~J'ai apprécié.~ + a7.1a
++ ~Je ne comprends pas que l'on devrait continuer.~ + a7.2
END

IF ~~ a7.1a
SAY ~Très bien.~
= ~On devrait le refaire un jour.~
IF ~~ EXIT
END

IF ~~ a7.2
SAY ~Je vois. Nous ne le ferons pas.~
IF ~~ DO ~SetGlobal("O#BranRomanceActive","GLOBAL",3)~ EXIT
END

IF ~~ a8
SAY ~(Branwen fais tourner ses cheveux, vous envoie un long regard... et rit.)~
= ~J'avoue, j'aime bien te provoquer, <CHARNAME>.~
IF ~~ EXIT
END

IF ~~ a9
SAY ~(Elle continue à marcher à vos côtés un peu, épaule contre épaule.)~
IF ~~ EXIT
END

IF ~~ a10
SAY ~Je m'inquiète souvent que tu sois blessé. Je sais que tu es plus fort que ça, mais... fais attention.~
IF ~~ EXIT
END

IF ~~ a11
SAY ~Par Tempus, c'est un bon jour pour que nos ennemis meurent! Et quand la journée sera finie...~
= ~(Branwen rougit tout à coup.) Oh, laisse tomber.~
IF ~~ EXIT
END

IF ~~ a12
SAY ~Il était une fois un prince vaillant qui a délivré une jolie princesse d'une terrible malédiction. Puis, elle s'est battu à ses côtés, jusqu'à ce qu'un jour...~
= ~Tu vas continuer l'histoire?~
IF ~~ EXIT
END

IF ~~ a13
SAY ~J'aimerais que l'on passe un jour ou deux dans un endroit tranquille, à seulement somnoler au soleil. S'embrassant, peut-être?~
= ~Mais, tout à coup, une horde d'orques passeraient par là par hasard. Argh! C'est tellement frustrant parfois!~
= ~Ha! Je t'embrasserai quoiqu'il arrive!~
= ~(Branwen vous donne un bref et chaleureux baiser sur la joue.) Na!~
IF ~~ EXIT
END

IF ~~ a14
SAY ~J'adore tes cheveux ébouriffés. Tu es adorable quand tu te réveilles à peine.~
= ~C'est difficile pour moi de ne pas t'apporter le petit-déjeuner au lit. Mais peut-être que je vais arrêter de résister, un jour...~
IF ~~ EXIT
END

IF ~~ a15
SAY ~(Branwen se repose sur vous un moment, sa tête sur votre épaule.)~
= ~Chaleureux et fort. J'adore.~
IF ~~ EXIT
END

IF ~~ a16
SAY ~J'ai rêvé de toi la nuit dernière. Tu étais allongé sur le rivage, ne portant qu'une épée et un bouclier.~
= ~Tu crois que ça veut dire quelque chose?~
IF ~~ EXIT
END

IF ~~ a17
SAY ~C'est agréable de rester à tes côtés. Peut-être qu'une de ces nuits, nous aurons une conversation à propos de ce à quoi ça pourrait nous mener, non?~
IF ~~ EXIT
END

IF ~~ a18
SAY ~(Elle fourre une pièce de pain frais avec du fromage dans votre main.)~
= ~Mange. Je ne veux pas perdre mon guerrier dévoué.~
IF ~~ EXIT
END

// Flirts for Branwen, O#BranRomanceActive=2

IF ~Global("O#BranFlirt","GLOBAL",1) Global("O#BranRomanceActive","GLOBAL",2)~ flirt2
SAY ~(Branwen grins at you wickedly.)~ [O#BRAN00]
IF ~Global("O#BranFlirtCounter2","GLOBAL",0)~ DO ~IncrementGlobal("O#BranFlirtCounter2","GLOBAL",1)
RealSetGlobalTimer("O#BranFlirtTimer","GLOBAL",2500) SetGlobal("O#BranFlirt","GLOBAL",0)~ + b1
IF ~Global("O#BranFlirtCounter2","GLOBAL",1)~ DO ~IncrementGlobal("O#BranFlirtCounter2","GLOBAL",1)
RealSetGlobalTimer("O#BranFlirtTimer","GLOBAL",2500) SetGlobal("O#BranFlirt","GLOBAL",0)~ + b2
IF ~Global("O#BranFlirtCounter2","GLOBAL",2)~ DO ~IncrementGlobal("O#BranFlirtCounter2","GLOBAL",1)
RealSetGlobalTimer("O#BranFlirtTimer","GLOBAL",2500) SetGlobal("O#BranFlirt","GLOBAL",0)~ + b3
IF ~Global("O#BranFlirtCounter2","GLOBAL",3)~ DO ~IncrementGlobal("O#BranFlirtCounter2","GLOBAL",1)
RealSetGlobalTimer("O#BranFlirtTimer","GLOBAL",2500) SetGlobal("O#BranFlirt","GLOBAL",0)~ + b4
IF ~Global("O#BranFlirtCounter2","GLOBAL",4)~ DO ~IncrementGlobal("O#BranFlirtCounter2","GLOBAL",1)
RealSetGlobalTimer("O#BranFlirtTimer","GLOBAL",2500) SetGlobal("O#BranFlirt","GLOBAL",0)~ + b5
IF ~Global("O#BranFlirtCounter2","GLOBAL",5)~ DO ~IncrementGlobal("O#BranFlirtCounter2","GLOBAL",1)
RealSetGlobalTimer("O#BranFlirtTimer","GLOBAL",2500) SetGlobal("O#BranFlirt","GLOBAL",0)~ + b6
IF ~Global("O#BranFlirtCounter2","GLOBAL",6)~ DO ~IncrementGlobal("O#BranFlirtCounter2","GLOBAL",1)
RealSetGlobalTimer("O#BranFlirtTimer","GLOBAL",2500) SetGlobal("O#BranFlirt","GLOBAL",0)~ + b7
IF ~Global("O#BranFlirtCounter2","GLOBAL",7)~ DO ~IncrementGlobal("O#BranFlirtCounter2","GLOBAL",1)
RealSetGlobalTimer("O#BranFlirtTimer","GLOBAL",2500) SetGlobal("O#BranFlirt","GLOBAL",0)~ + b8
IF ~Global("O#BranFlirtCounter2","GLOBAL",8)~ DO ~IncrementGlobal("O#BranFlirtCounter2","GLOBAL",1)
RealSetGlobalTimer("O#BranFlirtTimer","GLOBAL",2500) SetGlobal("O#BranFlirt","GLOBAL",0)~ + b9
IF ~Global("O#BranFlirtCounter2","GLOBAL",9)~ DO ~SetGlobal("O#BranFlirtCounter2","GLOBAL",0)
RealSetGlobalTimer("O#BranFlirtTimer","GLOBAL",2500) SetGlobal("O#BranFlirt","GLOBAL",0)~ + b10
END

IF ~~ b1
SAY ~Alors, ce sera qui le méchant garçon, ce soir?~
IF ~~ EXIT
END

IF ~~ b2
SAY ~Je dois avouer, c'est vrai ce qu'ils disent à propos des demi-dieux. Que ce soit au sujet de leur virilité... et de leur endurance.~
IF ~~ EXIT
END

IF ~~ b3
SAY ~J'ai apprécié me battre avec toi comme ça. Chaque respiration, chaque moment. Par Tempus, c'est la meilleure danse qui soit!~
IF ~~ EXIT
END

IF ~~ b4
SAY ~Un jour j'aimerais que l'on visite les autres pays. Neverwinter et Thay, Kara-Tur et les mer des Etoiles Déchues... Avec toi à mes côtés et mon marteau à ma ceinture, ce serait incroyable.~
IF ~~ EXIT
END

IF ~~ b5
SAY ~J'ai des plans pour ce soir. Tu as des projets?~
IF ~~ EXIT
END

IF ~~ b6
SAY ~Par Tempus, tu as vu ce coup? L'ennemi a littéralement explosé! Vraiment, tu es comme un jeune dieu de la guerre foulant cette terre avec nous, les mortels.~
= ~Et un bon amant.~
IF ~~ EXIT
END

IF ~~ b7
SAY ~(Branwen vous embrasse fougueusement sur les lèvres, son expression rêveuse et distante. Elle sombre beaucoup apprécier ce baiser.)~
= ~Parfois, je pense au jour où nous nous nous échangerons nos voeux de mariage. Ne blêmis pas, je rigole juste!~
IF ~~ EXIT
END

IF ~~ b8
SAY ~Nous sommes un gentil couple, pas vrai?~
= ~Tu dirais quoi si je te le prouvais ce soir?~
IF ~~ EXIT
END

IF ~~ b9
SAY ~(Branwen se blottit dans vos bras, vous enlaçant pendant un moment.)~
= ~Par Tempus, c'est tellement bon... J'ai presque envie de ronronner.~
IF ~~ EXIT
END

IF ~~ b10
SAY ~J'ai apprécié toutes les nuits que l'on a passé ensemble.~
= ~Et je t'aime, <CHARNAME>. Pour toujours et à jamais.~
IF ~~ EXIT
END

// Player-initiated dialogue, SoA
// Player-initiated dialogue is ALWAYS true if Player1 clicks on Branwen. So, it should go at the very bottom of the file. ALL talks should go BEFORE flirts.
// Otherwise you may get Branwen stuttering and trying to initiated flirt-menu with you every few seconds.

// There are exceptions: Chapter 5, for example. In the Underdark, flirts are forbidden, so we're going to go with an extra option:

IF ~IsGabber(Player1) Global("Chapter","GLOBAL",5)~ O#BranPID1    		// It means Branwen's talking to the player in Chapter 5
SAY ~Nous sommes dans l'Underdark, <CHARNAME>. Le danger est autour de nous.~ [o#bran00]
IF ~~ EXIT
END

// I'm placing all her flirts into one menu. You can get several menus, if you want. Or sub-menus: each line can lead to a whole new talk, or a new menu with lots of new dialogue.
// I recommend looking at other mods and other flirts, including Domi's IWD2NPCs, BG1 NPC Project, Kelsey, and many other romance mods, to get your own unique flirts.

IF ~IsGabber(Player1)~ O#BranPID    			
SAY ~What is your command?~ [o#bran18]
+ ~RandomNum(4,1) Global("O#BranRomanceActive","GLOBAL",1)~ + ~(Lui donne une fleur)~ + f1.1
+ ~RandomNum(4,2) Global("O#BranRomanceActive","GLOBAL",1)~ + ~(Lui donne une fleur)~ + f1.2
+ ~RandomNum(4,3) Global("O#BranRomanceActive","GLOBAL",1)~ + ~(Lui donne une fleur)~ + f1.3
+ ~RandomNum(4,4) Global("O#BranRomanceActive","GLOBAL",1)~ + ~(Lui donne une fleur)~ + f1.4
+ ~RandomNum(4,1) Global("O#BranRomanceActive","GLOBAL",1)~ + ~(L'embrasse sur la joue)~ + f3.1
+ ~RandomNum(4,2) Global("O#BranRomanceActive","GLOBAL",1)~ + ~(L'embrasse sur la joue)~ + f3.2
+ ~RandomNum(4,3) Global("O#BranRomanceActive","GLOBAL",1)~ + ~(L'embrasse sur la joue)~ + f3.3
+ ~RandomNum(4,4) Global("O#BranRomanceActive","GLOBAL",1)~ + ~(L'embrasse sur la joue)~ + f3.4
+ ~RandomNum(4,1) Global("O#BranRomanceActive","GLOBAL",2)~ + ~(Embrasse Branwen)~ + f2.1
+ ~RandomNum(4,2) Global("O#BranRomanceActive","GLOBAL",2)~ + ~(Embrasse Branwen)~ + f2.2
+ ~RandomNum(4,3) Global("O#BranRomanceActive","GLOBAL",2)~ + ~(Embrasse Branwen)~ + f2.3
+ ~RandomNum(4,4) Global("O#BranRomanceActive","GLOBAL",2)~ + ~(Embrasse Branwen)~ + f2.4
+ ~RandomNum(4,1) Global("O#BranRomanceActive","GLOBAL",2)~ + ~(Attrape Branwen)~ + f4.1
+ ~RandomNum(4,2) Global("O#BranRomanceActive","GLOBAL",2)~ + ~(Attrape Branwen)~ + f4.2
+ ~RandomNum(4,3) Global("O#BranRomanceActive","GLOBAL",2)~ + ~(Attrape Branwen)~ + f4.3
+ ~RandomNum(4,4) Global("O#BranRomanceActive","GLOBAL",2)~ + ~(Attrape Branwen)~ + f4.4
+ ~RandomNum(4,1) Global("O#BranRomanceActive","GLOBAL",1)~ + ~(Lui tient les mains)~ + f5.1
+ ~RandomNum(4,2) Global("O#BranRomanceActive","GLOBAL",1)~ + ~(Lui tient les mains)~ + f5.2
+ ~RandomNum(4,3) Global("O#BranRomanceActive","GLOBAL",1)~ + ~(Lui tient les mains)~ + f5.3
+ ~RandomNum(4,4) Global("O#BranRomanceActive","GLOBAL",1)~ + ~(Lui tient les mains)~ + f5.4
+ ~RandomNum(4,1) Global("O#BranRomanceActive","GLOBAL",2)~ + ~(S'accroche à elle, bras dessus, bras dessous)~ + f8.1
+ ~RandomNum(4,2) Global("O#BranRomanceActive","GLOBAL",2)~ + ~(S'accroche à elle, bras dessus, bras dessous)~ + f8.2
+ ~RandomNum(4,3) Global("O#BranRomanceActive","GLOBAL",2)~ + ~(S'accroche à elle, bras dessus, bras dessous)~ + f8.3
+ ~RandomNum(4,4) Global("O#BranRomanceActive","GLOBAL",2)~ + ~(S'accroche à elle, bras dessus, bras dessous)~ + f8.4
+ ~RandomNum(4,1) Global("O#BranRomanceActive","GLOBAL",2)~ + ~Faisons le ce soir.~ + f6.1
+ ~RandomNum(4,2) Global("O#BranRomanceActive","GLOBAL",2)~ + ~Faisons le ce soir.~ + f6.2
+ ~RandomNum(4,3) Global("O#BranRomanceActive","GLOBAL",2)~ + ~Faisons le ce soir.~ + f6.3
+ ~RandomNum(4,4) Global("O#BranRomanceActive","GLOBAL",2)~ + ~Faisons le ce soir.~ + f6.4
+ ~RandomNum(4,1) Global("O#BranRomanceActive","GLOBAL",1)~ + ~Tu es magnifique.~ + f7.1
+ ~RandomNum(4,2) Global("O#BranRomanceActive","GLOBAL",1)~ + ~Tu es magnifique.~ + f7.2
+ ~RandomNum(4,3) Global("O#BranRomanceActive","GLOBAL",1)~ + ~Tu es magnifique.~ + f7.3
+ ~RandomNum(4,4) Global("O#BranRomanceActive","GLOBAL",1)~ + ~Tu es magnifique.~ + f7.4
+ ~RandomNum(4,1)~ + ~Salut, toi.~ + p1.1
+ ~RandomNum(4,2)~ + ~Salut, toi.~ + p1.2
+ ~RandomNum(4,3)~ + ~Salut, toi.~ + p1.3
+ ~RandomNum(4,4)~ + ~Salut, toi.~ + p1.4
+ ~RandomNum(4,1)~ + ~(Enlace Branwen)~ + p2.1
+ ~RandomNum(4,2)~ + ~(Enlace Branwen)~ + p2.2
+ ~RandomNum(4,3)~ + ~(Enlace Branwen)~ + p2.3
+ ~RandomNum(4,4)~ + ~(Enlace Branwen)~ + p2.4
+ ~RandomNum(4,1)~ + ~(Sourit à Branwen)~ + p3.1
+ ~RandomNum(4,2)~ + ~(Sourit à Branwen)~ + p3.2
+ ~RandomNum(4,3)~ + ~(Sourit à Branwen)~ + p3.3
+ ~RandomNum(4,4)~ + ~(Sourit à Branwen)~ + p3.4
+ ~RandomNum(4,1)~ + ~Par le bouclier de Tempus!~ + p4.1
+ ~RandomNum(4,2)~ + ~Par le bouclier de Tempus!~ + p4.2
+ ~RandomNum(4,3)~ + ~Par le bouclier de Tempus!~ + p4.3
+ ~RandomNum(4,4)~ + ~Par le bouclier de Tempus!~ + p4.4
+ ~RandomNum(4,1)~ + ~Merci d'être là pour moi.~ + p5.1
+ ~RandomNum(4,2)~ + ~Merci d'être là pour moi.~ + p5.2
+ ~RandomNum(4,3)~ + ~Merci d'être là pour moi.~ + p5.3
+ ~RandomNum(4,4)~ + ~Merci d'être là pour moi.~ + p5.4
+ ~RandomNum(4,1)~ + ~Tu es une guerrière puissante. Je le respecte.~ + p6.1
+ ~RandomNum(4,2)~ + ~Tu es une guerrière puissante. Je le respecte.~ + p6.2
+ ~RandomNum(4,3)~ + ~Tu es une guerrière puissante. Je le respecte.~ + p6.3
+ ~RandomNum(4,4)~ + ~Tu es une guerrière puissante. Je le respecte.~ + p6.4
+ ~RandomNum(4,1)~ + ~Je crois que tu surestimes trop l'honneur.~ + p7.1
+ ~RandomNum(4,2)~ + ~Je crois que tu surestimes trop l'honneur.~ + p7.2
+ ~RandomNum(4,3)~ + ~Je crois que tu surestimes trop l'honneur.~ + p7.3
+ ~RandomNum(4,4)~ + ~Je crois que tu surestimes trop l'honneur.~ + p7.4
+ ~RandomNum(4,1)~ + ~Tu pourrais pas être un peu moins impatiente de te battre?~ + p8.1
+ ~RandomNum(4,2)~ + ~Tu pourrais pas être un peu moins impatiente de te battre?~ + p8.2
+ ~RandomNum(4,3)~ + ~Tu pourrais pas être un peu moins impatiente de te battre?~ + p8.3
+ ~RandomNum(4,4)~ + ~Tu pourrais pas être un peu moins impatiente de te battre?~ + p8.4
+ ~RandomNum(4,1)~ + ~(Frappe l'épaule de Branwen)~ + p9.1
+ ~RandomNum(4,2)~ + ~(Frappe l'épaule de Branwen)~ + p9.2
+ ~RandomNum(4,3)~ + ~(Frappe l'épaule de Branwen)~ + p9.3
+ ~RandomNum(4,4)~ + ~(Frappe l'épaule de Branwen)~ + p9.4
+ ~Global("O#BranQuest","GLOBAL",0)~ + ~Je peux faire quelque chose pour toi?~ DO ~SetGlobal("O#BranQuest","GLOBAL",1)~ + quest
+ ~Global("O#BranShutUp","GLOBAL",0)~ + ~J'aime bien parler avec toi, mais je voudrais un peu de tranquillité et de silence.~ DO ~SetGlobal("O#BranShutUp","GLOBAL",1)~ + again
+ ~Global("O#BranShutUp","GLOBAL",1)~ + ~Nos conversations me manquent. On peut parler un peu?~ DO ~SetGlobal("O#BranShutUp","GLOBAL",0)~ + again
+ ~OR(2) Global("O#BranRomanceActive","GLOBAL",1) Global("O#BranRomanceActive","GLOBAL",2)~ + ~Je veux juste que l'on soit amis.~ + breakup
++ ~Non, rien.~ EXIT
END

IF ~~ again
SAY ~Bien sûr, si tu veux.~
IF ~~ EXIT
END

IF ~~ breakup
SAY ~C'est assez inattendu. Tu es sûr?~
++ ~Je le suis.~ + breakup2
++ ~Non, oublie ça.~ + again
END

IF ~~ breakup2
SAY ~Je vois. Nous tenir par la main me manquera, <CHARNAME>.~
IF ~~ DO ~SetGlobal("O#BranRomanceActive","GLOBAL",3)~ EXIT
END

IF ~~ quest
SAY ~Je dois avouer qu'il n'y en a pas. Tu m'as déjà beaucoup aidé quand tu m'as libérée de ma prison de pierre et réglé le problème de ces pignoufs du Trône de Fer.~
= ~Maintenant, je suis contente de t'aider dans ton combat. Parle et j'exécuterai!~
IF ~~ EXIT
END

// flirts

IF ~~ f1.1
SAY ~Une si jolie fleur! Pour moi? Je suis honorée, vraiment.~
IF ~~ EXIT
END

IF ~~ f1.2
SAY ~Ca sent très bon. Merci, <CHARNAME>.~
IF ~~ EXIT
END

IF ~~ f1.3
SAY ~C'est tellement bizarre comme idée! Mais c'est plaisant, j'admets.~
IF ~~ EXIT
END

IF ~~ f1.4
SAY ~Tellement belle... Tu m'aides? Je voudrais la porter dans mes cheveux.~
IF ~~ EXIT
END

IF ~~ f2.1
SAY ~Mmm! Tu sens tellement bon!~
IF ~~ EXIT
END

IF ~~ f2.2
SAY ~Viens là, toi.~
IF ~~ EXIT
END

IF ~~ f2.3
SAY ~(Branwen vous embrasse avec beaucoup d'enthousiasme en retour.)~
IF ~~ EXIT
END

IF ~~ f2.4
SAY ~Mmmmm...~
IF ~~ EXIT
END

IF ~~ f3.1
SAY ~(Branwen rougit et glousse comme une gamine.)~
IF ~~ EXIT
END

IF ~~ f3.2
SAY ~Aww. Tu es un vrai gentleman.~
IF ~~ EXIT
END

IF ~~ f3.3
SAY ~J'aimeras voir plus en détail tes joues roses.~
IF ~~ EXIT
END

IF ~~ f3.4
SAY ~Uh-oh. On dirait que quelqu'un vient juste de m'embrasser!~
IF ~~ EXIT
END

IF ~~ f4.1
SAY ~Hey! Qu'est-ce que tu fais! Lâche moi! Branwen rit)~
IF ~~ EXIT
END

IF ~~ f4.2
SAY ~Je peux trouver quelque chose à attraper moi aussi...~
IF ~~ EXIT
END

IF ~~ f4.3
SAY ~Ca me semble très inconvenant. Qu'est-ce que les autres en penseront?~
= ~(Mais elle sourit.)~
IF ~~ EXIT
END

IF ~~ f4.4
SAY ~Ah! Oh, <CHARNAME>, c'est toi. J'étais à deux doigts de balancer mon marteau à cet intrus. Embrasse-moi!~
IF ~~ EXIT
END

IF ~~ f5.1
SAY ~(Branwen sourit et prend votre main.)~
IF ~~ EXIT
END

IF ~~ f5.2
SAY ~(Vous continuez à marcher main dans la main.)~
IF ~~ EXIT
END

IF ~~ f5.3
SAY ~(Les doigts de Branwen se glissent entre les vôtres.)~
IF ~~ EXIT
END

IF ~~ f5.4
SAY ~Hmm? Voilà ma main, alors.~
IF ~~ EXIT
END

IF ~~ f6.1
SAY ~Avec les lumières allumées? Ou éteintes?~
IF ~~ EXIT
END

IF ~~ f6.2
SAY ~Tout de suite serait encore mieux. Mais j'ai envie d'attendre...~
IF ~~ EXIT
END

IF ~~ f6.3
SAY ~Oh, oui. Oui, en effet.~
IF ~~ EXIT
END

IF ~~ f6.4
SAY ~Chef, oui, chef!~
IF ~~ EXIT
END

IF ~~ f7.1
SAY ~Tu n'es pas désagréable à voir, toi non plus.~
IF ~~ EXIT
END

IF ~~ f7.2
SAY ~Vraiment? C'est agréable à entendre.~
IF ~~ EXIT
END

IF ~~ f7.3
SAY ~Merci, <CHARNAME>.~
IF ~~ EXIT
END

IF ~~ f7.4
SAY ~(Branwen rit.) Oh, merci!~
IF ~~ EXIT
END

IF ~~ f8.1
SAY ~C'est sympa de sentir ton bras si proche.~
IF ~~ EXIT
END

IF ~~ f8.2
SAY ~(Branwen rit.) Nous sommes un couple classique maintenant, hein?~
IF ~~ EXIT
END

IF ~~ f8.3
SAY ~(Branwen prend votre bras en souriant.)~
IF ~~ EXIT
END

IF ~~ f8.4
SAY ~(Le bras de Branwen est chaud et fort mais devient plus doux quand il touche le vôtre.)~
IF ~~ EXIT
END

// player-initiated options both for flirts and friendship

IF ~~ p1.1
SAY ~Salut!~
IF ~~ EXIT
END

IF ~~ p1.2
SAY ~Salut, <CHARNAME>.~
IF ~~ EXIT
END

IF ~~ p1.3
SAY ~(Branwen sourit.)~
IF ~~ EXIT
END

IF ~~ p1.4
SAY ~Et bonjour à toi.~
IF ~~ EXIT
END

IF ~~ p2.1
SAY ~Ha! Pourquoi c'était? Mais je dois avouer, c'était agréable.~
IF ~~ EXIT
END

IF ~~ p2.2
SAY ~(Branwen sourit et vous enlace à son tour.)~
IF ~~ EXIT
END

IF ~~ p2.3
SAY ~(Branwen vous enlace fermement.)~
IF ~~ EXIT
END

IF ~~ p2.4
SAY ~(Branwen rit et vous enserre dans une étreinte.)~
IF ~~ EXIT
END

IF ~~ p3.1
SAY ~(Branwen vous retourne le sourire.)~
IF ~~ EXIT
END

IF ~~ p3.2
SAY ~Pourquoi tu souris?~
IF ~~ EXIT
END

IF ~~ p3.3
SAY ~(Branwen vous sourit en retour.)~
IF ~~ EXIT
END

IF ~~ p3.4
SAY ~(Branwen fait un clin d'oeil.)~
IF ~~ EXIT
END

IF ~~ p4.1
SAY ~Et le cul ferme d'Aurile!~
IF ~~ EXIT
END

IF ~~ p4.2
SAY ~Par la puissante épée de Valkur.~ [o#bran22]
IF ~~ EXIT
END

IF ~~ p4.3
SAY ~Par les chaussettes puantes de Loki!~
IF ~~ EXIT
END

IF ~~ p4.4
SAY ~Par le cul bien charpenté de Valkur.~ [o#bran25]
IF ~~ EXIT
END

IF ~~ p5.1
SAY ~Quand tu veux, mon cher.~
IF ~~ EXIT
END

IF ~~ p5.2
SAY ~Bien sûr, <CHARNAME>.~
IF ~~ EXIT
END

IF ~~ p5.3
SAY ~L'honneur est pour moi.~
IF ~~ EXIT
END

IF ~~ p5.4
SAY ~Je suis heureuse d'être à tes côtés.~
IF ~~ EXIT
END

IF ~~ p6.1
SAY ~Et je respecte tes talents. En vérité, ensemble, nous sommes une vision terrifiante!~
IF ~~ EXIT
END

IF ~~ p6.2
SAY ~Merci pour tes mots gentils.~
IF ~~ EXIT
END

IF ~~ p6.3
SAY ~(Branwen rigole.)~
= ~J'aime cette sorte d'honnêteté.~
IF ~~ EXIT
END

IF ~~ p6.4
SAY ~Nan, tu es bien plus fort. Je suis fier de rester à tes côtés.~
IF ~~ EXIT
END

IF ~~ p7.1
SAY ~Si tu veux, alors c'est toi qui voit trop petit.~
IF ~~ EXIT
END

IF ~~ p7.2
SAY ~Tu serais plus heureux de voyager avec une personne honorable ou avec quelqu'un qui pourrait te poignarder dans le dos?~
IF ~~ EXIT
END

IF ~~ p7.3
SAY ~Tu te souviens d'Ajantis? Mon honneur, c'est ma vie, <CHARNAME>. Comme devraient t'être le tien et celui de n'importe qui.~
IF ~~ EXIT
END

IF ~~ p7.4
SAY ~Tu plaisantes, pas vrai?~
IF ~~ EXIT
END

IF ~~ p8.1
SAY ~Dois-je aussi abandonner mon marteau et mon bouclier pour avoir l'air insipide et enfantine? Ca n'arrivera jamais.~
IF ~~ EXIT
END

IF ~~ p8.2
SAY ~Ha! Jamais.~
IF ~~ EXIT
END

IF ~~ p8.3
SAY ~Quand le soleil se lèvera à l'ouest.~
IF ~~ EXIT
END

IF ~~ p8.4
SAY ~Laissons n'importe quel groupe de brigants nous rouer de coups. Je verrai ce que tu diras à propos de ma préparation au combat, alors.~
IF ~~ EXIT
END

IF ~~ p9.1
SAY ~(Branwen rit et vous donne un léger coup de coude dans les côtes.)~
IF ~~ EXIT
END

IF ~~ p9.2
SAY ~Ouais, on va gagner. Et puis on boira, festoiera ou peu importe ce que tu voudras!~
IF ~~ EXIT
END

IF ~~ p9.3
SAY ~(Branwen vous sourit et vous envoie ses cheveux.)~
IF ~~ EXIT
END

IF ~~ p9.4
SAY ~(Elle vous tape sur l'épaule en retour.)~
IF ~~ EXIT
END

END // END for APPEND
